## GoodMSX2_09993_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 1006974 bytes / Lines: 27087
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=007: Licence to Kill,
$<a href="http://www.mobygames.com/game/msx/007-licence-to-kill"</a>
$bio
 
 
007: Licence to Kill (c) 1989 Quixel / Domark Software, Inc. 
 
A "James Bond" action/arcade game based on the movie with the same name. Your aim is to avenge the 
death of Felix Leiter, who was killed by the drug baron Sanchez. 
 
Technically the game consists of several different vertical scrolling action sequences. In each stage 
you must fly, drive or walk through a preset terrain. While doing that, you have to shoot enemies, 
avoid their shots and collect items (mainly ammunition). Some levels rely more on shooting, while 
others test your reflexes. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,BBC Micro,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/007-licence-to-kill 
 
 
$end


$info=10th Frame,
$<a href="http://www.mobygames.com/game/msx/10th-frame"</a>
$bio
 
 
10th Frame (c) 1986 Access Software, Inc. / U.S. Gold Ltd. 
 
Leader Board authors Bruce and Roger Carver tried their hand at tenpin bowling, in one of the game's 
earliest recreations. The process of bowling the ball involves timing a succession of clicks to set 
the right angle, speed and curve, similarly to Leaderboard's system. Three skill levels are provided 
- Kids level sets the speed and hook automatically, while Amateur has more margin for error with 
hook/slice than professional. The game is played from a plan view, with four other (empty) lanes 
visible. Single matches or a league structure can be played. 
 
 
- TECHNICAL - 
 
Players : 1-8 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
Other Systems : Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/10th-frame 
 
 
$end


$info=10-Yard Fight,
$<a href="http://www.mobygames.com/game/msx/10-yard-fight"</a>
$bio
 
 
10-Yard Fight (c) 1986 Irem Corp. / Irem Corp. 
 
10-Yard Fight is a simple arcade game based on American football. One player can play against the 
   computer or a second player head-to-head matchup and can choose between five levels of difficulty 
   (high school, college, pro, playoffs, and Super Bowl). If you win a game at a lower difficulty 
   level, the following game is automatically played at the next highest difficulty level. 
 
Gameplay is top-down and vertical-scrolling. There are no plays or formations to select from before 
the action begins 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/10-yard-fight 
 
 
$end


$info=1942 (1986) (Ascii),
$<a href="http://www.mobygames.com/game/msx/1942"</a>
$bio
 
 
1942 (1986) (Ascii) (c) 1987 Capcom Co., Ltd. / Zemina Co. 
 
A conversion of the arcade game, 1942 is a vertically scrolling shooter for one or two players. The 
year is 1942, and you are a daring fighter pilot "Super Ace". You begin and end each of the numerous 
levels on an aircraft carrier and then fly your plane into battle against the enemy over both sea and 
land. After destroying certain plane formations you can collect several different power ups to 
increase your fire power and chances of survival. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amstrad CPC,BREW,Commodore 64,Game Boy Color,J2ME,NES,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/1942 
 
 
$end


$info=4x4 Off-Road Racing,
$<a href="http://www.mobygames.com/game/msx/4x4-off-road-racing"</a>
$bio
 
 
4x4 Off-Road Racing (c) 1988 Epyx, Inc. / U.S. Gold Ltd. 
 
As well as recreating off road racing, this game has considerable capability to upgrade your vehicle. 
There are four choices of vehicle on offer, each of which has its own weight/top-speed/build strength 
and so on, and thus is suited to different circuits. You can also buy upgrades and repairs, including 
carrying some spares. 
 
There are four completely different types of course, each taking place on a different surface - Mud, 
Ice, Desert and Mountains. Each of these is littered with hazards, which can either be painstakingly 
avoided, or driven through (with the resultant risk of damage). 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/4x4-off-road-racing 
 
 
$end


$info=AAARGH!,
$<a href="http://www.mobygames.com/game/msx/aaargh"</a>
$bio
 
 
AAARGH! (c) 1989 Binary Design, Ltd. / Melbourne House 
 
What's that coming over the hill, is it a monster? Yes, as this Rampage-influenced arcade game sees 
you play either an ogre or a dragon. Both are searching an island for an egg which will give them 
super powers. 
 
This is located inside a building, and to find the right one you must continuously smash them up, 
using either the ogre's horn or the dragon's tail. Humans must also be attacked as you see them, as 
their catapults weaken you. Food can be found to restore energy, 
 
Once you have located the egg, a one-on-one beat 'em up battle with your rival ensues - win five of 
these to finally win the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/aaargh 
 
 
$end


$info=Abracadabra,
$<a href="http://www.mobygames.com/game/msx/abracadabra"</a>
$bio
 
 
Abracadabra (c) 1988 Odisea Software / Proein S.L. 
 
A knight called Clus d'Eledorf falls in love with princess Violeta. The jealous witch Saligia, 
herself in love with Clus, puts a curse on the lovers: the knight has to remain haunting the castle 
Burgenfels as a ghost, while the princess is forever lost in the woods. 
 
Abracadabra is a Spanish text-adventure made with P.A.W. (Professional Adventure Writer), a popular 
Spectrum program. The parser is similar to the Infocom one: it supports most of the standard features 
of it at the time (chain commands, pronouns, adverbs, prepositions and adjectives, for example). The 
game is divided in two sections, with the second one loaded after the first is completed: 
In the first one, Clus has to break the curse and escape his prison. While in spectral form, the 
knight is destroyed if he leaves the castle. He can, however, roam freely through its halls to 
collect its objects and speak with its inhabitants. Burgenfels is a labyrinth with secret doors. 
 
In the second load, a reincarnated Clus has to find princess Violeta, his lost love,  in the 
Greenwald forest. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/abracadabra 
 
 
$end


$info=Abu Simbel Profanation,
$<a href="http://www.mobygames.com/game/msx/abu-simbel-profanation"</a>
$bio
 
 
Abu Simbel Profanation (c) 1985 Dinamic Software / Dinamic Software 
 
The protagonist, Johny Jones, have been mutated by the curse of Abu Simbel, becoming a strange 
creature that only conserves his enormous nose of his old appearance. 
 
In order to get rid of the curse he is forced to travel to Egypt to the pyramid where is the tomb of 
Abu Simbel, and where it must arrive after discovered the keys that will lead him to this place. If 
he obtains it, he will recover his normal appearance. 
 
As logical, the pyramid is filled of traps and strange creatures who will suppose a serious obstacle 
for our pretensions, and the only weapon is our skill to be jump from a side to another one without 
falling in the claws of our enemies, or the traps that are in all places. He can do long or short 
jumps, according to the situation in which one is. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.3 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/abu-simbel-profanation 
 
 
$end


$info=Ace of Aces,
$<a href="http://www.mobygames.com/game/msx/ace-of-aces"</a>
$bio
 
 
Ace of Aces (c) 1986 Artech / U.S. Gold Ltd. 
 
Ace of Aces is a 1st person, 2D flight simulation. You're onboard a British RAF Mosquito, maverick 
fighter bomber. 
Your mission ... stop enemy trains, intercept the terrible german V-1 buzz bombs, sink the german 
U-boats and down the Nazi bombers. Are you ready for this challenge? 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Atari 7800,Atari 8-bit,Commodore 64,DOS,PC Booter,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/msx/ace-of-aces 
 
 
$end


$info=Acrojet (1988) (System Soft),
$<a href="http://www.mobygames.com/game/msx/acrojet"</a>
$bio
 
 
Acrojet (1988) (System Soft) (c) 1988 MicroProse Software, Inc. / SystemSoft 
 
Acrojet contains ten acrobatic events which can be played by up to four players and at four different 
levels of difficulty. 
In all ten events you fly a BD5J Acrojet over a series of obstacles: 
 
1. In the Pylon Race you have to fly around pylons and land safely. 
2. In the Slalom Race you have to fly a 'figure 8'. 
3. In the next event, the Ribbon Cut you have to break two ribbons. 
4. In the Inverted Ribbon Cut you perform the same stunt but flying the plane upside down. 
5. In the Ribbon Roll there are two ribbons in a row and you have to fly under one 
 
and complete a full roll followed by flying under the second ribbon. 
6. In the Under Ribbon Race you perform a slalom by flying in sequence under three ribbons. 
7. In the Under Ribbon Loop you fly under a ribbon followed by a loop and passing over the same 
   ribbon upside down. 
8. In the Spot Landing event you have to fly up to 2,000 feet and land on the runway as close as 
   possible to a marked spot. 
9. In the Flame-Out Landing event you perform the same stunt 
but then without the engines running. 
10. The tenth and last event, the Cuban Eight, you have to make a half-loop over a ribbon, 
    followed by a half-role, a half loop and flying under the first ribbon again. 
 
Some game parameters can be set. You can decide how the weather conditions are going to be. 
An instrument panel at the bottom of the screen contains several read-outs, like a altitude meter, a 
compass, an artificial horizon and a vertical velocity meter. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,PC-88,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/acrojet 
 
 
$end


$info=The Activision Decathlon,
$<a href="http://www.mobygames.com/game/msx/activision-decathlon"</a>
$bio
 
 
The Activision Decathlon (c) 1984 Activision, Inc. / Pony Canyon, Inc. 
 
The Activision Decathlon is a series of Olympic games similar to the Epyx games series. Up to four 
players can compete in the ten different events of a real-life decathlon, either in sequence or 
individually. Included are the 100-meter dash, long jump, shot put, high jump, 400-meter race, 
110-meter hurdles, discus throw, pole vault, javelin throw, and 1500-meter race. 
 
The flat running events involve simple joystick waggling, which must be balanced with 
accurately-timed button presses to clear the hurdles - hitting them or breaking stride causes a loss 
of momentum and thus time. For jumping and throwing events, you must build momentum by waggling and 
then press the button to throw or jump at what you feel is the appropriate moment. 
 
For each event, points are earned based on how well you do (this can be based on your running time, 
or how far you throw the javelin or discus, etc...), and the player with the most points at the end 
of the decathlon wins the gold medal. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64 
SOURCE : http://www.mobygames.com/game/msx/activision-decathlon 
 
 
$end


$info=Addicta Ball,
$<a href="http://www.mobygames.com/game/msx/addicta-ball"</a>
$bio
 
 
Addicta Ball (c) 1987 Alligata Software Ltd. / Alligata Software Ltd. 
 
Addicta Ball is a Breakout clone with a twist. Players control a paddle to break down a wall of 
different block by bouncing a ball against them, but instead of removing them to clear a level, 
players need to make a path for the paddle to pass through. As time goes on, the bricks move lower 
down the screen so the path needs to be created as long as there is an opportunity. The game is over 
when the bricks hit the paddle. 
 
There are different kinds of power-ups, weapons, a thruster to move over the screen, and a barrier at 
the bottom of the screen that prevents the ball from disappearing, but it degrades over time. There 
are also some vehicles at the bottom of the screen that can be hit. Cooperative games for two players 
are supported. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Atari ST,Commodore 64 
SOURCE : http://www.mobygames.com/game/msx/addicta-ball 
 
 
$end


$info=Adven'chuta,
$<a href="http://www.mobygames.com/game/msx/advenchuta"</a>
$bio
 
 
Adven'chuta (c) 1983 MIA / MIA 
 
Taking its title from the English word "adventure" and the squeak of a mouse 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/msx/advenchuta 
 
 
$end


$info=Adventure Island,
$<a href="http://www.mobygames.com/game/msx/adventure-island"</a>
$bio
 
 
Adventure Island (c) 1988 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
In the South Pacific, Master Higgins lives peacefully wearing only a grass skirt and a cap. That is 
until the Evil Witch Doctor decides to capture the Princess Leilani and hold her as his own. It's up 
to Master Higgins to gather throwing axes, fireballs and skateboards in order to aid his noble quest. 
 
The game is a side scroller, Master Higgins moves across the screen from left to right and finds his 
power-ups in giant eggs. This includes a skateboard which results in a great speed enhancement - 
until Master Higgins gets hit and loses his power. If he is not on a skateboard a hit means instant 
death. Another game mechanic is starvation which gets indicated through a meter which steadily 
decreases. If it hits zero the hero dies and the only way to fill it up is by collecting food on the 
way. Bosses await him at the end of levels, all the way to the Evil Witch Doctor himself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : DoJa,Game Boy Advance,J2ME,NES,Wii 
SOURCE : http://www.mobygames.com/game/msx/adventure-island 
 
 
$end


$info=A.E.,
$<a href="http://www.mobygames.com/game/msx/ae"</a>
$bio
 
 
A.E. (c) 1984 Programmers-3 Inc. / Toshiba-EMI Ltd. 
 
A.E. is a Space Invaders inspired game with a 3D view. 
In A.E. the earth is under attack by swarms of aliens who drop bomb after bomb and it's your job to 
defend planet Earth. 
 
You control a laser cannon that moves horizontally at the bottom of the screen. To earn point you 
should shoot all the alien forces before they shoot you! 
The game becomes more challenging when you progress in the game as the alien swarm splits up and 
attack you from several sides. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari 8-bit,PC-88 
SOURCE : http://www.mobygames.com/game/msx/ae 
 
 
$end


$info=African Trail Simulator,
$<a href="http://www.mobygames.com/game/msx/african-trail-simulator"</a>
$bio
 
 
African Trail Simulator (c) 1990 Crom Software / Positive 
 
Take to the desert on your off-road bike as you negotiate all the stages of the African trail. 
 
Before you start each stage, you must select three items of equipment to take with you. But make that 
decision carefully as it may well be crucial. 
You meet other riders who will try knock you off your bike. 
Further, you have to gauge your speed correctly and try to perform wheelies while riding over hills. 
 
Don't fall off your bike! 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/african-trail-simulator 
 
 
$end


$info=After Burner,
$<a href="http://www.mobygames.com/game/msx/after-burner"</a>
$bio
 
 
After Burner (c) 1988 SEGA Enterprises Ltd. / Activision, Inc. 
 
Afterburner is a conversion of the arcade game of the same name. The goal is simple: use your F-14 
Tomcat and shoot as many enemies as you can. This aircraft has two weapons: lock-on missiles and 
Vulcan cannons (basically machine guns). In some versions there is an option to let the cannons shoot 
automatically all the time. 
 
The game is viewed from behind the plane with you fighting wave after wave of enemy fighters. But at 
heart it offers the usual shooter mechanics, meaning you spend most of your time dodging and 
shooting. Sometimes you come across a friendly supply plane and if you dock with it you can replenish 
your missiles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,NES,SEGA 32X,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/msx/after-burner 
 
 
$end


$info=Afteroids,
$<a href="http://www.mobygames.com/game/msx/afteroids"</a>
$bio
 
 
Afteroids (c) 1988 Made in Spain / Zigurat 
 
You control a spaceship that floats around. You have to blast all the meteors and other objects that 
bounce in the area. 
However, shooting the meteors will cause them to fragment into several smaller meteors. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.0 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/afteroids 
 
 
$end


$info=After the War,
$<a href="http://www.mobygames.com/game/msx/after-the-war"</a>
$bio
 
 
After the War (c) 1989 Dinamic Software / Dinamic Software 
 
Year 2019, Manhattan. After a nuclear war. 
 
Out of the ashes comes a hero, Jonathan Rogers, better known as "Jungle Rogers", the owner of the 
asphalt jungle. The only chance of survival is to reach the airdrop platform XV-238, located in the 
control base of the schizophrenic assassin professor McJerin, and to escape to outer colonies. 
 
There is no easy way to do this. The game is a side-scrolling shoot 'em up, with thugs coming at you 
constantly, and a few moves to use on them. You must cross the dangerous streets of Manhattan, which 
have become over-run by feral thieves. Later he awaits for the guardians of the scientific complex of 
McJerin. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/after-the-war 
 
 
$end


$info=Akanbe Dragon,
$<a href="http://www.mobygames.com/game/msx/akanbe-dragon"</a>
$bio
 
 
Akanbe Dragon (c) 1988 Winky Soft / Winky Soft 
 
Akanbe Dragon can be seen as a forerunner to the company's long-running Super Robot Taisen franchise. 
On a one-screen playfield, you have a group of dinosaurs opposing a computer-controlled group of 
beasts. As in chess, you move your creatures around the board, each creature having different 
movement patterns and range 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/msx/akanbe-dragon 
 
 
$end


$info=Albatross,
$<a href="http://www.mobygames.com/game/msx/albatross"</a>
$bio
 
 
Albatross (c) 1986 Telenet Japan Co., Ltd. / Telenet Japan Co., Ltd. 
 
Albatross is a top view golf game that consists of an 18 holes course. You can select your own clubs 
from 14 drivers, irons and a putter. Further you can adjust your stance, how you hit the ball and 
your swing. The features a split screen with two views, an overhead view of the entire hole and the 
other an more detailed zoom of your balls current position. The screen also contains a status bar 
with all necessary information. 
The gameplay options include 1 player stroke play, multi player stroke play, or multi player match 
play. 
 
 
- TECHNICAL - 
 
Players : 1-5 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/albatross 
 
 
$end


$info=Alcazar: The Forgotten Fortress,
$<a href="http://www.mobygames.com/game/msx/alcazar-the-forgotten-fortress"</a>
$bio
 
 
Alcazar: The Forgotten Fortress (c) 1985 Activision, Inc. / Activision, Inc. 
 
In this adventure game you control an explorer who's on his way to fortress Alcazar. To reach Alcazar 
you are travelling through a countryside of fortresses and you need to collect several items that you 
can find along the way. 
Once you enter the Alcazar fortress you have to search for the crown. 
 
The strategy map gives you an overview of the countryside, it's fortresses and your location in it. 
What perils lurk in these mysterious castles? Which path is 
quick and safe? 
The Alcazar castle is three stories high, all other castles have only two stories. To enter a castle 
you just have to follow the path. 
Each castle has it's own sought-after objects and these objects are always guarded by the castles 
main demon. 
Objects to look for are for example: a rope, a gun, raw meat, water or a raft. Collect them and use 
them properly to master 
the legendary Alcazar fortress. 
 
The game gives you clues and tells,  for example, which monsters are nearby. Some monsters are really 
hard to kill. 
 
The game can be played at four difficulty levels. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,ColecoVision,Commodore 64 
SOURCE : http://www.mobygames.com/game/msx/alcazar-the-forgotten-fortress 
 
 
$end


$info=Ale Hop!,
$<a href="http://www.mobygames.com/game/msx/ale-hop"</a>
$bio
 
 
Ale Hop! (c) 1988 Topo Soft / Topo Soft 
 
We were in a small planet (perfectly round), called "Balloon", inhabited by the Pelotos Amarillos, 
also spherical. All was peace and tranquillity in this planet, until one day, there arrived strange 
visitors who subdued all its inhabitants. Reunited the council of the Pelotos Ancianos, they 
determined to send an intrepid soldier to finish with the tyranny of the invaders. You, "Ale Hop!", 
are the chosen one. You must be able infiltrate in the enemy base to thus end with the domination. 
But it will not be easy, because for it, you must cross six complexes of galleries that precede to 
the base. You also have a limited number of seconds, during which you will have to cross each 
complex, and of course, all of them will be filled with traps that will try to block your movement. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/ale-hop 
 
 
$end


$info=A Lenda da Gvea,
$<a href="http://www.mobygames.com/game/msx/a-lenda-da-gvea"</a>
$bio
 
 
A Lenda da Gvea (c) 1988 
 
Two million years ago, a spaceship crashed on what is today the Brazilian coastline. The alien 
survivors of the crash buried the radioactive wreck and the body of the ship's captain inside a huge 
rock and carved his likeness on it. On present day U.S.A., the Army starts experimenting with 
mind-altering technology on a few subjects. One of them enters a trance and starts relaying what 
happened all those years ago in Brazil. The U.S. government decides to investigate these claims by 
deploying troops near the Pedra da Gávea, the only structure matching the description on the 
brazilian territory. An alpinist hired by the Army as a guide discovers the plot and sends secret 
military documents to a friend, hoping he could unveil the mystery hidden inside the rock. 
 
A Lenda da Gávea is a text adventure from Brazil made with the G.A.C. utility. The parser is not as 
sophisticated as the one found on Infocom games, but it is a step-up from the verb-noun parser of 
Scott Adams adventures (it can't process chain commands, but understands pronouns). 
 
The game's main objective is to gain entrance to the Gávea rock. In order to accomplish this, the 
player has to collect several objects that are scattered around the area of dense vegetation 
surrounding it. Some of these objects are useless, intended as red-herrings. On the screen there are 
two pictures of a snake. As a warning, when approaching a dangerous situation they transform into 
pictures of an anthropomorphic figure of death. Even though the game is entirely written in first 
person, the game bizarrely warns about being hungry and thirsty. If the player don't drink or eat 
something in the game, after a few turns the death screen comes up. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/a-lenda-da-gvea 
 
 
$end


$info=Aleste 2,
$<a href="http://www.mobygames.com/game/msx/aleste-2"</a>
$bio
 
 
Aleste 2 (c) 1989 Compile / Compile 
 
20 years after the last fight with DIA51 an unidentified space fortress appeared and started an 
massive attack. Ray Waizen, the hero of the first Aleste game,  was a serving officer on board the 
first space ship that's been under attack and sadly got killed. His nineteen year old daughter, who 
is also a pilot, must save mankind and take revenge of her fathers dead... 
 
This second, MSX exclusive, installment of the Aleste series is as its predecessor: a very fast 
vertical shooter with a massive and extensive arsenal of weaponry. Many different types of enemy 
spaceships that are constantly attacking you and the area bosses are again huge screen filling 
bunkers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.6 
SOURCE : http://www.mobygames.com/game/msx/aleste-2 
 
 
$end


$info=Aleste Gaiden,
$<a href="http://www.mobygames.com/game/msx/aleste-gaiden"</a>
$bio
 
 
Aleste Gaiden (c) 1989 Compile / Compile 
 
The main difference of this vertical shoot 'm up with its predecessors Aleste and Aleste 2 is that in 
this installment of the series you're not flying a space craft, not even in a remote way. No, you are 
in control of a robot (maybe a humanoid). You are running around defending and attacking the enemy 
while avoiding obstacles and holes in the ground. For the rest it's pretty much all the same: it's 
fast, has many enemies, hard to beat level bosses and has lots of power-ups. If you destroy a space 
ship you will be rewarded with power-ups. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/msx/aleste-gaiden 
 
 
$end


$info=Alibaba and 40 Thieves,
$<a href="http://www.mobygames.com/game/msx/alibaba-and-40-thieves"</a>
$bio
 
 
Alibaba and 40 Thieves (c) 1984 ICM / ICM 
 
Alibaba and 40 Thieves is a Pac-Man style game. Your goal is to catch the thieves... while being 
chased by the Chief Of Thieves! You have to catch the thieves before they disappear in the bottom of 
the screen 'cause then they are .transformed into a Bag Of Money. The money can be collected for 
extra points. Occasionally four question marks will appear in the maze. If you catch one of these 
question marks you will be granted specialties like bonus points, double speed, invulnerability. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/alibaba-and-40-thieves 
 
 
$end


$info=Alien 8,
$<a href="http://www.mobygames.com/game/msx/alien-8"</a>
$bio
 
 
Alien 8 (c) 1987 Ultimate - Play the Game / Nippon Dexter Co., Ltd. 
 
This is a puzzle solving game. You are on board a space ship that is heading towards a remote planet. 
The Cryonaughts, the name of the planets inhabitants have been frozen during the journey. 
 
You have to find 24 valves and the cryogenic chambers that they are to be plugged into before the 
ship reaches its destination. 
 
The ship contains many rooms filled with obstacles that you have to negotiate. 
There are several types of enemies such as Dalek-like mice and clockwork mice. Both should be 
avoided! 
 
You might need a valve to climb over some walls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amstrad CPC,BBC Micro,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/alien-8 
 
 
$end


$info=Alien 8 Remake,
$<a href="http://www.mobygames.com/game/msx/alien-8-remake"</a>
$bio
 
 
Alien 8 Remake (c) Jan 15, 2009 
 
This remake for the MSX 2 computer of the monochromatic 8-bit isometric classic adds colors and fixes 
some of the bugs of the original game. 
 
The gameplay remains the same: the player has to guide a small maintenance robot through the rooms of 
a spaceship, navigating  around obstacles to activate the cryogenic chambers that give life support 
for the crew. The game supports keyboard and joystick controls. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
SOURCE : http://www.mobygames.com/game/msx/alien-8-remake 
 
 
$end


$info=Aliens,
$<a href="http://www.mobygames.com/game/msx/aliens"</a>
$bio
 
 
Aliens (c) 1987 Software Studios / Electric Dreams Software 
 
Electric Dreams' game based on the 1986 film Aliens is a first-person strategy game somewhat similar 
to Space Hulk. The player controls six characters from a remote terminal, guiding them through a 
255-room complex in search of the Alien Queen. Each character has a helmet camera and a smart gun, 
each controlled by the player acting in the role of overall operational commander. 
 
The player can switch to any character at any time, and must consider coordinating their movements 
and finding a safe location before switching to the next character. Characters occupy one room at a 
time, and can pan their view a full 360-degrees inside each room. Doors can be locked to halt Alien 
progress, or blasted open to get through (at the cost of permanently destroying the door). Alien 
bio-mass must also be destroyed before it spawns facehuggers, and the Aliens themselves leave lethal 
puddles of acid when killed (and so shouldn't be killed in front of doors!) 
 
Aliens prowl the complex and are attracted to gunfire. They will home in on nearby characters and 
attack, requiring the player to aim that character's gun to defend against the rushing Alien (a 
headshot kills instantly, while three to the body do the same).  If an Alien attacks a character the 
player is not controlling, they will "capture" that character (indicated by a yellow status light).  
The player must guide another character to the position of the hostage and kill the guarding Alien to 
rescue them.  If not, the captured character will be lost. 
 
Ammunition for all characters is limited, and refilled only by making a trip to the complex's armory. 
Similarly, a medical bay can replenish any damage. Characters also have limited stamina, used up with 
every move made. When stamina is low, the player must find a safe spot for that character to rest up. 
The complex also houses a generator controlling the lights, which the Aliens can destroy, or the 
Marines can then repair. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/aliens 
 
 
$end


$info=Aliens: Alien 2,
$<a href="http://www.mobygames.com/game/msx/aliens-alien-2"</a>
$bio
 
 
Aliens: Alien 2 (c) 1987 Square Co., Ltd. / Square Co., Ltd. 
 
Whereas most platforms, including the MSX, received their own versions of Activision's Aliens, Square 
gave Japanese MSX users a unique spin-off. 
 
Alien 2 is an arcade platformer (or run'n'gun if you like) featuring Ripley on a planet infested with 
aliens. Armed with only a basic gun at first, she faces facehuggers that come out of alien eggs. 
After having dispatched a face hugger, the egg may be shot to reveal an item. Items may be hand 
grenades, stronger guns or wing items which make her jump longer. For some reason, the planet is 
infested not only with aliens and their offspring, but also with snakes. After clearing the surface 
level, Ripley enters a complex where the first boss, a giant, full-grown alien resides. The following 
level takes place within the complex. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/msx/aliens-alien-2 
 
 
$end


$info=Alien Syndrome,
$<a href="http://www.mobygames.com/game/msx/alien-syndrome"</a>
$bio
 
 
Alien Syndrome (c) 1988 SEGA Enterprises Ltd. / Dro Soft 
 
Alien Syndrome is a scrolling shooter arcade conversion. 
 
Your job is to run around and rescue all the captives and make it to the escape hatch before the time 
bomb explodes. Then face the mother alien at the end of the level. 
 
You can play as a single player or two people, taking turns. (Player 2 starts the game after Player 1 
dies and vice versa.) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Gear,NES,SEGA Master System,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/msx/alien-syndrome 
 
 
$end


$info=Alpha Blaster,
$<a href="http://www.mobygames.com/game/msx/alpha-blaster"</a>
$bio
 
 
Alpha Blaster (c) 1984 
 
Alpha Blaster is a vertical shooter. You control a space fighter at the bottom of the screen which 
can scroll from left to right in order to avoid oncoming bombs and kamikaze attacks from alien 
invaders and to fire your own missiles to fight back! 
 
Prepare to defend the earth from alien forces in direct combat. Blast your way through two waves of 
aliens and then negotiate the asteroid belt to dock with the mother ship. 
 
Points: 100 for aliens, 200 for descending aliens, 10 
for fuel and a mystery bonus for docking with the mother ship. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/alpha-blaster 
 
 
$end


$info=Alphroid,
$<a href="http://www.mobygames.com/game/msx/alphroid"</a>
$bio
 
 
Alphroid (c) 1986 
 
"SOS! Centacom! Our central computer has broken down. We will be delivered to the Gentiles. Unless 
Space Marshall Alpharoid restores law and order." 
 
Alpharoid is a combination of horizontal scrolling shooter and a battle bots fighting game. 
You control Space Marshall Alpharoid and must restore law and order by blasting your way through 
space and fight head-to-head combat battles with several androids. 
 
While blasting your way around in space you'll find pit holes on several locations and entering a pit 
brings you to an android which must be defeated. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/alphroid 
 
 
$end


$info=Altered Beast,
$<a href="http://www.mobygames.com/game/msx/altered-beast"</a>
$bio
 
 
Altered Beast (c) 1988 SEGA Enterprises Ltd. / Activision, Inc. 
 
In this coin-op conversion, you are a hero raised from the dead by the god Zeus to rescue his 
daughter Athena. With a scenery inspired by Ancient Greece, you have to fight hordes of undead and 
demons, with a boss at the end of each level until you meet the god Neff, who holds the girl captive. 
 
The title refers to your shapeshifting abilities. In this platformer, you can collect spirit balls by 
defeating two-headed wolves, allowing you to mutate into different beasts such as a werewolf, a 
dragon, a tiger, a bear and others depending on the version. Each form, tied to a level, comes with 
special abilities such as flight and powerful attacks, easily superseding the basic set of punches 
and kicks in your human form. 
 
The game can be played in singleplayer mode, or in same-screen multiplayer co-op mode. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Genesis,NES,SEGA Master 
System,TurboGrafx-16,TurboGrafx CD,Wii,Windows,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/altered-beast 
 
 
$end


$info=Amaurote,
$<a href="http://www.mobygames.com/game/msx/amaurote"</a>
$bio
 
 
Amaurote (c) 1987 Binary Design, Ltd. / Mastertronic Ltd. 
 
Your task in this isometrically viewed game is to clear the city of Amaurote of the many bugs and 
insects which have invaded it. You are supplied with an Arachnus 4 ship and 5 million units of cash. 
 
There are 3 different types of ants - drones, queens and scouts, each representing their real 
function in the natural world, so queen bees are the most lethal opponents as they generate new ants. 
Money must be spend on buying improved weaponry (including that needed to destroy the Queen Bees) and 
repairing the ship throughout the 2500 screens Amaurote is depicted in. As your main weapons are 
bombs, you need to consider their bounce and distance before firing, to avoid being caught up in 
stray explosions yourself. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/amaurote 
 
 
$end


$info=Amazon,
$<a href="http://www.mobygames.com/game/msx/amazon"</a>
$bio
 
 
Amazon (c) 1987 Telarium Corp. / Idealogic S.A. 
 
Amazon is a graphical text adventure game by Michael Crichton. You work for the NSRT (National 
Satellite Resource Technology), a top secret research firm. Waiting for a transmission from a team 
sent to the Amazon Rainforest, you realize the expedition has gone wrong, and it is your job to 
travel to the Amazon Rainforest and figure out what happened. 
 
Included in the folder is a map of the Amazon Rainforest and a technical briefing of your mission 
from the NSRT home office. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari ST,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/msx/amazon 
 
 
$end


$info=Amaznia,
$<a href="http://www.mobygames.com/game/msx/amaznia"</a>
$bio
 
 
Amaznia (c) 1986 
 
The engine of your airplane stops while you are flying over the amazon forest, forcing it to make an 
emergency landing. Alone and without proper equipment, you need to transverse the great forest to 
reach civilization while avoiding deadly wild animals and several other kinds of dangers on the way. 
 
Amazônia is a text-adventure in Portuguese from Brazil. One of the first computer games commercially 
released on that country, it has a parser inspired by the ones of Infocom and other companies, 
although not nearly as sophisticated (it has a small vocabulary of  40 or so verbs, it can't process 
chain commands, but understands pronouns). One unique characteristic of it is the requirement of 
accentuation on the Portuguese words. The game even provides special key combinations as shortcuts 
for accents to ensure compatibility with all systems. 
 
Given the plot line, the gameplay has a strong emphasis on its survival aspect: even though it is 
written in first person, the game bizarrely complains about being thirsty ("Hey, I'm thirsty!"). Wild 
animals randomly appear to threaten the player, and must be dealt swiftly to avoid death. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : TRS-80,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/amaznia 
 
 
$end


$info=A.M.C.: Astro Marine Corps,
$<a href="http://www.mobygames.com/game/msx/amc-astro-marine-corps"</a>
$bio
 
 
A.M.C.: Astro Marine Corps (c) 1989 Creepsoft / Dinamic Software 
 
Sideways scrolling shooter in which you control a member of the Astro Marine Corps who has to blast 
his way through the various alien infested levels. 
 
You have 3 lives and each life has an energy bar which is depleted by contact with aliens and can be 
replenished by picking up the 'E' powerup. Other powerups include 3 way fire and an overhead shield. 
There are various instant death hazards you must avoid such as a plant which smothers you and a 
dragon which devours you and spits out your bones. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/amc-astro-marine-corps 
 
 
$end


$info=American Truck,
$<a href="http://www.mobygames.com/game/msx/american-truck"</a>
$bio
 
 
American Truck (c) 1985 Telenet Japan Co., Ltd. / Telenet Japan Co., Ltd. 
 
American Truck is a top view race and driving game. In each stage you 'll have to reach the finish 
line before you run out of gasoline or time. Additional gasoline can be acquired by picking up the 
gasoline items that do appear randomly on the road, but be careful, bombs appear randomly too. 
Further, you have to avoid crashes with other traffic like cars and trucks and don't get off the road 
or crash into walls. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/american-truck 
 
 
$end


$info=Angel Nieto Pole 500,
$<a href="http://www.mobygames.com/game/msx/angel-nieto-pole-500"</a>
$bio
 
 
Angel Nieto Pole 500 (c) 1990 Opera Soft S.A. / Opera Soft S.A. 
 
"Angel Nieto Pole 500" is a motorcycle game based on the 500cc World Championship, starring the 
Spanish legend Angel Nieto (champion of the 50cc and 125cc modalities in a lot of years since 1971 to 
1985). 
 
This game allows us to choose between an enormous number of options with the primary target to beat 
all our rivals. In the beginning of the game, you can choose between some game possibilities: 
joystick or keyboard, 1 player or 2 players, game mode, change your motorcycle characteristics, 
choose circuit, meteorology and load/save game. 
 
And then, in the World Championship you can choose another option: see the stats of your competitors 
(his times in the trainings, records and position in start line), also you can run the official 
training on each circuit to be placed on the best position to start the race. 
 
The game includes 16 circuits in total (the official of this competition), you can try it by separate 
to train, but if you want to win the title you must to show your abilities in each one of them since 
the first. Another caract of Pole 500 is the possibility to run in  training mode or Championship 
mode with 2 players simultaneously (in this case the screen will be sectioned horizontally). 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/angel-nieto-pole-500 
 
 
$end


$info=Angelus: Akuma no Fukuin,
$<a href="http://www.mobygames.com/game/msx/angelus-akuma-no-fukuin"</a>
$bio
 
 
Angelus: Akuma no Fukuin (c) 1989 Enix Corporation / Enix Corporation 
 
Two horrifying incidents that happened in two unrelated places. A man in Peru, one of the 
constructors of a new dam. An American female exchange student in Japan. Both were suddenly struck by 
a horrible disease that deformed their faces... Two young special agents, Alice and Brian, are sent 
to investigate the mystery, that will lead them into a dark world of occult and demonic forces... 
 
Akuma no Fukuin (Japanese for Devil's Gospel) is a Japanese-style adventure game. The player chooses 
menu commands ("Look", "Talk", etc.) that are displayed under a still picture that represents the 
location. Most of these command have their own context-dependent sub-menus, i.e. it is possible (and 
sometimes necessary) to look at different things and talk about different topics. There are no 
puzzles, and the story usually advances when the player has triggered a necessary conversation or 
event. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/angelus-akuma-no-fukuin 
 
 
$end


$info=Angleball,
$<a href="http://www.mobygames.com/game/msx/angleball"</a>
$bio
 
 
Angleball (c) 1987 Mastertronic Ltd. / Mastertronic Ltd. 
 
Angleball is a variation on Pool, using a hexagonal table with 6 pockets and 6 sides. The ball can 
rebound off these at unusual angles, making the outcomes of shots harder to predict. The basic 
objective is to pot all the balls, while failing to pot a ball in 3 shots will lose you the frame 
unless your opponent also fails to do this. 
 
The game can be played by one or two players, with the one-player game consisting of a sequence of 20 
different table layouts, each requiring its own style to win. Two-player games can take place on any 
of these layouts or one of your own design using the inbult table editor. Shot direction, speed and 
spin can be set on a general level. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/angleball 
 
 
$end


$info=Antarctic Adventure,
$<a href="http://www.mobygames.com/game/msx/antarctic-adventure"</a>
$bio
 
 
Antarctic Adventure (c) 1983 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
As a penguin, you must travel around Antarctica, making your way between bases before time runs out. 
This sounds easy, right? Wrong. Hindering your progress will be ice crevices and leopard seals. You 
can jump over the crevices, but jumping over the leopard seals may be difficult. You can speed up or 
slow down the penguin to avoid both of these hazards. The bases include Australia, France, New 
Zealand, USA, Argentina, UK, and Japan. You can collect flags and eat fish for points. Collecting a 
flashing flag will allow you to wear a propeller that enable you to fly over those hazards. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 3.5 
Other Systems : ColecoVision,NES,Wii 
SOURCE : http://www.mobygames.com/game/msx/antarctic-adventure 
 
 
$end


$info=Aquattack,
$<a href="http://www.mobygames.com/game/msx/aquattack"</a>
$bio
 
 
Aquattack (c) 1984 Interphase Technologies Inc. / Toshiba-EMI Ltd. 
 
You, as agent Captain Blitztek, have to find a way through enemy territory to prevent the Axtoatles 
from taking control of the world. The mission will be aborted if the defenders inflict more than nine 
damage points on you. 
A game point system has been devised to further measure your skills as a navigator and survivor. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ColecoVision 
SOURCE : http://www.mobygames.com/game/msx/aquattack 
 
 
$end


$info=The Archers,
$<a href="http://www.mobygames.com/game/msx/archers"</a>
$bio
 
 
The Archers (c) 1986 Level 9 Computing, Ltd. / Mosaic Publishing 
 
Events in the rural village of Ambridge have enthralled BBC Radio 4 listeners since 1950. The 
computer game re-creation casts you as one of the scriptwriters. The game is split into four parts, 
in which you control Jack Woolley, Elizabeth Archer, Eddie Grundy and Nelson Gabriel in turn. Guide 
each character through their decisions (from 3 multiple-choices), with the aim of choosing the most 
listener-friendly choices. Your choices affect the show's rating directly, as well as changing the 
forthcoming plot much more than in The Secret Diary of Adrian Mole. 
 
Characters can be removed from the show depending on how you develop certain storylines, but make 
sure not to axe the popular ones. Avoid offending special-interest groups, as the BBC comes down hard 
on writers who generate complaints. 
 
In some versions you can play the four parts individually 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/archers 
 
 
$end


$info=Arctic (1989) (Pony Cannon),
$<a href="http://www.mobygames.com/game/msx/arctic"</a>
$bio
 
 
Arctic (1989) (Pony Cannon) (c) Jul 21, 1989 Artdink Corporation / Pony Canyon, Inc. 
 
Arctic is an action puzzle game that describes itself as "active rail playing". Each of more than 
two-dozen stages consists of a set of rails in various arrangements, often looping around each other 
and splitting in various directions. Each stage contains a number of colored balls which begin in 
corresponding slots, and after launching them the goal is to return the balls to the matching-colored 
slots. The only interaction the player has with the board is switching two sets of splits 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : NES,PC-88,PC-98 
SOURCE : http://www.mobygames.com/game/msx/arctic 
 
 
$end


$info=Arcus,
$<a href="http://www.mobygames.com/game/msx/arcus"</a>
$bio
 
 
Arcus (c) 1988 Wolf Team / Wolf Team 
 
The people of the kingdom Arkases have mastered the ways of magic, thanks to their connection to the 
world of spirits. However, the humans used their magical powers to wage war on each other and to 
disrupt the harmony. Finally, the Golden Dragon told the king of Arkases that his country will be 
punished for the deeds of the humans. Enter Jedah Chaf, a young man who has left his home village to 
fulfill his dream of becoming a knight. Will Jedah be able to save his country and to restore peace 
in the world? 
 
"Arcus" is a RPG that is played entirely from first-person perspective. You navigate your hero by 
choosing a location from a menu. Once in dungeons, you have a separate menu whenever you encounter 
enemies. You fight them in turn-based combat, attacking physically or casting magic. The game is more 
close to Western RPG style than to Japanese one, and utilizes AD&D terminology for character stats. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : PC-88,PC-98 
SOURCE : http://www.mobygames.com/game/msx/arcus 
 
 
$end


$info=Arcus II: Silent Symphony,
$<a href="http://www.mobygames.com/game/msx/arcus-ii-silent-symphony"</a>
$bio
 
 
Arcus II: Silent Symphony (c) 1989 Wolf Team / Wolf Team 
 
Ten years have passed since the knight Jedah Chaf and his companions gained an audience with the 
Golden Dragon and made the choice that determined the destiny of the Arcusas land. The half-elf Picto 
was one of the five heroes who accompanied Jedah. A new adventure lies in front of him. Rumors of the 
legendary Rune Blade draw him out on a new quest, but his true mission will be to find his legendary 
companions and to rid Arcusas of a new terrible evil. 
 
"Arcus II" resembles a traditional Japanese-style RPG more than the first game. This time the 
navigation is done in top-down perspective in all the locations. The turn-based battles are still 
viewed from first person perspective. The enemies are visible on screen and the battle initiates once 
you come into contact with one of them. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/arcus-ii-silent-symphony 
 
 
$end


$info=Arkanoid,
$<a href="http://www.mobygames.com/game/msx/arkanoid"</a>
$bio
 
 
Arkanoid (c) 1987 Taito Corporation / Taito Corporation 
 
The original Breakout concept involves controlling a bat at the bottom of the screen and using it to 
catch and direct a ball so as to hit all the bricks which are arranged at the top of the screen. It 
was unpopular for over a decade, before Taito revived it with some new ideas in this arcade game. 
 
The game's plot redefines the bat as a Vaus spaceship, the ball as an energy bolt, and the bricks 
form a mysterious wall stopping the ship from progressing to safety. 
 
By the mid-80s, power-ups were popular in most types of arcade games, and Arkanoid features them. 
They are caught by positioning the bat below them as they fall (meaning that you risk missing the 
ball if you go for them at the wrong time). The power-ups include lasers (which are mounted to each 
side of the ship and allow you to shoot out the blocks), a catching device (so as to be able to fire 
the ball off at a different angle every time you hit it) and one that slows the ball.... sorry, 
bolt.... down. Needless to say, the game inspired tonnes of clones, few of which added anything else. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 8-bit,Atari ST,BBC Micro,Commodore 
64,DOS,Macintosh,NES,PC-88,PC-98,TRS-80 CoCo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/arkanoid 
 
 
$end


$info=Arkanoid 2 (1987) (Taito),
$<a href="http://www.mobygames.com/game/msx/arkanoid-ii-revenge-of-doh"</a>
$bio
 
 
Arkanoid 2 (1987) (Taito) (c) 1988 Taito Corporation / Nidecom Soft 
 
Revenge of Doh is a direct sequel to the original arcade smash Arkanoid. Along with improved graphic 
engine, better sound and music, better hardware support and more levels, Revenge of Doh also features 
a built-in editor and allows you to create your own level sets! 
 
Revenge of Doh continues Arkanoid's plot as follows, directly taken (including typoes) from the game: 
 
A long time period passed and the dimension controlling force Doh has again come back to life. 
Occupying the huge starship Xorg, it has entered our universe from a different dimension. Mixtec, 
Arkanoid type spaceship, has lauched the craft Vaus II to make a preemptive attack on Xorg. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari ST,Commodore 64,DOS,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/arkanoid-ii-revenge-of-doh 
 
 
$end


$info=Army Moves,
$<a href="http://www.mobygames.com/game/msx/army-moves"</a>
$bio
 
 
Army Moves (c) 1987 Dinamic Software / Dinamic Software 
 
Army Moves is a one-player game which is divided into two parts. In part one, you drive a jeep and 
must avoid collision with other jeeps and being shot at by helicopters. Then, you fly around in a 
helicopter and the oject is to bring down airplanes without being shot at by the airplanes 
themselves, submarines, and any other ground fire. Make sure you land on the pad near the end. 
 
In part two, you start out in the jungle and must jump from rock to rock without crashing into 
toucans (shoot at them to make them fly higher) and being blown to bits. Then you have to make your 
way to the general's offices shooting soldiers on the way, and finally, locate the secret documents. 
When you complete the seven sections of Army Moves, you'll receive a higher bonus. 
 
Some versions have a high score table to record your achievements. The second section must be loaded 
seperately, using a code attained from completing part one, on some versions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 2.6 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/army-moves 
 
 
$end


$info=Astro Robo Sasa,
$<a href="http://www.mobygames.com/game/msx/astro-robo-sasa"</a>
$bio
 
 
Astro Robo Sasa (c) 1984 Mass Tael Co., Ltd. / ASCII Corporation 
 
This is a shooting game with a twist. You are in control of a small character who has to go through a 
serious of stages. Each stage consists of one screen only and contains several energy packs hidden 
behind various obstacles. Your goal is to eat up all the energy packs at a given stage, or (which is 
sometimes easier, but with dire consequences to the later stages) destroy them. If you manage to eat 
the energy packs, you'll gain more energy points, which carry over to the next stage. You'll need the 
energy points because every shot from your gun costs you one, and each collision with the various 
enemies flying around can deplete a large bulk of them. 
 
The twist of the game is in the movement: instead of simply flying around, you must shoot into the 
direction opposite of the desired movement. For example, if you shoot several times to the left, 
you'll be thrown to the right. Everything is built around the reactive force of your gun and the 
gravity force, which will slowly make you descend onto the ground if you don't shoot continuously. 
Preserving the precious energy points and trying to propel yourself exactly to the obstacles which 
you must destroy on your way to the energy packs is the only way to successfully complete the game. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : NES,Spectravideo 
SOURCE : http://www.mobygames.com/game/msx/astro-robo-sasa 
 
 
$end


$info=The A-Team,
$<a href="http://www.mobygames.com/game/msx/a-team"</a>
$bio
 
 
The A-Team (c) 1988 Zafiro / Zafiro 
 
Your assignment consists in guiding The A-Team through two dangerous missions. On the first operation 
you will have to travel to the Morania desert in order to reduce a dangerous group of Arab terrorists 
who have met in an abandoned town. On the second one, you will have to destroy a military base 
located in Tirania, where an invasion of the neighboring countries is being prepared. In order to 
carry out so difficult missions you count with a modern N-16 A2 rifle gunner with telescope sight, 2 
shippers of 50 bullets each one and 2 long-reach pumps, although in the course of the combat you will 
be able to acquire more ammunition. Sometimes you will see dynamite charges deposited in the ground 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/a-team 
 
 
$end


$info=Athletic Land,
$<a href="http://www.mobygames.com/game/msx/athletic-land"</a>
$bio
 
 
Athletic Land (c) 1984 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
You play a child on a metro-cross-like dash across an obstacle course with a time limit. 
Your physical prowess is tested to the limit as you leap, duck, turn and twist to avoid all hazards. 
There are several screens with different combinations of obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/msx/athletic-land 
 
 
$end


$info=Attack Four VolleyBall,
$<a href="http://www.mobygames.com/game/msx/attack-four-volleyball"</a>
$bio
 
 
Attack Four VolleyBall (c) 1986 Pax Softnica / Pax Softnica 
 
Attack Four is a fast-paced, four-man lady volleyball game. The human player plays as Japan, against 
either USSR, USA or China. All the basic rules of volleyball are implemented, but few moves are 
available. The graphics are plain but with humourous animations such as players being thrown back 
when receiving the ball. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
SOURCE : http://www.mobygames.com/game/msx/attack-four-volleyball 
 
 
$end


$info=Attack of the Killer Tomatoes,
$<a href="http://www.mobygames.com/game/msx/attack-of-the-killer-tomatoes_"</a>
$bio
 
 
Attack of the Killer Tomatoes (c) 1986 Global Software / Global Software 
 
You are a factory worker and start your shift at the PuraTom processing plant and you find that all 
tomatoes have mutated. You have to stop the mutated killer tomatoes by put them into holes. The 
smaller bouncing tomatoes must be crushed. This must all be done before your shift is over! This 
means wandering to various rooms to locate the tomatoes and to find various objects you can use to 
kill them. 
There are some punch cards around, those cards will buy you some extra time. The cards must be 
inserted in the cube objects in the factory plant. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/attack-of-the-killer-tomatoes_ 
 
 
$end


$info=Auf Wiedersehen Monty,
$<a href="http://www.mobygames.com/game/msx/auf-wiedersehen-monty"</a>
$bio
 
 
Auf Wiedersehen Monty (c) 1987 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In Monty On the Run the intrepid coal thief Monty Mole fled to the rocky island of Gibraltar. 
However, the Intermole agency is on to him, and his only hope of escape is to trek across Europe, 
collecting enough cash to buy the Greek island of Montoss and live there in luxury. 
 
This is Monty's third game, and the structure is similar to the previous two. It's platform and 
ladders based, with 80 screens each representing some area of Europe - the Eiffel Tower and the 
Leaning Tower of Pisa are among the identifiable landmarks. 
 
There are different ways of travelling through the levels - some bouncy platforms coupled with a new 
super-leap move allow for big progress to be made, while Monty can also suspend from the ceilings and 
dodge his way across. Monty can now fall without being hurt, although landing on water can cause 
multiple lives to be lost in quick succession. 
 
There are many items to collect  - the most important are Eurocheques for money and airplane tickets. 
Once on a plane you must fight off the encroaching Intermole planes for extra points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/auf-wiedersehen-monty 
 
 
$end


$info=Autocrash,
$<a href="http://www.mobygames.com/game/msx/autocrash"</a>
$bio
 
 
Autocrash (c) 1991 Zigurat / Zigurat 
 
In Autocrash the player competes in a death tournament between "bumper cars". The goal is to dismount 
the opponent (or opponents) from his car, and hit him before he leaves the game zone. 
 
Along the stages, the enemy's A.I. difficulty level and his number will increase. Additionally, in 
some stages the enemies must be eliminated in a certain order. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/autocrash 
 
 
$end


$info=Avenger,
$<a href="http://www.mobygames.com/game/msx/avenger_"</a>
$bio
 
 
Avenger (c) 1986 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In the sequel to The Way of the Tiger, Yaemon the Grand Master of Flame is the villain of the piece. 
He has killed your foster-father Naijish and stolen the Scrolls of Kettsuin. 
 
Your quest to recover the scroll and avenge your father's death is viewed from above and 
superficially resembles Gauntlet. You start outside the  Quench Heart Keep, and must initially find 
enough keys in the grounds and connected buildings to penetrate it, and then kill each of the 3 
guards. 
 
There are other prey including spiders to fend off - these know how to home in on you. You are armed 
with a limited number of Shuikch to shoot from distance 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/avenger_ 
 
 
$end


$info=A View to a Kill: The Computer Game,
$<a href="http://www.mobygames.com/game/msx/a-view-to-a-kill-the-computer-game"</a>
$bio
 
 
A View to a Kill: The Computer Game (c) 1985 Softstone Ltd / Domark Group Ltd. 
 
You are James Bond and you must stop Max Zorin from destroying Silicon Valley and dominating the 
microchip market. This game will take you to Paris and San Francisco. In Paris you will need to chase 
Mayday in your vehicle as she parachutes down to her extraction point. In San Francisco, you will get 
to go to City Hall and go to an abandoned mine where you must disarm a bomb. If the bomb is not 
disarmed a huge earthquake will occur and Silicon Valley will be flooded. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/a-view-to-a-kill-the-computer-game 
 
 
$end


$info=Axe of Rage,
$<a href="http://www.mobygames.com/game/msx/axe-of-rage"</a>
$bio
 
 
Axe of Rage (c) 1988 Palace Software, LTD. / Palace Software, LTD. 
 
In the sequel to Barbarian / Death Sword, the Wizard Drax is back after previous your defeat of him. 
But this time, you're not alone. The princess you saved back then has taken up a sword and joined 
your cause! Now, it's more than a death match. You have to explore into the many tunnels in his 
dungeon, defeat the dangerous monsters that come between you and cold steel to Drax's throat. 
 
The game has similar game play to the original, but with a different challenge. Various monsters will 
come and attack you, but each have different approaches in order to defeat them. For example, You 
can't overhead chop a monster that's shorter than your axe. There are 4 levels of dungeons to explore 
before you reach Drax at the final stage. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.4 
Other Systems : Amiga,Amstrad CPC,Atari ST,BBC Micro,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/axe-of-rage 
 
 
$end


$info=Back to the Future,
$<a href="http://www.mobygames.com/game/msx/back-to-the-future__"</a>
$bio
 
 
Back to the Future (c) 1986 Ponyca / Ponyca 
 
Based on the 1985 movie, you play as a short Marty McFly and must find your mother and father and 
lead them to the dance so they fall in love before you're out of time. You start in front of the 
dance then must jump over or on bullies. Do not let them touch you head on or you lose a life. Also 
watch for toy planes that will dive at you. When you are in front of a building, jump at the windows 
to open them. You must find your father, who will then follow you. Next, find your mother and lead 
your father to her. They will both follow you so you lead them to the dance. This ends the round. The 
next round will have more buildings to search and tougher bullies, like some that leap to catch you 
in mid-air. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/msx/back-to-the-future__ 
 
 
$end


$info=Bad Dudes,
$<a href="http://www.mobygames.com/game/msx/bad-dudes"</a>
$bio
 
 
Bad Dudes (c) 1988 Data East Corporation / Imagine 
 
This six-level action game was converted from a Data East coin-op. The gameplay involving beating a 
succession of guys to complete the level, then an end-of-level bad guy. The action takes place on two 
different levels of the screen, which can be jumped across or navigated using ladders. Moves such as 
punches and kicks are on offer. The control method makes jumping sideways quite tricky. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,NES,Zeebo,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bad-dudes 
 
 
$end


$info=Badlands,
$<a href="http://www.mobygames.com/game/msx/badlands_"</a>
$bio
 
 
Badlands (c) 1984 Konami Co., Ltd. / Laser Disc Corporation 
 
Konami's Badlands is a special game as it was released on laser disc. It contains animated video 
sequences making full use of the graphical video capabilities and storage capacity of laser disc 
media. 
 
In Konami's Badlands you control the character Buck, who's wife and children are brutally murdered by 
a gang of outlaws led by the notorious Gandolf. 
Now, all Buck wants is to revenge their deaths. He wants to kill every single gang member and the 
last one he is going to kill is their leader Gandolf. 
 
First, you have to find each en every outlaw and a good place to start is the local town. 
When you found one of them you'll have to face them in a showdown. 
On your quest for revenge you'll enter various locations, such as the local town, a jungle with 
prehistoric monsters, entering a cave full of bats. 
 
First, Buck does not shoot an outlaw before he has 
drawn a weapon because if he does he will be hanged or jailed and if he, by accident, shoots innocent 
people he also will be jailed or hanged and you'll loose a life! 
But you, as you control Buck, need to have fast reflexes because you shoot kill an outlaw before he 
kills you. 
 
The game can be played by two players alternating. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/msx/badlands_ 
 
 
$end


$info=Balance,
$<a href="http://www.mobygames.com/game/msx/balance_"</a>
$bio
 
 
Balance (c) 1984 HAL Laboratory, Inc. / HAL Laboratory, Inc. 
 
Balance is an educational game. In this game you have to solve different sorts of calculations within 
a given time limit. 
 
The equations are presented on a unbalanced lever, one arm of the lever contains the equation and the 
outcome on the other arm. 
One number in the equations is missing and you 'll have to find the right number and place it in the 
equation. 
When the equations are solved correctly the levers will balance. 
 
The time limit is represented by a truck at the top of the screen that drives from right to left over 
the balanced levers and it will fall down if you are not able to balance the levers in time and you 
loose a life. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Platform 
Players : 2-4 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/balance_ 
 
 
$end


$info=Balance of Power,
$<a href="http://www.mobygames.com/game/msx/balance-of-power"</a>
$bio
 
 
Balance of Power (c) 1988 
 
The year is 1986. You take on the role of the US President or the Russian General Secretary. You have 
the full industrial capacity, covert forces, and military might of your country at your command. Your 
job? To make your country the world's most powerful and prestigious over the course of your 8 years 
in office. Sounds easy, doesn't it? It would be if the other guy didn't have his finger poised over a 
red button that could wipe out the world! 
 
You must use diplomacy, make treaties, issue risky, covert CIA or KGB actions, or riskier, direct 
military intervention to prop up 3rd world countries or help their insurgents and win them to your 
governmental philosophy: Capitalism or Communism. The world is a big place... and the other guy could 
start a nuclear war over a country as tiny as Tunisia. This game is the ultimate Cold War simulation. 
Every action requires careful analysis and the ability to judge your opponent (computer or human) and 
his reaction. 
 
The game features 62 countries, each carefully researched with up to date (as of 1985) information 
regarding their government, demographics, resources, etc.  This game is very challenging, and will 
keep you up for hours. Be sure to try playing against a human too... it adds a whole new dimension. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Keyboard 
Score : 3.5 
Other Systems : Amiga,Apple II,Atari ST,DOS,Macintosh,PC-88 
SOURCE : http://www.mobygames.com/game/msx/balance-of-power 
 
 
$end


$info=Ballblazer,
$<a href="http://www.mobygames.com/game/msx/ballblazer"</a>
$bio
 
 
Ballblazer (c) 1987 Lucasfilm Games LLC / Mr. Micro Ltd. 
 
In the year 3037, the most competitive sport in the known universe is Ballblazer. For the first time 
ever, humans from the planet Earth have won the right to compete in the final round of the Ballblazer 
Championship, to fight for Earth's honor and the title Masterblazer! 
 
Ballblazer is a 3D futuristic soccer-like game, where the player (inside a Rotofoil) is set on a 
one-on-one 1,155 square playing field (the Grid). The objective of the player to kick a floating ball 
(Plasmorb) inside the opponent's goal (Goalbeams). A player may compete against a human or computer 
opponent. 
 
The Rotofoil is equipped with a multi-purpose forcefield. This forcefield when in short distance of 
the Plasmorb will act as a pull field, automatically pulling the Plasmorb towards to player. When a 
player in possession of the Plasmorb shoots, the forcefield will act as push field and launches the 
ball. When the match starts, the player must move down field and attempt to gain possession of the 
Plasmorb using the joystick and blast the Plasmorb to an intended direction. 
 
The player should also be aware that the Goldbeams move slightly every second and the distance 
between them will shrink. The highest scoring goals are goals made when Goldbeams have disappeared 
across the horizon (Over The Horizon/OTH shots). A player may also attempt to steal possession of a 
Plasmorb by rushing beside the opponent and blast the Plasmorb away. The game ends when time runs out 
or a player wins 10 consecutive goals. If the game ends in a draw, over-time will apply and the first 
player to score will win the game. 
 
Scoring 
 
Close-in goals - 1 point 
Goals near Goldbeams - 2 points 
OTH shots - 3 points 
Players may steal points from each other by making goals. 
The total combined score of both players cannot accede more than 10 points. 
A player winning 10 consecutive points automatically wins the game. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Other Systems : Amstrad CPC,Apple II,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/ballblazer 
 
 
$end


$info=Ballyhoo,
$<a href="http://www.mobygames.com/game/msx/ballyhoo"</a>
$bio
 
 
Ballyhoo (c) 1986 Infocom, Inc. / Infocom, Inc. 
 
Mystery text adventure in which you play a disillusioned circus goer who decides to help find the 
owner's kidnapped daughter. 
 
"Standard" difficulty level. 
 
Original C=64 Grey Box Contents: 
The Traveling Circus That Time Forgot Inc. Official Souvenir Program, Circus Ticket (Sec.24 Row AA 
Seat 4), Purple Circus Balloon, Advertising Card for Dr. Nostrum's Wondrous Curative. 
 
 
- TECHNICAL - 
 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 
64,DOS,Macintosh,TRS-80,TRS-80 CoCo 
SOURCE : http://www.mobygames.com/game/msx/ballyhoo 
 
 
$end


$info=Banana,
$<a href="http://www.mobygames.com/game/msx/banana_"</a>
$bio
 
 
Banana (c) 1984 Studio GEN / ASCII Corporation 
 
In Banana, you are a round little thing on the Amazonas river, hunted by the man-eating Boconda 
tribe. A bit like Q*Bert, you jump around on stones in the river. Jumping is done by placing a 
cursor, with limited range, above a stone. If you don't place it right above the stone, you instead 
jump into the water. This isn't necessarily lethal, since you can jump up on adjacent stones, or you 
can go with the flow, as long as you take care not to pulled by the strong current into a spot where 
there are no stones to seek refuge on. It is also in the water that you will catch bananas coming 
down the stream. 
 
Bananas are necessary to get rid of the Bocondas 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/msx/banana_ 
 
 
$end


$info=Bandit Kings of Ancient China,
$<a href="http://www.mobygames.com/game/msx/bandit-kings-of-ancient-china"</a>
$bio
 
 
Bandit Kings of Ancient China (c) 1991 KOEI Co., Ltd. / KOEI Co., Ltd. 
 
In the 12th century, the Emperor Hui Zhong is faced with an internal rebellion led by Imperial 
Minister Gao Qiu.  The Song Dynasty comes to an end, and Gao Qiu became the new ruler.  You take the 
role of an exiled ruler, and you must build your stats up to be able to challenge- and destroy- Gao 
Qiu and restore Hui Zhong to the throne. 
 
The game is a military strategy game, like most of Koei's games, but instead of conquering a country, 
the goal is to depose the despotic ruler of China.  You start out lowly, and have to work your way up 
by conquering smaller prefectures, forming alliances, and fighting small battles.  You have to earn 
the right to attack Gao Qiu's home prefecture, though- he is off limits until you are powerful. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG)|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,DOS,Macintosh,NES,PC-98 
SOURCE : http://www.mobygames.com/game/msx/bandit-kings-of-ancient-china 
 
 
$end


$info=Bank Buster,
$<a href="http://www.mobygames.com/game/msx/bank-buster"</a>
$bio
 
 
Bank Buster (c) 1988 Method Solutions LLC / Method Solutions LLC 
 
The only way to break into a well-stocked bank is to head underground, and smash your way through 
layer after layer of earth. This makes for a game influenced by Breakout, but with many subtleties of 
its own. 
 
You have full control over the bat, able to move up and down as well as left and right. The latter 
can be useful as only part of the bottom of the screen actually results in the ball going out of play 
- a wall protects much of the floor. There are inbuilt trees which can't be played through, and 
dynamite sticks which can clear large sections of earthing at a time. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Atari ST 
SOURCE : http://www.mobygames.com/game/msx/bank-buster 
 
 
$end


$info=Bank Panic,
$<a href="http://www.mobygames.com/game/msx/bank-panic"</a>
$bio
 
 
Bank Panic (c) 1985 Sanritsu Denki Co., Ltd. / Dinamic Software 
 
Bandits are holding up a bank and have taken people hostage, and as a gunslinger, it's your job to 
shoot them. The bank has 12 doors, and the bandits are behind each one of them. When they pull a gun 
out at you when you open a door, you have only a few seconds to shoot them before they shoot you. If 
you shoot them too early (ie: before he sticks his gun out at you), it is considered unfair, and you 
won't score any points, but if you're too late, he'll shoot you and you lose one of your three 
lives.If you waste too much time, a bandit will come out from one of the doors and stick dynamite on 
it. You must then shoot the dynamite to get rid of it. 
 
If you're lucky, either a man or a woman will throw you a bag of gold coins. If you shoot any of 
these people by accident, you also lose a life. More often than not, the person will throw his/her 
hands up, saying "I haven't got anything". That's when they will be replaced by bandits. 
 
Some men will carry three to five pieces of gold on top of their heads, and shooting at all of the 
gold will award you with a bag of gold coins. Others will be tied up with rope. If you shoot the 
rope, there's more money for you, because not only will you receive one bag of gold coins, but you'll 
get three bags of gold coins. 
 
There are more than ten rounds in Bank Panic, and each one ends when a person behind all 12 doors was 
able to throw you a bag of gold coins. The rounds get difficult the further you get. For example, in 
later rounds, a few bandits will block your shot, and you have to then shoot twice. Also, regardless 
of what round you're on, you can shoot so many bandits before time runs out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 2.8 
Other Systems : Amstrad CPC,Commodore 64,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bank-panic 
 
 
$end


$info=Barbarian,
$<a href="http://www.mobygames.com/game/msx/barbarian"</a>
$bio
 
 
Barbarian (c) 1988 Psygnosis Limited / Mastertronic Ltd. 
 
In this game you play the role of a barbarian who must navigate his way through dangerous dungeons. 
The game is played from a third person side scrolling perspective and also has platform jumping parts 
to it. The barbarian is controlled by using left and right on the joystick to move and up and down is 
used to scroll through the various commands at the bottom of the screen. 
When a command is highlighted pressing fire will perform that action thus saving on extra buttons 
being needed to play. There are two weapons at your disposal. A sword which you start the game with 
and later a bow which is handy for long range attacks. There are many traps to avoid and various 
monsters who have different attack patterns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/barbarian 
 
 
$end


$info=Barnstormer,
$<a href="http://www.mobygames.com/game/msx/barnstormer"</a>
$bio
 
 
Barnstormer (c) 1985 
 
You are a stunt pilot who are supposed to crash into a water tower, but your path is blocked by a 
multitude of hot-air balloons. To get them out of way, you must hit their baskets with flour bombs 
thrown out of your plane. While your plane can fly both up, down, left and right, it has a great 
inertia, and thus you risk at all times to run into one of the balloons or into the borders of the 
screen at an uncontrollable speed. Your speed also makes the bombs fall at different paths, which 
means that hitting the small baskets requires both precision and timing. The air is also filled with 
clouds that can release deadly bolts of lightning. Once all balloons are grounded, you should fly to 
the beginning of the screen and then pick up your speed so that you can smash straight through the 
water tower at the far end of the screen. 
 
Points are given for bombing balloons, flying through storm clouds, picking up fuel from the ground 
and breaking the tower. Extra lives are given each 10 000 points. Every second level takes place in 
daytime, every second one at night. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/msx/barnstormer 
 
 
$end


$info=Barunba,
$<a href="http://www.mobygames.com/game/msx/barunba"</a>
$bio
 
 
Barunba (c) 1990 ZAP Corporation / Namco Limited 
 
Barunba is a shooter in comic style. The levels automatically scroll and move in all directions. 
You control a space craft that has a weapons ring around it and therefore can shoot in various 
directions. Weapons can be upgraded by shooting enemies and picking up the pods they might change in. 
 
Each level has it's own theme and is quite long and has to bosses: a mid-level boss and an end boss. 
Both bosses have to be defeated before you can continue to finish the level or go to the next. 
A status bar at the bottom of the screen shows the energy bar of your ship and it's Game Over when 
that bar has depleted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : TurboGrafx-16 
SOURCE : http://www.mobygames.com/game/msx/barunba 
 
 
$end


$info=Batman,
$<a href="http://www.mobygames.com/game/msx/batman_"</a>
$bio
 
 
Batman (c) 1987 Ocean Software Ltd. / Pack-In-Video Co., Ltd 
 
Robin was repairing the Batmobile when he was kidnapped. Before Batman can contemplate rescuing him, 
he must reassemble the car from its seven parts. There are all over the Batcave, in this isometric 
arcade adventure taking in over 150 screens. 
 
Initially Batman lacks his super powers, which must be collected. The Batbag allows you to pick up 
and drop objects, Jet Batboots allow you to jump, the Thruster allows Road-Runnering (movement while 
you fall), and the Low Gravity Batbelt keeps you in the air for longer. 
 
Short-term bonuses of invincibility, extra energy, and extra life and an enhanced jump can be 
collected, but there is also one which neutralises all power-ups. You have eight lives, but each 
cluster of Batstones acts as a restart point - when it is game over you can return to that spot, with 
lives and equipment as they were. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Isometric 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/batman_ 
 
 
$end


$info=Batman: The Movie,
$<a href="http://www.mobygames.com/game/msx/batman-the-movie"</a>
$bio
 
 
Batman: The Movie (c) 1989 Ocean Software Ltd. / Erbe Software, S.A. 
 
Based on the 1989-Batman movie. The game consists of five different parts, each resembling well known 
game types. Part one, the chemical plant: Hunt down Jack Napier who has raided the plant (typical 
platform action, climb ladders or use "Bat"-rope and shoot at some enemies...). Part two, "Batmobile" 
(...the car): Joker is chasing you and have to escape to "Bat"-cave. Avoid obstacles like police 
blocking the road and others. Part three, "Bat"-cave: A puzzle game where you have to find a certain 
item (belonging to Joker) amongst other items. Part four, "Batjet": Cut the ropes of the balloons 
which are filled with poisonous gas. Part five, the cathedral: Hunt down Joker. This part plays like 
the first one. Finally you will confront Joker in a fight that decides the fate of Gotham city. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/batman-the-movie 
 
 
$end


$info=Battle Cross,
$<a href="http://www.mobygames.com/game/msx/battle-cross"</a>
$bio
 
 
Battle Cross (c) 1984 Omori Electronics Corporation / Sony Corporation 
 
A basic shooter where you fly a space ship and have to shoot fleets of ships that fly in from both 
sides of the screen and loop around in formation. While battling space ships you must avoid crashing 
on to a rock formations. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/battle-cross 
 
 
$end


$info=Battle for Midway,
$<a href="http://www.mobygames.com/game/msx/battle-for-midway"</a>
$bio
 
 
Battle for Midway (c) 1985 PSS / PSS 
 
Intelligence reports that we have cracked a Japanese coded message. They plan to attack Midway Island 
and trap and destroy our naval fleet. We have dispatched Task Force 16, with carriers Enterprise and 
Hornet, and Task Force 17, with carrier Yorktown, to counter these plans. Good luck, gentlemen. 
 
You are in command of the two task forces of the Pacific fleet and must destroy or drive off the 
Japanese carrier divisions. Do not let them take the island of Midway. You have to personally man the 
guns when the island or task force are attacked. As planes swoop in, shoot them down until they are 
gone or your gun is destroyed. We're all counting on you, sailor! 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/battle-for-midway 
 
 
$end


$info=Battle Ship Clapton II,
$<a href="http://www.mobygames.com/game/msx/battle-ship-clapton-ii"</a>
$bio
 
 
Battle Ship Clapton II (c) 1984 T&E&nbsp / Toshiba Corporation 
 
In this basic, top-down shoot-em-up set in space the player can move the ship anywhere on the screen 
to shoot the incoming enemy ships. There are also static mines that do not attack the player but 
explode when collided with. As time goes on different types of enemy ship target the player and more 
of them to shoot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/battle-ship-clapton-ii 
 
 
$end


$info=B.C. II: Grog's Revenge,
$<a href="http://www.mobygames.com/game/msx/bc-ii-grogs-revenge"</a>
$bio
 
 
B.C. II: Grog's Revenge (c) 1986 Sierra On-Line, Inc. / Erbe Software, S.A. 
 
Thor has completed his Quest for Tires. Now he must discover the 
Meaning of Life. 
 
But it won't be easy. The Meaning of Life is hidden away 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Keyboard 
Other Systems : ColecoVision,Commodore 64 
SOURCE : http://www.mobygames.com/game/msx/bc-ii-grogs-revenge 
 
 
$end


$info=BC's Quest for Tires,
$<a href="http://www.mobygames.com/game/msx/bcs-quest-for-tires"</a>
$bio
 
 
BC's Quest for Tires (c) 1985 Sydney Development Corp. / Toshiba-EMI Ltd. 
 
Cute Chick is in trouble! She is being held captive by the dinosaur, and it is up to Thor to ride his 
trusty wheel to the rescue. There are many obstacles in the way which Thor will need to jump and 
duck, including rocks, trees, rivers, lava pits, cliffs, and of course Fat Broad. When you duck, the 
character bounces up and down, so don't duck too soon. BC's Quest For Tires is a side scrolling 
action game resembling Moon Patrol in some ways, featuring characters from the comic strip BC. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari 8-bit,ColecoVision,Commodore 64,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bcs-quest-for-tires 
 
 
$end


$info=Beach-Head,
$<a href="http://www.mobygames.com/game/msx/beach-head"</a>
$bio
 
 
Beach-Head (c) 1987 Access Software, Inc. / Eaglesoft 
 
A dictator took the control of a fortress on the island of Kuhn-Lin. 
 
Your mission is to storm the island and recapture it. This takes place over the course of 6 different 
sequences. The first sequence is Aerial Reconnissance where the fleet must be moved directly past the 
enemy or into a hidden passage. Optional is this Hidden Passage sequence, where the player will have 
to manuever around mines and torpedos. Once encountering the enemy, the General Quaters sequence 
starts, where the player controls anti-aircraft guns shooting down enemy aircraft. The next sequence 
is named Battle Stations and the player must aim and fire heavy guns to aim at the enemy ships before 
they get too close. Following this fleet battle, the player's fleet must be manuvered to the beach. 
Upon reaching the Beach-head, tanks roll out and the player must keep these safe from enemy fire. In 
the Final Battle sequence, the Dictator is holed up in the fortress of Kuhn-Lin and 10 different 
targets on the fortress must be fired upon to destroy it. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/beach-head 
 
 
$end


$info=Beamrider,
$<a href="http://www.mobygames.com/game/msx/beamrider"</a>
$bio
 
 
Beamrider (c) 1984 Activision, Inc. / Activision, Inc. 
 
Beamrider is a 3-D arcade action game. You control a beam riding spaceship on a mission to clear 99 
sectors of space from hostile aliens. The spaceship is located at the bottom of the screen and it can 
only stop on one of five beams. You are armed with both lasers and torpedoes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/beamrider 
 
 
$end


$info=Beepertron,
$<a href="http://www.mobygames.com/game/msx/beepertron"</a>
$bio
 
 
Beepertron (c) Dec 20, 2006 
 
Beepertron is a little musical game, reminiscent of the old electronic toy, Simon Says. The computer 
plays a short melody, up to 10 notes, on the on-screen piano, and then the player must play the same 
melody using the computer keyboard. After 7 false notes, the game is over. 
 
The subtitle "1 bit music game" is due to the fact that the standard MSX sound generator isn't used, 
instead all tones are generated with the small keyclick circuit. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/msx/beepertron 
 
 
$end


$info=Bestial Warrior,
$<a href="http://www.mobygames.com/game/msx/bestial-warrior"</a>
$bio
 
 
Bestial Warrior (c) 1989 Zeus Software / Dinamic Software 
 
Sagar, the biggest fortress ever known to man, had become a challenge for most of the mercenaries. 
Many had already died in the attempt to access Sagar. 
 
Only one person, might be able to overcome the rocky system Kerman and enter the fortress. Krugger is 
his name, although most of his enemies know him as Bestial Warrior. 
 
Armed to the teeth, he will enter into the system and will need of your guidance and help to reach 
their goal: finding the three parts of the C70-Magnum, a devastating weapon. 
 
During the tour you can find objects that give greater power to your weapon, extra lives, temporary 
immunity and load cells, which are of great importance, as those allow you to pass from one level to 
another after finding the screen scroll. 
 
The enemies are of different types, all fairly heavy and aggressive, specially these known as 
Bartoks, which guard the exists of the different sectors and require a lot of shots to be definitely 
killed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 3.2 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bestial-warrior 
 
 
$end


$info=Billiards,
$<a href="http://www.mobygames.com/game/msx/billiards"</a>
$bio
 
 
Billiards (c) 1984 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
Billiards is a pool simulations game. Pocket ball, one of the most famous versions of billiards in 
the world, is now available on your computer screen. 
Discover the excitement of balls colliding, the silence and concentration of the billiard room. 
This game has a dual player mode. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/billiards 
 
 
$end


$info=Binary Land,
$<a href="http://www.mobygames.com/game/msx/binary-land"</a>
$bio
 
 
Binary Land (c) 1985 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
In this game, you have to guide two penguins, one male and one female, through top-down vertical 
levels. The penguins are in love with each other and must be re-united! The penguins start on 
opposite sides, separated by walls, bricks, and other obstacles. You take control of one of the 
penguins. The other makes exactly the same movements as you, but in the opposite direction. So if for 
example you see an enemy to the left of the penguin you are not controlling, you have to fire to the 
right in order to hit it. You have to reach the top of the level in such a way that the two penguins 
will arrive at the top square at the same time, coming from opposite sides. Enemies such as spiders 
will put web on your way or attack you. You can kill them for points. There are various power-ups 
that appear randomly on the levels. You should also be careful not to run out of time. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 0.6 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/binary-land 
 
 
$end


$info=Bishjo Control,
$<a href="http://www.mobygames.com/game/msx/bishjo-control"</a>
$bio
 
 
Bishjo Control (c) Jul 21, 1989 HARD / HARD 
 
Combining all the fun of an arcade shoot'em'up with all the excitement of watching pretty girls, 
Girl's Control puts you in a spaceship, battling hordes of enemies flying downwards. All that flies 
is not an enemy, though 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.2 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/bishjo-control 
 
 
$end


$info=Black Beard,
$<a href="http://www.mobygames.com/game/msx/black-beard"</a>
$bio
 
 
Black Beard (c) 1988 Topo Soft / Topo Soft 
 
Red Beard, an old pal of Black Beard has stolen Black Beard's treasure map. 
You as Black Beard are furious about this and you enter Red Beard his ship. On board you have to roam 
around looking for the map. 
To open chests you must fire a bullet. 
You can collect several special potions that will give you new ammo, extra life etc. 
To prevent Red Beard's pirates to enter the ship you must use the torch to light the cannon and then 
you will find the map in the last chest. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.8 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/black-beard 
 
 
$end


$info=The Black Onyx II: Search For The Fire Crystal,
$<a href="http://www.mobygames.com/game/msx/black-onyx-ii-search-for-the-fire-crystal"</a>
$bio
 
 
The Black Onyx II: Search For The Fire Crystal (c) 1986 Bullet-Proof Software, Inc. / ASCII 
Corporation 
 
After having recovered the legendary Black Onyx in your previous adventure, your party of heroes took 
the portal in Utsuro town to a new world, where they begin the search for the powerful Fire Crystal. 
In order to find this mysterious artifact, they have to venture into a system of dungeons and to 
defeat the monsters that live in them. 
 
The sequel to "Black Onyx" is very similar to its predecessor, graphically as well as gameplay-wise. 
You build a party of up to five adventurers and take them to fight in first-person 3D dungeons. You 
encounter random enemies as well as fellow adventurers, whom you can recruit to your party if it is 
not full. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/black-onyx-ii-search-for-the-fire-crystal 
 
 
$end


$info=The Black Onyx,
$<a href="http://www.mobygames.com/game/msx/black-onyx"</a>
$bio
 
 
The Black Onyx (c) 1985 Bullet-Proof Software, Inc. / ASCII Corporation 
 
Rumor says that the legendary Black Onyx, an artifact that grants eternal youth and happiness to 
those who can find it, lies within the Black Tower near the town of Utsuro. You assemble a party of 
brave adventurers and venture into the tower, defeating monsters on your way to the great treasure. 
 
The Black Onyx is the very first RPG made by a Japanese company. It is similar in gameplay to early 
Wizardry and Ultima games with killing monsters and exploring dungeons, with dark, realistic visuals. 
You create a party (up to five members) and explore a maze-like 3D dungeon, fighting random enemies 
on the way. You also meet adventurers whom you can convince to join your party. The combat engine is 
turn-based. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : NES,PC-88 
SOURCE : http://www.mobygames.com/game/msx/black-onyx 
 
 
$end


$info=Blagger,
$<a href="http://www.mobygames.com/game/msx/blagger"</a>
$bio
 
 
Blagger (c) 1984 Alligata Software Ltd. / Alligata Software Ltd. 
 
In this game, players control Rodger the Dodger (aka: Blagger), a burglar whose task is to collect a 
series of keys in a certain location, then use them to open the safe. Blagger must perform these 
tasks under a time limit while avoiding hazards such as cacti, cars, aliens, mad hatters, giant 
mouths, and chinamen. Blagger has no weapon to shoot these, but must rely on his jumping skills. He 
loses a life if he comes into contact with a hazard or falls long distances, or if he runs out of 
time. As usual, the game ends when all lives are lost. If Blagger successfully grabs the keys and 
makes his way to the safe, he proceeds to the next location. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
Other Systems : Amstrad CPC,BBC Micro,Commodore 64 
SOURCE : http://www.mobygames.com/game/msx/blagger 
 
 
$end


$info=Blasteroids,
$<a href="http://www.mobygames.com/game/msx/blasteroids"</a>
$bio
 
 
Blasteroids (c) 1989 Atari Games Corporation / Image Works 
 
As the name suggests, this arcade conversion updates the basic Asteroids gameplay. That means to say 
that the main gameplay consists of flying through single-screen wrap-around levels shooting at rocks, 
which split into smaller rocks when hit, eventually becoming small enough to disappear. 
 
In this case the Asteroids are protecting Mukor, an evil being who is poisoning planets under the 
Colonising Corp’s control. 
Each level is split into either 9 or 16 sub-levels, which are chosen through a square in which any 
remaining level which is adjacent to the last level completed can be selected. There are 3 different 
ships (Speeder, Fighter and Warrior), which can be switched between at any time. Power-ups (including 
improved weapons, shield recharges and a faster thrust) can be collected by flying into them. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/blasteroids 
 
 
$end


$info=Blockade Runner,
$<a href="http://www.mobygames.com/game/msx/blockade-runner"</a>
$bio
 
 
Blockade Runner (c) 1984 Interphase Technologies Inc. / Toshiba-EMI Ltd. 
 
A 3D shoot 'em up. You have to guide a fleet of four merchant space freighters to Earth with vital 
supplies. Hostile aliens have sighted you and forced you enter a dangerous asteroid belt. And now, 
you must try to avoid these asteroids, to destroy the Robot mines and alien space ships and also 
contend with fuel shortages and prevent the deflector shields from over-heating. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.0 
Other Systems : ColecoVision,Intellivision,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/blockade-runner 
 
 
$end


$info=BMX Simulator,
$<a href="http://www.mobygames.com/game/msx/bmx-simulator"</a>
$bio
 
 
BMX Simulator (c) 1987 Codemasters / Codemasters 
 
This is an overhead-viewed racing game similar in style to Super Sprint. There are 7 courses of 
increasing difficulty, incorporating ramps and bumps which significantly affect the bike's handling. 
Each course has a time limit you must complete 3 laps of the course within, or it's game over. The 
further inside the time limit you are, the more points you score. 
 
There's a computer opponent, but the scoring isn't affected by whether you beat him just so long as 
you qualify. There is a two-player mode. A unique feature at the time is the action replay, which can 
be viewed in slow motion. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard|Same/Split-Screen Multiplayer 
Score : 2.2 
Other Systems : Amiga,Amstrad CPC,Atari 8-bit,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bmx-simulator 
 
 
$end


$info=Boardello,
$<a href="http://www.mobygames.com/game/msx/boardello"</a>
$bio
 
 
Boardello (c) 1985 Bubble Bus Software / Bubble Bus Software 
 
Boardello is a board game is for two players, either against each other or one player against the 
computer. The aim of the game is quite simple. One player has red pieces and the other yellow. As you 
lay down your pieces you must try and trap the opponent's pieces so they will change colour similar 
to the concept of Reversi. At the end of the game the player with the most pieces of his own colour 
on the board, wins. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/boardello 
 
 
$end


$info=Boggy '84,
$<a href="http://www.mobygames.com/game/msx/boggy-84"</a>
$bio
 
 
Boggy '84 (c) 1984 
 
Boggy '84 is one of those games of which countless numbers were made in the early eighties during the 
homecomputer boom. It is slightly similar to Mappy or Space Panic but without the refinements of said 
games. 
 
You are a man who must collect a set of keys on a level with several floors. You can jump between 
floors using springboards, which gives you an advantage over your enemies, who must use the ladders 
to climb between floors. You must also use those in order to descend to a lower floor, mind you. 
Later levels add touches such as a a ski slope which you must ascend while avoiding the baddies. 
Hitting them from below will put them out of action, though. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/msx/boggy-84 
 
 
$end


$info=Bokosuka Wars,
$<a href="http://www.mobygames.com/game/msx/bokosuka-wars"</a>
$bio
 
 
Bokosuka Wars (c) 1984 
 
King Ogreth of the Basam Empire has invaded your country and either captured or turned into rocks and 
trees all your soldiers. You, king Suren, are left completely alone. In a desperate attempt, you 
decide to walk to king Ogreth's castle and to defeat him. You hope you'll be able to find some way to 
bring your soldiers back to you... 
 
In this strategy game, your goal sounds simple – just walk a distance of 600 meters and defeat king 
Ogreth. But to do that is not simple at all. Bumping into trees and rocks, king Suren can bring his 
soldiers to life. Once there are some knights in his small army, he will also be able to free 
imprisoned soldiers. King Ogreth's units will constantly attack you on the way. The results of the 
battles are calculated automatically, according to the strength of your units. So before you engage 
in a battle, you have to be sure you have the upper hand (you have gathered enough soldiers, they 
have trained in easier battles, etc.). If king Suren dies in a battle, the game is over - you'll have 
to start from the beginning no matter how near you were to your goal. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.4 
Other Systems : NES,PC-88,PC-98,Wii 
SOURCE : http://www.mobygames.com/game/msx/bokosuka-wars 
 
 
$end


$info=Bomberman,
$<a href="http://www.mobygames.com/game/msx/bomberman-"</a>
$bio
 
 
Bomberman (c) 1983 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Bomberman was a robot in a bomb making factory who longed for his freedom. Rumors circulated that 
escaping to the surface would allow the robot to become human. Getting out would be the trick. Each 
room is inhabited by monsters that must be neutralized and the exit itself hidden underneath bricks. 
 
The first of the Bomberman series. Bomberman is a single player game with a top down view and 
simplistic controls. In fact, in addition to movement, you only have a single ability: placing bombs. 
Each bomb explodes into a cross-shaped blast (4 directions) which can destroy either enemies or 
blocks. Power-ups may be found to increase the size of the blast, place additional bombs, increase 
the speed of the Bomberman or to walk through walls. Your goal on each level is to destroy all 
enemies and escape through the exit before the time limit is up.. Hitting the exit with a bomb blast 
releases more enemies which must also be destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Game Boy Advance,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bomberman- 
 
 
$end


$info=Bomberman Special,
$<a href="http://www.mobygames.com/game/msx/bomberman-special"</a>
$bio
 
 
Bomberman Special (c) 1986 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
The second of the Bomberman series released for the MSX platform. Bomberman is a single player game 
with a top down view and simplistic controls. In fact, in addition to movement, you only have a 
single ability: placing bombs. Each bomb explodes into a cross-shaped blast (4 directions) which can 
destroy either enemies or blocks. Power-ups may be found to increase the size of the blast, place 
additional bombs, increase the speed of the Bomberman or to walk through walls. Your goal on each 
level is to destroy all enemies and escape through the exit before the time limit is up.. Hitting the 
exit with a bomb blast releases more enemies which must also be destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/bomberman-special 
 
 
$end


$info=Boom!,
$<a href="http://www.mobygames.com/game/msx/boom"</a>
$bio
 
 
Boom! (c) 1985 Aackosoft International B.V. / Eaglesoft 
 
A classic shoot'em up Galaxian style game. You move your spaceship left and right shooting at the 
wave of aliens. There are 62 aliens in the wave flying left to right, as the game proceeds the aliens 
start flying solo missions towards you shooting as they fly down. After you shoot all the aliens in 
the wave, then along comes another wave and another. As you destroy the waves of aliens a coloured 
flag shows on the bottom right hand side of the screen to show you what level you are on. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/boom 
 
 
$end


$info=Boomerang,
$<a href="http://www.mobygames.com/game/msx/boomerang"</a>
$bio
 
 
Boomerang (c) 1984 SunSoft / ASCII Corporation 
 
You control a boy walking through a platform maze trying to collect items while being chased by 
enemies. They can be killed by using the  boomerang. The boomerang has a limited range and, if 
thrown, must always picked up. It will not return to you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/boomerang 
 
 
$end


$info=Booty,
$<a href="http://www.mobygames.com/game/msx/booty_"</a>
$bio
 
 
Booty (c) 1987 Eurosoft / Premium III Software Distribution 
 
You control a man with short legs. The screen is filled with a board game that has been subdivided 
into blue tiles. You can walk over them, but only once! The will disappear when you've walked over 
them. Remember that! You have to collect them all... and don't get stuck! The randomly placed green 
rolling dam stones-like objects are also to be collected. But that's not all. The board contains 
three types of hazards. The first ones are the purple monsters, don't step on them or you 'll get 
killed. The second hazard are the boots, who move around the board. Don't let them kick you! The 
third danger are the randomly placed bombs on the board. You have thirty seconds to disarm them by 
grabbing them. If all tiles have been collected and you didn't get stuck: congratulations! Your off 
to the next level! The game contains digitized speech, which you will hear when the game starts, when 
your walked into an hazard and at Game Over. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/booty_ 
 
 
$end


$info=Bosconian,
$<a href="http://www.mobygames.com/game/msx/bosconian"</a>
$bio
 
 
Bosconian (c) 1984 Namcot / Namcot 
 
Bosconian is a space shooter. It's your job to destroy enormous enemy battle stations scattered 
throughout the galaxy, which is filled with meteors and space mines. You can either do this by 
destroying one by one their outer structures or with a single shot in their core. They are heavily 
defended however by guns, fighters and (in later levels) missiles. Destroying all battle stations, 
with the help of your radar, will bring you to the next level. 
 
Often the enemy will try to destroy you by launching attack waves. Keep you eyes out for the enemy 
spy ship, if it escapes your fire, you are really in for it. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/msx/bosconian 
 
 
$end


$info=The Boss,
$<a href="http://www.mobygames.com/game/msx/boss"</a>
$bio
 
 
The Boss (c) 1987 Peaksoft / Alternative Software Ltd. 
 
Take control of a football team in a division below the top one, and try to lead them to glory in 
both league and European competition. You start with a squad of 12 players, whose names can be 
changed, but have room for 15 players in total, with chances to buy and sell players. You can take 
out a bank loan, the level of which depends on your division. 
 
The team's formation can be customised, and as outfield players are not limited to a single position, 
you can customise the team's strengths and weaknesses in quite a precise way. Matches are played out 
by listing scorers as they happen, and are followed by a full list of the division's other results. 
Finances change after each match to to wages, gate receipts, and possible incidents such as riots and 
illegal player approaches. 
 
 
- TECHNICAL - 
 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/boss 
 
 
$end


$info=Boulder Dash,
$<a href="http://www.mobygames.com/game/msx/boulder-dash"</a>
$bio
 
 
Boulder Dash (c) 1985 First Star Software, Inc. / Orpheus 
 
You're Rockford and have to dig through monster infested caves in search of diamonds. In each level 
you must collect a certain number of these diamonds, in order to open a portal to the next stage. 
Enemies can be squashed by falling boulders, which are released when the ground below them is removed 
or they are pushed onto empty ground, but be careful because these can also squash you. In later 
levels, difficulty is increased by many puzzle elements and shorter time limits. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 3.0 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,BBC Micro,ColecoVision,Commodore 
64,Electron,Game Boy,iPhone,NES,PC-88,PC Booter,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/boulder-dash 
 
 
$end


$info=Boulder Dash II: Rockford's Revenge,
$<a href="http://www.mobygames.com/game/msx/boulder-dash-ii-rockfords-revenge"</a>
$bio
 
 
Boulder Dash II: Rockford's Revenge (c) 1985 First Star Software, Inc. / First Star Software, Inc. 
 
In part two of the "Boulder Dash" series, game design hasn't changed compared to part one, so you 
still have to mine diamonds while avoiding falling rocks and cave monsters of all sorts. As in part 
one, later levels become more difficult because many puzzle elements are added. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 5.0 
Other Systems : Amstrad CPC,Atari 5200,Atari 8-bit,Commodore 64,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/boulder-dash-ii-rockfords-revenge 
 
 
$end


$info=Bounder,
$<a href="http://www.mobygames.com/game/msx/bounder"</a>
$bio
 
 
Bounder (c) 1986 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
In Bounder, the player controls a tennis ball that constantly bounces on the screen. 
 
The player has to move the ball around between two bounces so it lands on friendly areas like grass 
or the main hexagonal-patterned floor. If it lands  hazardous areas like spikes and sand, or hits the 
enemies which move around, one of the seven lives the player starts with is lost. There are 
beneficial squares though - arrows which keep the ball in the air longer or teleports which clear 
part of the game. 
 
The 174 screens are divided into 10 levels - at the end of each of these there's a bonus screen. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bounder 
 
 
$end


$info=Break In,
$<a href="http://www.mobygames.com/game/msx/break-in"</a>
$bio
 
 
Break In (c) 1987 The Bytebusters / The Bytebusters 
 
As the title implies, this is a game about breaking into banks, as well as a Break-Out clone. 
 
Each level is a bank, consisting of several rooms. You can only leave a room after your ball hits a 
key. As a burgler, you are symbolised by a pair of eyes, on top of which a paddle rests. Similarly to 
Woody Pop, parts of the bottom of the screen is covered up, so that you need not guard the ball as 
much as in other games. Unlike most Break-Out clones, you can move freely over the entire screen so 
as to hit the ball at the perfect spot. If you miss the ball and it passes through the void at the 
bottom, it falls back into the earlier rooms, just like in the Amiga classic, Poing. If you catch it 
there, you can send it back to the room your were in. In the last room of each bank, you should hit 
the money that is in there, before you hit the square with a calculator, which will calculate your 
score for that bank. Later vaults feature a bell which must not be hit, or it will wake a guardian 
that will hunt you across the screen. 
 
As in all post-Arkanoids, powerups are available, in the shape of a circle that bounces across the 
screen, all the while changing colours. Depending on which colour it is when you pick it up with your 
paddle, you get one bonus out of a range which corresponds to the basics of most games in the genre, 
such as wider paddle, sticky paddle, multiball and firepower. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/msx/break-in 
 
 
$end


$info=Breakout,
$<a href="http://www.mobygames.com/game/msx/breakout_"</a>
$bio
 
 
Breakout (c) 1983 Atari, Inc. / ASCII Corporation 
 
In Breakout, there is a wall of bricks along the top of the screen and your goal is to destroy the 
entire wall one brick at a time! To do this, you control a paddle at the bottom of the screen which 
is used to reflect a bouncing ball into the bricks. When the ball hits a brick, it will destroy it. 
You start with five balls, and the game ends when all five fall off the bottom of the screen. Also 
included are several game variations, including breakthru (the ball will go straight through bricks 
instead of bouncing back), timed breakout (you have a time limit to gain as many points as you can), 
and invisible breakout (the bricks are only visible for a short while after one of them is hit).  
Other variations allow you to catch the ball or control the direction of the ball. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 1.8 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/msx/breakout_ 
 
 
$end


$info=Breakout! The Great Computer Adventure,
$<a href="http://www.mobygames.com/game/msx/breakout-the-great-computer-adventure"</a>
$bio
 
 
Breakout! The Great Computer Adventure (c) 1985 Toshiba Corporation / Toshiba (U.K.) Limited 
 
This game came with the Toshiba HX-10 MSX computer package. Players take on the role of the Toshiba's 
blueprint man inside the machine. The goal in the game is to unlock the secret of the flags and crack 
their code to find the correct path through a maze. But on the way to trying to escape electric 
shocks and other moving hazards such as moving microchips need to be avoided. Moving around the 
computer the blueprint man can recharge himself using batteries. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/breakout-the-great-computer-adventure 
 
 
$end


$info=Brian Clough's Football Fortunes,
$<a href="http://www.mobygames.com/game/msx/brian-cloughs-football-fortunes"</a>
$bio
 
 
Brian Clough's Football Fortunes (c) 1987 CDS Software Ltd / CDS Software Ltd 
 
Brian Clough's Football Fortunes is a football management computer board game suitable for two to 
five players. 
 
Each player takes on the role of a club manager. The object of the game is for each manager to 
successfully steer his team through the season using his skill to make his team stronger as the game 
proceeds. Each manager competes with human and computer controlled teams in a ten strong league and 
the F.A. Cup. From the second season onwards, each team will also enter a European competition 
(League Champions to the European Cup, F.A. Cup Winners to the Cup-Winners’ Cup, and the remaining 
clubs will go to the UEFA Cup). 
 
The winner of Brian Clough's Football Fortunes is the manager who survives to the end of the game and 
has the highest number of game points. Game points are points awarded by the computer program, based 
on each managers performance in League and Cup competitions and on the amount of cash the player has 
left at the end of the game. 
 
 
- TECHNICAL - 
 
Players : 2-5 Players 
Controls : Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/brian-cloughs-football-fortunes 
 
 
$end


$info=The Brick,
$<a href="http://www.mobygames.com/game/msx/brick"</a>
$bio
 
 
The Brick (c) 1989 Diabolic Soft / Delta Software, S.L. 
 
The Brick is an Arkanoid clone embodied in the interior of a mechanic system. As such, you will have 
to help the racket (in this case, a nut), to impulse the ball in order to break as much bricks as 
possible, although there would be others that will be indestructible by your hit. To make your work 
more complex, there will be some flying enemies that will modify the trajectory of your ball and in 
the worst of the cases even shot at you, thus reducing your energy bar. In order to avoid being 
defeated by these creatures, you have one laser which just one projectile that recharges itself 
occasionally, so you will have to use it wisely too. 
 
 
- TECHNICAL - 
 
Players : 2-5 Players 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/brick 
 
 
$end


$info=Brother Adventure,
$<a href="http://www.mobygames.com/game/msx/brother-adventure"</a>
$bio
 
 
Brother Adventure (c) 1987 Nintendo Co., Ltd. / Zemina Co. 
 
This is clone version of the 1983 Mario Bros.game. Mario and Luigi, the best plumbers in the world, 
have a real job on their hands. A host of characters have taken over the sewers, and the brothers 
must clear them out of the pipes. 
 
The platform puzzle which first introduced Luigi to the world has both single and multiplayer action 
with two differing game types, but with the same objective. Crabs, turtles and fighter flies must be 
cleared out by jumping underneath the platform they sit on, then kicking them away. Each level is 
cleared when a set number of coins is collected. 
 
For the two player mode, the first to collect the set amount of coins wins. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/brother-adventure 
 
 
$end


$info=Bruce Lee,
$<a href="http://www.mobygames.com/game/msx/bruce-lee"</a>
$bio
 
 
Bruce Lee (c) 1985 Datasoft, Inc. / Comptiq 
 
The late martial arts hero features in this platform game, with the aim of reaching a wizard in an 
underground lair, defeat of whom can offer him untold wealth. 
 
In each area you must collect the many strategically-placed lanterns before exiting through the 
newly-revealed passageway. Some rooms also have escalator-type sections to run along, and the 
standard (although slightly illogical in this context) ladders. 
 
On the way, you'll fight two enemies - a ninja and a green sumo warrior named Yamo. You can defeat 
them by punching, kicking, dropping on their heads or luring them into hazardous terrain, or even by 
making them accidentally hit each other. Even after they are killed, however, they keep coming back 
for more after a few seconds. Since they can move pretty intelligently (they even climb ladders), you 
should watch out for them. 
 
There are lots of hazards to avoid by either walking round or jumping - walls of electrical charge 
and exploding bushes for example. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Commodore 64,DOS,PC-88,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bruce-lee 
 
 
$end


$info=Bubble Bobble (1987) (Taito),
$<a href="http://www.mobygames.com/game/msx/bubble-bobble"</a>
$bio
 
 
Bubble Bobble (1987) (Taito) (c) 1987 Taito Corporation / Taito Corporation 
 
Bubble Bobble is the story of two humans, Bub and Bob who wander into the mysterious cave of monsters 
and magically turn into dinosaurs. The only way to transform back is to reach the end of the cave... 
 
Bubble Bobble is a platform game, with each level being a single screen. The enemies must be cleared 
from a level to go to the next one. With one player controlling Bub and the other controlling Bob, 
the player can jump and collect items for points (such as fruit). The real power Bub and Bob have 
however is the ability to blow bubbles. These bubbles can be as platforms to leap on, or to trap 
enemies. Enemies trapped in a bubble must be popped by jumping into them, wherein they'll turn to 
fruit. Additionally, power-ups sometimes float by in bubbles. They include lightning, which flies out 
horizontally at enemies, and water, which drags the player and enemies straight down flowing over 
platforms. Taking too long to complete any level will summon Baron Von Blubba, who will float around 
the screen trying to destroy the player. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,Commodore 64,DOS,Game Boy,Game Gear,Game Boy 
Color,NES,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bubble-bobble 
 
 
$end


$info=Buck Rogers: Planet of Zoom,
$<a href="http://www.mobygames.com/game/msx/buck-rogers-planet-of-zoom"</a>
$bio
 
 
Buck Rogers: Planet of Zoom (c) 1983 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Fast and furious racing game taking place on a futuristic racetrack.  Guide your spaceship between 
the pylons and shoot down other enemy racers. 
 
Based on the arcade game (which is even more loosely based on the Buck Rogers comic strips). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Score : 3.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,PC 
Booter,TI-99/4A,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/buck-rogers-planet-of-zoom 
 
 
$end


$info=Budokan: The Martial Spirit,
$<a href="http://www.mobygames.com/game/msx/budokan-the-martial-spirit"</a>
$bio
 
 
Budokan: The Martial Spirit (c) 1991 Electronic Arts, Inc. / Dro Soft 
 
Budokan is a martial arts game covering Karate (unarmed combat), Kendo (using a wooden sword), 
Nunchaku (using piercing chain weapons) and Bo (using a staff). The player has a realistic range of 
moves and must use them wisely, as Ki (life-force) is drained for every move made, whether successful 
or not, and both this and your stamina level must be kept high. 
 
You can practice your skills alone, or spar against the instructors or your friends. Finally, when 
you feel you are ready, you can travel to the martial arts world championship tournament at Budokan. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Amstrad CPC,Commodore 64,DOS,Genesis,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/budokan-the-martial-spirit 
 
 
$end


$info=Bugaboo (The Flea),
$<a href="http://www.mobygames.com/game/msx/bugaboo-the-flea"</a>
$bio
 
 
Bugaboo (The Flea) (c) 1983 Indescomp / Quicksilva Ltd. 
 
A Flea arrives to the Cebolla-7 planet on board of a space probe. This planet is an intrincate 
caverns labyrinth, on which our only enemy is a Pterodactilous that will do the possible to devour 
us, for which we will have continuously to avoid it in each attack that he makes, because he is not 
always present. 
 
The objective is to find the exit of each labyrinth, and you know it since a good principle, but 
isn't so easy, you must to ascend very carefully, avoiding the rock projections and the branches, 
with sufficient care as to don't fall (and start from the ground) 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bugaboo-the-flea 
 
 
$end


$info=Buggy Ranger,
$<a href="http://www.mobygames.com/game/msx/buggy-ranger"</a>
$bio
 
 
Buggy Ranger (c) 1990 Iron Byte / Dinamic Software 
 
Year 2019, in a post-apocalyptic world, we must fight versus the evil machines that destroy our 
planet... This is the plot of Buggy Ranger, a side-scrolling shoot'em up, very similar to the "jeep 
stage" of one of the most famous titles of Dinamic, Army Moves. 
 
The main difference, is that in this case, the turret of our vehicle, can fly and shoot in the air at 
the enemies. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/buggy-ranger 
 
 
$end


$info=Bumpy,
$<a href="http://www.mobygames.com/game/msx/bumpy"</a>
$bio
 
 
Bumpy (c) 1989 Loriciels / Proein S.L. 
 
The first game in the Bumpy series is, just like its sequels, about a head that can bump a lot. You 
control whether the head shall bump left or right, and how far up it will bounce, across a series of 
bouncy platforms. Once you have picked up all items on the screen, the exit appears so that you can 
go on to the next screen. 
 
While most platforms are perfectly harmless, some have additional qualities, such as being 
destructible, thereby granting access to other parts of the screen. Some platforms are on fire, which 
will turn out lethal unless you have picked up a water droplet in advance. 
 
Bumpy was remade for 16-bit platforms as Pop-Up, and then ported back once more to the Amstrad CPC. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.8 
Other Systems : Amstrad CPC,Atari ST,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/bumpy 
 
 
$end


$info=Burai: Gekan - Kanketsu-hen,
$<a href="http://www.mobygames.com/game/msx/burai-gekan-kanketsu-hen"</a>
$bio
 
 
Burai: Gekan - Kanketsu-hen (c) Nov, 1992 Riverhill Software Inc. / Riverhill Software Inc. 
 
The game is a direct follow-up to  Burai: Joukan, continuing its story. The eight heroes who were 
chosen by the magical pearls to stop the plans of the evil Bido to resurrect the dark god Daar 
continue their journeys. The young demon warrior Jakimaru is angry at Hayate for killing his 
companion, and he offers his service to Bido, who still hopes to defeat the eight heroes. As before, 
the player can choose to start as any of the heroes. However, since some of the heroes got together 
during the course of the previous game (Alec and Kuuku, Hayate and Lilian, etc.), there are only five 
different chapters to start with. 
 
The core gameplay remains the same - top-down navigation, random enemies, turn-based combat. However, 
the battles use the same turn-based perspective as over-world navigation (as opposed to the 
first-person view in Burai: Jouken). 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/burai-gekan-kanketsu-hen 
 
 
$end


$info=Burai: Jken,
$<a href="http://www.mobygames.com/game/msx/burai-jken"</a>
$bio
 
 
Burai: Jken (c) Apr, 1990 Riverhill Software Inc. / Riverhill Software Inc. 
 
The evil god Daar was defeated long time ago. The difference races of Kypros could co-exist in peace. 
But Daar had followers, among them a powerful warrior named Bido. He intends to resurrect Daar and 
attack the king of Kypros. His minions attack three strongest knights who serve the king. But before 
he died, one of the knights released eight magical pearls. Each pearl can choose a hero, and eight 
heroes together would be able to stop Bido. Those heroes live in different places and belong to 
different races - humans,  dragons, lizard-men, dog-like wosshus. Among them there are simple 
fighters, a thief, a powerful sorcerer. But they all know - the future of Kypros lies in their 
hands... 
 
Burai: Joken is a Japanese-style RPG with top-down navigation, world map and towns, random enemies, 
first-person turn-based battles, party management, etc. Its stand-out feature is the ability to play 
as eight different heroes. Each hero starts in a different part of the game world. The characters 
have different abilities and spells at their disposal, but overall follow the same gameplay template. 
The intro sequence presents the heroes in a particular order (starting with the thief Hayate, who was 
caught and thrown into prison), but the player can choose to start as any of the eight heroes. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/burai-jken 
 
 
$end


$info=BurgerTime,
$<a href="http://www.mobygames.com/game/msx/burgertime"</a>
$bio
 
 
BurgerTime (c) 1986 Data East Corporation / Dempa Shimbunsha 
 
You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and 
pickles chase you around the game area. 
 
To properly make a hamburger you must assemble all of the ingredients together, dropping them from 
higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all 
over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been 
stepped on, it will fall to the next level below. Falling food will squish any enemy following you 
and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense 
against the enemy food, you can collect pepper shakers which will allow you to puff out a small 
pepper cloud which will momentarily stun enemies, allowing you to walk past them. 
 
Higher levels result in new level design, faster enemies and more ingredients to assemble. 
 
The PlayStation 2 version is a port of the original arcade game and comes with a soundtrack disc, a 
DVD, a guide book and some other bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.6 
Other Systems : Apple II,Atari 2600,ColecoVision,Commodore 64,Intellivision,NES,PC Booter,TI-99/4A 
SOURCE : http://www.mobygames.com/game/msx/burgertime 
 
 
$end


$info=Buster Block,
$<a href="http://www.mobygames.com/game/msx/buster-block"</a>
$bio
 
 
Buster Block (c) 1985 
 
Buster Block is a maze game where the player needs to go through 25 levels and destroy monsters by 
pushing blocks onto them. Energy is lost when the player collides with a monster or gets pushed by a 
block. The game is based on the two BBC Micro titles Pingu and Rubble Trouble and uses 16 types of 
blocks 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC 
SOURCE : http://www.mobygames.com/game/msx/buster-block 
 
 
$end


$info=Buzz Off!,
$<a href="http://www.mobygames.com/game/msx/buzz-off"</a>
$bio
 
 
Buzz Off! (c) 1984 Electric Software Limited / Electric Software Limited 
 
Electric Software's Buzz Off! is a basic one player arcade game starring Bertie The Bee. 
Bertie The Bee loves ripe and sweet fruits and when he sees it, he must have it. No matter what. He 
flies to a fruity place where a big spider has build his web. Doesn't Bertie know or doesn't he just 
care? 
 
You control Bertie across the screen and must collect pieces of fruit. When you've eaten a piece of 
fruit it will be replaced by a portion of the spider's web and when you get tangled in it you'll die 
and the spider comes down to grab and eat you. 
 
There are ten levels of difficulty ranging from 0 to 9. When the easiest difficulty level is selected 
the web of the spider is not visible at the start of a game. The higher difficulty level you select 
the more visible will the spiders web be. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/buzz-off 
 
 
$end


$info=Cabbage Patch Kids Adventures in the Park,
$<a href="http://www.mobygames.com/game/msx/cabbage-patch-kids-adventures-in-the-park"</a>
$bio
 
 
Cabbage Patch Kids Adventures in the Park (c) 1984 Konami Corporation / Konami Corporation 
 
Your player is a Cabbage Patch kid with pigtails who is having a day at the park. A day that includes 
jumping onto vines and leaping over holes and bouncing onto correct platforms. A misplaced jump will 
lose a life and additionally there are a few creatures such as bees who end the player's turn when 
touched. 
 
There are several screens of challenge with different combinations of obstacles. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : ColecoVision 
SOURCE : http://www.mobygames.com/game/msx/cabbage-patch-kids-adventures-in-the-park 
 
 
$end


$info=California Games,
$<a href="http://www.mobygames.com/game/msx/california-games"</a>
$bio
 
 
California Games (c) 1987 Epyx, Inc. / Erbe Software, S.A. 
 
California Games was the original "Extreme Games" – what today's generation might call "X-Games in 
the sun".  Players can select sponsors (absent in some versions) and compete in events such as 
skateboarding, footbag, surfing, roller skating, flying disc (frisbee) and BMX.  The surfing event is 
ranked by judges, which give a score to help the players improve their routine. 
 
The Atari versions (2600 and Lynx) of the game omit the flying disc and roller skating events, while 
the Genesis version omits only the flying disc event. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Apple IIgs,Atari 2600,Atari ST,Commodore 
64,DOS,Genesis,J2ME,Lynx,NES,SEGA Master System,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/california-games 
 
 
$end


$info=Camelot Warriors,
$<a href="http://www.mobygames.com/game/msx/camelot-warriors"</a>
$bio
 
 
Camelot Warriors (c) 1986 Dinamic Software / Dinamic Software 
 
If you bears to cross the door of the mystery, forget everything that you know, because you will go 
into in a trip without return.  Past and future worlds, black magic, hidden traps. 
 
Take your sword with a lot of courage and never, never, direct the glance back. 
 
In the world of Camelot have entered 4 elements of XX century: "The voice of another world", "Wisdom 
mirror", "The life elixir" and "The fire that doesn't burn". Will be easy to distinguish, you must 
take them and present them to the guardians of each world. They will be in charge of their 
destruction. 
 
In "Camelot Warriors" you must surpass a different 4 worlds, filled of a lot of enemies. Forests, 
lakes, caverns and finally, the Castle of Camelot are awaiting you. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Score : 0.4 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/camelot-warriors 
 
 
$end


$info=Cannon Ball,
$<a href="http://www.mobygames.com/game/msx/cannon-ball"</a>
$bio
 
 
Cannon Ball (c) 1983 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
You are the Cannon Man and you have to shoot the bouncing ball. When you hit the ball it will fall 
apart in two or three smaller balls and If you hit those smaller balls, they will also fall apart 
into two or three smaller balls. And if you hit the smallest balls again they will disappear. 
The gameplay is straightforward, you can only move from left to right and can shoot straight up. 
Don't get hit by the bouncing balls! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/cannon-ball 
 
 
$end


$info=Capitn Sevilla,
$<a href="http://www.mobygames.com/game/msx/capitn-sevilla"</a>
$bio
 
 
Capitn Sevilla (c) 1988 Hi-Score / Dinamic Software 
 
Mariano Lopez, humble moustachioed vendor of morcilla sausages, is subjected to the effects of a 
nuclear blast.  Unconscious, his rotund body lays on the road near his morcillas and the scattered 
remains of his truck. Hours later he awakes, hungry, and ingests one of his radiation-imbued 
morcillas. 
 
But what is this?! Mariano transforms: his muscles swell 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/capitn-sevilla 
 
 
$end


$info=Captain Zapp,
$<a href="http://www.mobygames.com/game/msx/captain-zapp"</a>
$bio
 
 
Captain Zapp (c) 1987 Mastertronic Ltd. / Mastertronic Ltd. 
 
From the famous comic strip comes this multi-load action game. Flash has 3 distinct tasks to face, 
travelling through a desolate forest in the first, shooting or avoiding minions and avoiding the 
holes. The top half of the screen displays the action, while the bottom half displays a map. 
 
The Cave of Barin is his target, with the aim of taking on Barin in combat using an array of punches 
and kicks. After this, Flash mounts a motorcycle and rides towards Ming, with guards to fend off and 
energy gates to pass through in order to replenish before finally taking Ming out. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Racing / Driving 
Perspective : 3rd-Person Perspective 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/captain-zapp 
 
 
$end


$info=Car Fighter,
$<a href="http://www.mobygames.com/game/msx/car-fighter"</a>
$bio
 
 
Car Fighter (c) 1985 Casio Co. Ltd. / Casio Co. Ltd. 
 
This is a top view racing game. You have to drive several stages across the United States. In each 
stage you 'll have to reach the finish line before you run out of gasoline or time reaches out. Don't 
crash into the wall or other cars 'cause if you do, you will loose gasoline. You can get additional 
gasoline by making a pit stop at a gas station. Your sophisticated car has an on board gun and you 
can shoot all other cars, no matter if they are in front, next to or behind you. 
All cars do change lanes but especially avoid the purple cars! 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/car-fighter 
 
 
$end


$info=Car Jamboree,
$<a href="http://www.mobygames.com/game/msx/car-jamboree"</a>
$bio
 
 
Car Jamboree (c) 1983 Omori Electronics Corporation / Sony Corporation 
 
Car Jamboree is a conversion of the arcade game with the same name. 
In this game, which can be played by one or two players, you control a car and compete with three 
other cars in an squared arena. Your goal is to destroy the other three cars by crashing into them on 
the side. A head-on collision has no effect. 
When all three other cars have been taken out of competition you advance to the next level. 
In some levels the arena can contain a ramp, which can be used to jump on other cars or a pond in the 
middle in which you can try to push the other cars to take them out of the competition. 
 
All this has to be done before you run out of fuel. If any fuel left then you'll receive bonus 
points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/car-jamboree 
 
 
$end


$info=Carlos Sainz,
$<a href="http://www.mobygames.com/game/msx/carlos-sainz"</a>
$bio
 
 
Carlos Sainz (c) 1990 Zigurat / Zigurat 
 
Prepare to run as Carlos Sainz (a famous Spanish rally driver) in the World Championship, driving 
your Toyota Celica. You'll run on Monte Carlo, Sweden, UK, Argentina, Spain... and more Championship 
circuits. 
 
You can modify the car characteristics to better accommodate each circuit. You'll run on clay, 
asphalt, snow... 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/carlos-sainz 
 
 
$end


$info=Casanova,
$<a href="http://www.mobygames.com/game/msx/casanova"</a>
$bio
 
 
Casanova (c) 1989 Iber Soft / Iber Soft 
 
As famous seducer of XVIII century, Giacomo Casanova, you are walking on the streets of some town 
full of obsessed women and jealous men. Using your mandolin you should clean your way of the town 
inhabitants shooting the music notes at them. The amount of notes are limited as well as the amount 
of life and the amount of your life energy, which may be reduced by items thrown at you by town 
inhabitants. Lovely doves may increase your energy feeding you with eggs, which they drop during 
flying. Also you may climb the static chains and the ropes emerging from the magic pots, jump, and 
collect the brassieres increasing your score. Every contact with town inhabitant will take one of 
your lives out and return you to the starting position of your perilous adventure. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/casanova 
 
 
$end


$info=Casio World Open,
$<a href="http://www.mobygames.com/game/msx/casio-world-open"</a>
$bio
 
 
Casio World Open (c) 1985 Casio Co. Ltd. / Casio Co. Ltd. 
 
Casio World Open features an 18 hole golf course in 3D and it allows the player to choose the right 
club out of several drivers, iron, or putter golf clubs. 
Furthermore, the player can adjust stance, the strength of the stroke, and control the swing. 
 
All information can be found in the status bar at the bottom of the screen. The game may be played by 
one or two players. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/casio-world-open 
 
 
$end


$info=Castle Excellent,
$<a href="http://www.mobygames.com/game/msx/castle-excellent"</a>
$bio
 
 
Castle Excellent (c) 1986 ASCII Corporation / ASCII Corporation 
 
The puzzle and platform game Castle Excellent is a sequel to The Castle. In Castle Excellent you 
control a prince that has to save the princess again. 
 
To find your princess you have to explore the castle, which has 100 different rooms. Each room is a 
puzzle on its own as you have to avoid enemy knights, fat Tiroler men, hazardous objects and have to 
use objects to get to the next door. 
In each room you have to collect keys and items like rings and gold bars. The keys may have different 
colors and only opens doors with the corresponding key color. 
 
The main difference with the original The Castle game is that the castle rooms are completely 
redesigned and contain many new challenges. The game play has not changed. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.4 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/castle-excellent 
 
 
$end


$info=The Castle,
$<a href="http://www.mobygames.com/game/msx/castle"</a>
$bio
 
 
The Castle (c) 1985 ASCII Corporation / ASCII Corporation 
 
In the puzzle and platform game The Castle you control a prince that has to save the princess. 
To find your princess you explore the castle, which has 100 different rooms. Each room is a puzzle on 
its own as you have to avoid enemy knights, fat Tiroler men, hazardous objects and have to use 
objects to get to the next door. 
In each room you have to collect keys and items like rings, gold bars and bottles. The bottles will 
give you an additional life. 
The keys may have different colors and only opens doors with the corresponding key color. 
 
As The Castle is a huge game it contains a save and load option. Your current position can be saved 
by pressing F4. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/msx/castle 
 
 
$end


$info=Chack'n Pop,
$<a href="http://www.mobygames.com/game/msx/chackn-pop"</a>
$bio
 
 
Chack'n Pop (c) 1984 Taito Corporation / Taito Corporation 
 
This game is the predecessor of Bubble Bobble and it's 
a platform game where a roundish yellow creature, named Chack'n, must fight against Monstas and 
Mightas. The Monstas hatch from eggs at the ceilings and the Mightas push a rock that is used as the 
game's timer. 
The eggs have three phases:  if it's blue, it's completely harmless, if it's yellow it will pop 
within 10 seconds and if an eggs turns red it will pop almost immediately. 
Chack'n uses bombs to release the en-caged hearts and to blow up the Monstas. When the heart is 
released it will fly up and destroy the separator block between the level and the Mighta. Go to the 
Mighta and you are in the next level. 
After 14 levels there's a wedding between Mr. and Mrs. Chack'n. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/msx/chackn-pop 
 
 
$end


$info=Champion Boxing,
$<a href="http://www.mobygames.com/game/msx/champion-boxing"</a>
$bio
 
 
Champion Boxing (c) 1985 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
A straightforward championship boxing game from Sega. You can select several punches during a boxing 
match: straight, jab or upper. Don't get cornered and if you get hit then get up your defenses or 
step back. The matches can be played at four different levels of difficulty. In the game there is a 
referee, who counts when your opponent or you are down. The matches can be set at four difficulty 
levels. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/champion-boxing 
 
 
$end


$info=Champion Ice Hockey,
$<a href="http://www.mobygames.com/game/msx/champion-ice-hockey"</a>
$bio
 
 
Champion Ice Hockey (c) 1986 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
A basic top down view ice hockey game in Sega's Champion sports series. 
You can play an ice hockey match at three difficulty levels: amateur, semi-professional and 
professional. A referee is present at the start and during foul play. A match takes 20 minutes, this 
duration can not be altered. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/champion-ice-hockey 
 
 
$end


$info=Champion Pro Wrestling,
$<a href="http://www.mobygames.com/game/msx/champion-pro-wrestling"</a>
$bio
 
 
Champion Pro Wrestling (c) 1985 SEGA Corporation / SEGA Corporation 
 
A straightforward Pro Wrestling game from Sega in the Champion sport series. You always start at 
rank C and have to fight your way up to rank B and A. 
To  play for a rank you 'll have to fight three matches. Winning two out of three matches promotes 
you to an higher rank. 
During a match several moves can be selected: chop, kick, pile driver, dropkick. 
The referee does a countdown when your opponent or you are down. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/champion-pro-wrestling 
 
 
$end


$info=Championship Lode Runner,
$<a href="http://www.mobygames.com/game/msx/championship-lode-runner"</a>
$bio
 
 
Championship Lode Runner (c) 1986 Brøderbund Software, Inc. / Sony Computer Entertainment Japan 
 
A follow-up to the original Lode Runner, with identical gameplay.  This package contained 50 of the 
most challenging levels ever designed, and was intended for expert players only.  It did not include 
the level editor, you had to play through the levels in order, but a save-game option was provided 
(although you lost one life every time you restored). 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital) 
Other Systems : Apple II,Atari 8-bit,Commodore 64,NES,PC-88,PC Booter,Wii 
SOURCE : http://www.mobygames.com/game/msx/championship-lode-runner 
 
 
$end


$info=Champion Soccer,
$<a href="http://www.mobygames.com/game/msx/champion-soccer"</a>
$bio
 
 
Champion Soccer (c) 1984 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
Simplistic soccer game in Sega's Champion sports series.  The game which you can play at three levels 
of difficulty. There is no referee and no tournament mode. 
The duration of match can not be set, a match takes ten minutes. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/champion-soccer 
 
 
$end


$info=Chaos Angels,
$<a href="http://www.mobygames.com/game/msx/chaos-angels"</a>
$bio
 
 
Chaos Angels (c) 1989 ASCII Corporation / ASCII Corporation 
 
One day, a lone traveler came from the desert to a small camp. There, he sat down, weary from his 
long travel, enjoying a short rest. "Have you heard of the Tower of Ouroboros"? - asked him a bearded 
old man who was sitting nearby. - "A legend says that if fulfills all your wishes. Many heroes tried 
their luck there. None has returned. Dangers lure at every corner in the tower, deadly enchantresses 
who will bring demise on anyone daring to set his foot there". Without answering, the young traveler 
left the camp, and soon he was standing at the tower gate... 
 
"Chaos Angels" is a semi-erotic RPG similar to the first two  Dragon Knight games. The entire game is 
viewed from first-person perspective. You gradually explore the huge 3D dungeon, the Tower of 
Ouroboros, fighting enemies and gaining experience points. The combat engine differs from most other 
Japanese-style RPGs: for attacking, instead of choosing an appropriate command from a menu, you hit 
the enemy by moving towards it. You can also sometimes see the enemies approaching and turn to 
different sides during battle. Like in Dragon Knight games, the enemies are mostly sexy girls wearing 
revealing clothes or simply naked. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/chaos-angels 
 
 
$end


$info=Chase H.Q.,
$<a href="http://www.mobygames.com/game/msx/chase-hq"</a>
$bio
 
 
Chase H.Q. (c) 1989 Taito Corporation / Ocean Software Ltd. 
 
As an undercover agent of Chase Headquarters, your job is to patrol the streets and track down five 
criminals. You are given a mission briefing before you start which gives information on the suspect 
and what car they drive. Then you drive across the city without crashing into other cars, and catch 
up with the criminal's car. To arrest the suspects, you must keep bumping into their car until it is 
no longer functional. And you have to do this under a strict time limit. You can't afford to crash 
into cars or buildings or you waste time getting on the road again. 
 
However, once you've caught up with your suspect, you are given more time. Your car is also equipped 
with turbo boosts, which you can use to gain extra speed if you are way behind the criminal. Each 
arrest is based on a "suspicion". 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,Game Boy,Game Gear,NES,SEGA Master 
System,TurboGrafx-16,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chase-hq 
 
 
$end


$info=The Chessmaster 2000,
$<a href="http://www.mobygames.com/game/msx/chessmaster-2000"</a>
$bio
 
 
The Chessmaster 2000 (c) 1986 Software Toolworks, Inc., The / Dro Soft 
 
This iteration of the Chessmaster series offers a  strong chess opponent at 12 skill levels, catering 
for novices to Grandmasters. Its many features include an opening library built around 71,000 moves, 
and the ability to print out the move history. To help novices there is a teach mode showing all 
legal moves, a hint move offering what the computer feels is a strong move, and the chance for the 
Chessmaster to analyse all previous moves in a game. Famous real-life game positions and pre-set 
challenges offer individual challenges. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chessmaster-2000 
 
 
$end


$info=Chicago 30's,
$<a href="http://www.mobygames.com/game/msx/chicago-30s"</a>
$bio
 
 
Chicago 30's (c) 1988 Topo Soft / Topo Soft 
 
You are Eliot, on the trail of the gangsters who dominate Chicago in the 1930s. They lurk in the 
docks, on the streets and in an alcohol distillery, armed with guns and grenades, and must be taken 
out. 
 
Gameplay is side-view and takes place on a number of vertical levels, with a feel similar to Green 
Beret. Jump and duck to target and avoid crooks. Later you spend time inside a car, and can lean out 
of the window to shoot people. Watch out for enemy cars, which can only be destroyed using grenades. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chicago-30s 
 
 
$end


$info=Chicken Chase,
$<a href="http://www.mobygames.com/game/msx/chicken-chase_"</a>
$bio
 
 
Chicken Chase (c) 1986 Bug-Byte Software Ltd. / Bug-Byte Software Ltd. 
 
Players control a cock who is making sure that his wife delivers at least one of her children into 
the world. The cock automatically goes into the back room to mate with his wife, who lays an egg 
shortly afterwards. After this, it is up to the player to make sure that there is at least one egg 
among the two rows of nests, and that the egg is not destroyed by snakes, rats, raccoons, porcupines, 
and the like that are smart enough to climb the ladders leading up to the nests. 
 
The creatures enter the henhouse from either side, and must be moved along by pecking at them. As the 
cock walks around the henhouse, its energy will decrease. It must be replenished by eating chicken 
feed at both sides of the henhouse. Only then will the cock move faster. 
 
Upon entering the back room, the player must wait until one or more hearts appear at the top of the 
screen, as they indicate the number of eggs the mother will lay. Since there are ten nests, up to ten 
hearts can only appear at a give time. 
 
When an egg sits in the nest long enough, a egg will hatch out, and the resulting chick will make its 
way toward the back room, ring the bell outside the door, then go on in. If one of the creatures 
destroy an egg, or the only egg in the nest hatches out, the player loses a life, and the game is 
over when all lives are lost. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chicken-chase_ 
 
 
$end


$info=Chiller,
$<a href="http://www.mobygames.com/game/msx/chiller_"</a>
$bio
 
 
Chiller (c) 1985 Mastertronic Group Ltd. / Mastertronic Group Ltd. 
 
Whilst trying to reach the haunted mansion in which your kidnapped lady is held, your car runs out of 
fuel. As a result, you must progress on foot to reach her. 
 
The areas you must travel through include the forest, cinema, a ghetto and the graveyard. All are 
filled with ghouls, zombies, ghosts or bats, all ready to drain your energy. To complete each screen 
you must collect the five blue crosses. Once you reach the mansion and find her, you must escort your 
girlfriend back through the same territories, switching between characters to collect the blue (him) 
and red (her) crosses as quickly as you can, still not safe. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chiller_ 
 
 
$end


$info=Choplifter!,
$<a href="http://www.mobygames.com/game/msx/choplifter"</a>
$bio
 
 
Choplifter! (c) 1985 Brøderbund Software, Inc. / Sony Corporation 
 
Choplifter is a side-scrolling action/arcade game that puts you in command of an attack chopper.  
Your mission: Go behind enemy lines and rescue up to 16 hostages per level.  Be careful, though, 
because tanks and enemy aircraft will try to stop you -- and they won't stop shooting while you are 
rescuing those hostages! 
 
Originally released for Apple II home computers, Choplifter was later ported to the arcades and a 
number of video game consoles.  Many imitators and homages would follow. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari 5200,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,NES,PC-88,SEGA 
Master System,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/msx/choplifter 
 
 
$end


$info=Choro Q,
$<a href="http://www.mobygames.com/game/msx/choro-q"</a>
$bio
 
 
Choro Q (c) 1984 Taito Corporation / Taito Corporation 
 
The Choro Q video game is based on Takara's Choro Q cars (also known as Penny Racers). In each level 
of this platform game you - a Choro Q car - have to build two other cars. The components from which a 
car must be built are chassis, engine and coachwork, what of course must occur in the correct order. 
During your attempt to build cars you are pursued by hostile cars and tanks. When the first car is 
assembled entirely it then will change into a coin. Collecting that coin gives you temporarily 
invulnerability, so you can chase the hostile cars and tanks for bonuses. Don't drive too fast or you 
will fall from the platform or crash into the wall. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/choro-q 
 
 
$end


$info=Choy-Lee-Fut Kung-Fu Warrior,
$<a href="http://www.mobygames.com/game/msx/choy-lee-fut-kung-fu-warrior"</a>
$bio
 
 
Choy-Lee-Fut Kung-Fu Warrior (c) 1990 Positive / Positive 
 
He raised from the Hell and sighed. On his face the wrath of a demon and the ambition of thousand 
devils. He sprouted like a bad seed in the temple of Shaolin, whose walls lodged the best fighters of 
all times. The destiny has decided that the last hour for the good has arrived, because the yellow 
devil seized the original manuscript where Cheng Heung wrote the art of the Choy Lee Fut. 
 
Supported on the force of the five magical animals, the speed and the technique of a good apprentice, 
we will cross the temple of Shaolin until finding the monster and recovering the scroll. We are 
expert in punches, we handle the sabre with ferocity and make the flexible lance more penetrating and 
versatile. And all thanks to the Chi. As first action, we will have the possibility of training with 
the Dummies (the wood men), where we will practice the distance, the speed and the use of 
complementary techniques. From which we will get up ourselves into the dynamics of the fight and the 
confrontations hand-to-hand with the partisans of the evildoer. 
 
The movements are varied, all of them based on the Fung-Fu techniques. With different arms we will be 
able to execute different movements using the same keys. Everything depends on the animal that our 
personage will adopt. The graphical theme also changes according to the fight scenes, including the 
face of the old man that observes us. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/choy-lee-fut-kung-fu-warrior 
 
 
$end


$info=Chubby Gristle,
$<a href="http://www.mobygames.com/game/msx/chubby-gristle"</a>
$bio
 
 
Chubby Gristle (c) 1988 Teque Software Development Ltd. / Grandslam Entertainments Ltd. 
 
Chubby Gristle the car park attendant is on a mission to get as much food into him as possible, and 
avoid any visits to the health farm or gym. You play Chubby in this Monty Mole-inspired platform 
game. The screens contain bonus foods to be collected - burgers, chocolate and similar. Progress 
through the flick-screen levels is achieved by jumping onto platforms, scaling up ropes and using 
moving ledges.Large falls or contact with the pre-programmed hazards costs you a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chubby-gristle 
 
 
$end


$info=Chuckie Egg,
$<a href="http://www.mobygames.com/game/msx/chuckie-egg"</a>
$bio
 
 
Chuckie Egg (c) 1984 A&F&nbsp / A&F&nbsp 
 
In the game you play Hen House Harry who has to collect 12 (a dozen) eggs from each level, while 
avoiding the ducklings.  The levels each occupy a single screen, and are made up of platforms, 
ladders and lifts (or elevators), and are thus similar to those in classic platform game Donkey Kong. 
 Corn can also be collected, which stops the time limit from ticking down and also stops the bonus, 
collected when the level is completed, from decreasing.  The ducklings also eat the corn, however. 
 
There are only 8 distinct levels.  The ninth level is a copy of level 1, the tenth is a copy of level 
2, and so on.  However, on the second time around the ducklings that can use the platforms and 
ladders are replaced by the Mother Duck, who can fly around the level going through the platforms and 
ladders.  On the third time around, you have to face both the Mother Duck and the ducklings, and 
similarly on subsequent goes round, when there are more ducklings. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Android,Amiga,Amstrad CPC,Atari 8-bit,Atari ST,BBC Micro,Commodore 64,DOS,Dragon 
32/64,J2ME,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chuckie-egg 
 
 
$end


$info=Chuck Yeager's Advanced Flight Trainer,
$<a href="http://www.mobygames.com/game/msx/chuck-yeagers-advanced-flight-trainer"</a>
$bio
 
 
Chuck Yeager's Advanced Flight Trainer (c) 1989 Lerner Research / Dro Soft 
 
In Chuck Yeager's Advanced Flight Trainer you have the chance to test pilot 14 different airplanes, 
such as the Bell X-1 and the Lockheed SR-71. It features 10 different viewpoints both inside and 
outside of the plane, with a zoom of up to 256x, and different aerodynamics for each plane. 
 
You can do different things with the planes, from racing against a computer opponent, to practising 
formation and stunt flights. You can follow the testing and development programme through its 
evolution. 
 
There is a "black box recorder" to replay your flights, and analysis of your performance compared to 
an ideal one. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-4 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Apple II,Commodore 64,DOS,Macintosh,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/chuck-yeagers-advanced-flight-trainer 
 
 
$end


$info=Circus Charlie,
$<a href="http://www.mobygames.com/game/msx/circus-charlie"</a>
$bio
 
 
Circus Charlie (c) 1984 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
You are Charlie, a member of a circus troupe. Your job is to please the crowd by performing five 
death-defying stunts: 
 
Stunt #1: You and the lion must jump through several rings of fire. Remember to avoid the jugs that 
emit fire. You must do this for 100 meters. 
 
Stunt #2: Walk the tightrope for 70 meters, avoiding the monkeys that get in your way. Jump the cyan 
monkeys for 500 points. 
 
Stunt #3: Roll on a ball for 80 meters, jumping from ball to ball. You can move balls backwards if 
the target is too close to make a successful jump. Avoid contact with the ground. 
 
Stunt #4: Ride a horse for 200 meters, bouncing on trampolines along the way. Be careful not to miss 
the jump or go over the tops of trampolines. You can speed up or slow down the horse. 
 
Stunt #5: Finally, trapeze from swing to swing for 50 meters. If you miss, make sure that you land on 
the platforms below so you bounce back on a swing. 
 
Once you have completed all five stunts, you have to do them again and hopefully, more points will be 
awarded. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64,NES 
SOURCE : http://www.mobygames.com/game/msx/circus-charlie 
 
 
$end


$info=City Connection,
$<a href="http://www.mobygames.com/game/msx/city-connection"</a>
$bio
 
 
City Connection (c) 1986 Hect Co. Ltd.|NMK Co. Ltd. / Jaleco Ltd. 
 
Based on the arcade hit, you must drive along on roads, painting them a different color. When you 
have all the roads painted, you go on to the next level. Cops are frequent along the roads, but oil 
cans will quickly stop them in their tracks. Avoid cats and spikes, and collect balloons to warp to 
further levels. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.8 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/msx/city-connection 
 
 
$end


$info=Cloud Master,
$<a href="http://www.mobygames.com/game/msx/cloud-master"</a>
$bio
 
 
Cloud Master (c) 1988 Taito Corporation / Hot-B Co., Ltd. 
 
You play a small character who floats about on a cloud and shoots small balls of energy at bad guys 
who fly at you from the left and right of the screen. You can collect powerups and visit shops to 
upgrade your offensive and defensive powers. There are a number of different stages which are 
punctated by a mini-boss half way through and a big (literally) boss at the end. 
 
This is one of the only games ever made which features flying noodle bowls and bears with guns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : NES,SEGA Master System 
SOURCE : http://www.mobygames.com/game/msx/cloud-master 
 
 
$end


$info=Coaster Race,
$<a href="http://www.mobygames.com/game/msx/coaster-race"</a>
$bio
 
 
Coaster Race (c) 1986 Sony Corporation / Sony Corporation 
 
Race game on a coaster ramp. Use your driving skills to make it through the steeply banked turns and 
the great 360° loop. Your on your way to beat the current fastest time! 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/msx/coaster-race 
 
 
$end


$info=Cobra's Arc,
$<a href="http://www.mobygames.com/game/msx/cobras-arc"</a>
$bio
 
 
Cobra's Arc (c) 1986 Dinamic Software / Dinamic Software 
 
Cobra's Arc is a curious conversational adventure in which the messages the computer send us play a 
fundamental role, but instead of replying to them directly, we must choose the action to do by 
pointing to the available icons of the actions menu, therefore this is what could be called an 
iconographic adventure. Also, you will find lots of places, personages and situations through the 
game, all of them surrounded in an atmosphere of fantasy and legend, so the action could take place 
in deserts, as well as inhospitable mountain ranges or mysterious walled cities. 
 
The plot of the game turns around a fabulous treasure, an immense amount of accumulated wealth during 
centuries by the priests of an old culture dedicated to the adoration of the god Cobra. According to 
the tradition, the temple where the priests jealously kept their jewels, diamonds and objects made 
with the most precious metals, was constructed on a ship, reason why it resisted the great deluge. 
Now the fortune hunters have as obsession finding at all costs the palace of the god Cobra. But for 
it, they will have to fulfill two objectives: killing the prince Cobra and the wizard 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 1.5 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/cobras-arc 
 
 
$end


$info=Coil Cop,
$<a href="http://www.mobygames.com/game/msx/coil-cop"</a>
$bio
 
 
Coil Cop (c) 1987 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
The star of Thing on a Spring returns in this sequel. The evil Toy Goblin is up to his old tricks, 
with his giant toy factory producing thousands of evil toys. In order to shut down the factory, Thing 
must travel through the factory's 11 different levels and  collect the tape, floppy disk, listing 
paper and ROM chip scattered throughout. 
 
The levels are filled with slopes, conveyor belts, interconnected pipework (years before Sonic the 
Hedgehog), and lots of foes to avoid. Question mark times have variable effects: stepping onto them 
reveals bonus points, objects, or a large weight that squashes Thing flat. 
 
As Thing takes damage from enemies or weights, his oil level is reduced. When Thing runs out of oil, 
he becomes rusted and the game ends. To move between levels, Thing must enter the pipework through a 
vent and bounce around the pipes to find an exit. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/coil-cop 
 
 
$end


$info=Coliseum,
$<a href="http://www.mobygames.com/game/msx/coliseum"</a>
$bio
 
 
Coliseum (c) 1988 Topo Soft / Topo Soft 
 
Benurio, a merchant's son, has fallen foul of the wicked Nerio, chief of the Emperor's Praetorian 
Guard. Both men are trying to win the affection of the beautiful Calia - but the unscrupulous Nerio 
has denounced Benurio and forced him to race in the Circus Maximus. However, chariot racing is a 
rough business and the other participants will try to kill you before the end of the race... 
 
You must complete four hazardous races in each of which you'll have to complete four laps, avoiding 
the obstacles and fighting off your opponents. They will carry weapons of increasing deadliness with 
which they'll try to reduce your energy, these could be hatchets (the basic weapon), but also swords, 
mallets, tridents, nets or lances. You can obtain anyone of them when beating its carrier. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/coliseum 
 
 
$end


$info=Colony,
$<a href="http://www.mobygames.com/game/msx/colony_"</a>
$bio
 
 
Colony (c) 1987 Icon Design Ltd. / Mastertronic Ltd. 
 
Mankind has established a distant colony, but the area is infested with ants, ladybirds and other 
parasites, all ready to cut through the perimeter fencing and eat your people's food. As a service 
droid it is your job to prevent this, and maximise the output. 
 
Achieving this involves a lot of planning and resource management. There are several buildings at 
your disposal, containing seeds, solar panels, weaponry, fencing and traps. You must plant the seeds, 
use the solar panels to maximise their growth, and then harvest the finished product so as to trade 
it. You can carry a gun to take care of the bugs, but this needs recharging frequently, and the 
location of the munitions store must be determined. 
 
When the bugs break part of the fence, you need to replace it to stop lots more coming through. This 
can be done more quickly by reducing the compound size, which causes the trade-off loss of growing 
room. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Other Systems : Amstrad CPC,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/colony_ 
 
 
$end


$info=Colossus Chess 4,
$<a href="http://www.mobygames.com/game/msx/colossus-chess-4"</a>
$bio
 
 
Colossus Chess 4 (c) 1986 CDS Software Ltd / CDS Software Ltd 
 
Colossus 4 Chess is a computer chess game. The game is customizable and you can monitor all your 
previous moves. It is even possible to see the computer thinking ahead and predicting your moves. The 
computer is hard to beat, and would win matches against other computer chess programs of the day. It 
can achieve the king-bishop-knight mate, which is the most difficult checkmate manuver possible in 
Chess. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : Isometric 
Other Systems : Amstrad CPC,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/colossus-chess-4 
 
 
$end


$info=Columns,
$<a href="http://www.mobygames.com/game/msx/columns"</a>
$bio
 
 
Columns (c) 1990 SEGA Enterprises Ltd. / Telenet Japan Co., Ltd. 
 
Columns is loosely derived from Tetris, as it involves arranging falling blocks in such a way as to 
clear them. However, in columns they are groups of 3 same-size but varying color blocks, which must 
be arranged into sequences of 3 or more, either horizontally, vertically or diagonally. Sequences of 
4 or 5 count for double or triple points, and diagonal sequences score the most. The real trick is to 
set up 'combos' - where one line causes other blocks to drop so as to create other lines. 
 
As well as the normal game mode, there is also a 'flash' mode, in which the aim is simply to remove a 
particular block from the base of the pre-formed pile of bricks. The difficulty of this can be 
determined by increasing the number of complete rows which are already in place. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Game Gear,Genesis,PC-98,SEGA Master System,SNES,TurboGrafx-16,Wii,Windows 
SOURCE : http://www.mobygames.com/game/msx/columns 
 
 
$end


$info=Comando Tracer,
$<a href="http://www.mobygames.com/game/msx/comando-tracer"</a>
$bio
 
 
Comando Tracer (c) 1988 Zeus Software / Dinamic Software 
 
In the year 2046, the Industry of Intelligent Androids (MOXAT) has created the DERGON system, a 
revolutionary artificial intelligence standard based on human thoughts. 
 
Contrary to what was expected, the new system is going to be a catastrophe for mankind: those 
intelligent machines spread throughout the entire confederation of planets XATOR sowing death and 
desolation. 
 
The only way to stop them is to destroy the planets in which they are located. With this purpose, 
MOXAT has been placing high-powered explosive charges for more than two years in the affected 
planets, and now it is time for you to detonate them. 
 
"Comando Tracer" is an arcade game in which we control a spaceship that is able to wear weapons and 
ionic piles, which we will need to detonate the explosives of each planet, before we arrive to the 
transport platform in order to go to the next planet/level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/comando-tracer 
 
 
$end


$info=Comic Bakery,
$<a href="http://www.mobygames.com/game/msx/comic-bakery"</a>
$bio
 
 
Comic Bakery (c) 1984 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
A baker tries to bake and deliver bread while fighting raccoons. 
Pieces of bread are moving along a factory line. The raccoons try to eat your bread and also try to 
switch off your machines. You have to keep your machinery running and also scaring away the raccoons. 
If you do that your delivery truck will be loaded with bread and drive off. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/msx/comic-bakery 
 
 
$end


$info=Commando,
$<a href="http://www.mobygames.com/game/msx/commando"</a>
$bio
 
 
Commando (c) 1987 Capcom Co., Ltd. / ASCII Corporation 
 
Several levels await your super-tough Commando in this arcade conversion. Armed with only a standard 
rifle and a few grenades you must take on hordes of Nazis. Some are wandering around in the open, 
while others have picked out hiding places, which you must approach from certain angles. Trees, 
rivers and bridges create a varied combat-like terrain and must be incorporated into your thinking. 
Extra grenades can be collected, and will definitely be required, as they allow you to kill form 
distance and thus avoid some enemy shots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari ST,BBC Micro,Commodore 
64,Intellivision,NES,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/commando 
 
 
$end


$info=Computer Chess,
$<a href="http://www.mobygames.com/game/msx/computer-chess"</a>
$bio
 
 
Computer Chess (c) 1985 B.U.G. / Sony Corporation 
 
Play against the computer on twelve different levels. During the game you can take back a move, save 
and load the game status, set up or change of position, change level or even switch sides! The moves 
of the computer become more complex with each level. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/computer-chess 
 
 
$end


$info=Computer Scrabble,
$<a href="http://www.mobygames.com/game/msx/computer-scrabble"</a>
$bio
 
 
Computer Scrabble (c) 1985 Psion Software Ltd. / Leisure Genius 
 
Computer Scrabble is the earliest official computer version of the popular word game. The game has an 
11000-word dictionary containing the most frequently-used words in Scrabble. As a result, some very 
obscure words (mostly of 2 and 3 letters - keen Scrabble players will know that these are often the 
most profitable scoring method) are included, but common words such as 'bigot' and 'sheen' are 
queried by the game - simply tell it that your move is a word and it will move on trustingly. 
 
Inputting words is done by moving the cursor across or down to the starting position of the word, and 
then pressing to key the word in, pressing space before the letter you wish to use a blank tile as. 
All words formed are accurately scored. The game can juggle your tiles and allow you to manually 
rearrange them, and you can watch the computer 'think' as it notices possible moves and their 
scoring. There are four difficulty levels, with the highest capable of combined scores over 700. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-4 Players 
Controls : Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/computer-scrabble 
 
 
$end


$info=Confused?,
$<a href="http://www.mobygames.com/game/msx/confused"</a>
$bio
 
 
Confused? (c) 1986 The Bytebusters / Eaglesoft 
 
The subtitle "The moving puzzle game" should be interpreted literally 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/msx/confused 
 
 
$end


$info=CONGO,
$<a href="http://www.mobygames.com/game/msx/congo"</a>
$bio
 
 
CONGO (c) 1986 livewire software / livewire software 
 
In this Doneky Kong clone, you must move from the bottom of the screen to the top to save your loved 
one from the giant ape at the top. You must guide your player from left to right and up and down 
while jumping over barrels that the ape is throwing down. 
 
Unlike Donkey Kong the levels are all different. Some are just straight forward run and jump, but 
others have lifts and disappearing ladders (now you see them now you don`t). Also through the levels 
are more aliens to jump over and more things to collect to kill those aliens, such as a hammer and an 
umbrella! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/congo 
 
 
$end


$info=Congo Bongo,
$<a href="http://www.mobygames.com/game/msx/congo-bongo"</a>
$bio
 
 
Congo Bongo (c) 1983 SEGA Enterprises Ltd. / SEGA Enterprises Ltd. 
 
An extremely faithful port of the famous jump-n-run platform arcade game.  Run, jump, and climb your 
way through a dangerous jungle while avoiding various animals and projectiles. 
 
Includes the introductory animations and features the arcade version's sliding screen transitions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,Intellivision,PC 
Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/msx/congo-bongo 
 
 
$end


$info=Conquestador,
$<a href="http://www.mobygames.com/game/msx/conquestador"</a>
$bio
 
 
Conquestador (c) 1986 Erbe Software, S.A. / Erbe Software, S.A. 
 
Three star stones have been hidden in locked treasure chests within a castle inhabited by dragons, 
guards, spiders, tarantulas wizards and the like. Battle Hero Redham is brave enough to take on such 
a task, and it is only by obtaining these that he can rescue Taleria. 
 
Although Redham is armed with a small supply of daggers (more can be collected), these can only be 
fired while he is stationary, and the graphics are drawn large so that not much is seen on each 
screen. This means that a lot of advance route-planning is required, although most creatures can be 
killed by landing on their heads (horizontal contact with them is however fatal). The tarantulas are 
perhaps the deadliest foe, as they move so quickly. Treasure chests are located along the route, 
containing various potions and poisons as well as extra weapons. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Keyboard 
Score : 4.2 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/conquestador 
 
 
$end


$info=Continental Circus,
$<a href="http://www.mobygames.com/game/msx/continental-circus"</a>
$bio
 
 
Continental Circus (c) 1989 Taito Corporation / Virgin Mastertronic Ltd. 
 
The home conversions of Continental Circus lack the full-on 3D and special glasses of the arcade 
version, but retain the essential gameplay structure. The first race is in Brazil and features 100 
cars, and requires you to finish in the top 80 in order to qualify for  next race. As you work 
through the 8 races the size of the field steadily decreases, but so does the worst acceptable 
finishing position to qualify. 
 
The car has high and low gears, and is susceptible to damage from contact with another car. Once you 
hit a car or a piece of the trackside scenery you will be called into the pits - fail to make it 
back, or hit another car, and you will crash and lose several seconds. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/continental-circus 
 
 
$end


$info=Kontora - Contra (1989) (Konami),
$<a href="http://www.mobygames.com/game/msx/contra"</a>
$bio
 
 
Kontora - Contra (1989) (Konami) (c) 1989 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
In the year 2631, a small meteorite has fallen into the Galuga archipelago, located 20km northeast 
off the coast of New Zealand. Two years later, a terrorist group known as Red Falcon has seized the 
island in preparation for an alien invasion. The earth's marines sent two members of their elite 
Contra unit, Bill Rizer and Lance Bean, to neutralize the terrorists. 
 
As either, Bill (player 1) or Lance (player 2), the player must get to the end of each stage, 
shooting everything in sight, while avoiding enemy fire themselves. The player can upgrade their 
standard-issue rifle into one of four different weapons, including the powerful spread shot. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.6 
Other Systems : Amstrad CPC,Commodore 64,DOS,NES,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/contra 
 
 
$end


$info=Corsarios,
$<a href="http://www.mobygames.com/game/msx/corsarios"</a>
$bio
 
 
Corsarios (c) 1989 Opera Soft S.A. / Opera Soft S.A. 
 
As the name indicates, Corsarios is a game focused on sea affairs, which consists of two independent 
parts. On the first one, you will be on a wild island, a place in which we will have to face endless 
hordes of pirates whose only obsession will be killing us. Some of them will use all kind of deadly 
weapons, such as the famous saber or a blunderbuss. Luckily for us and unfortunately for them, our 
protagonist is quite capable when it comes to fight with punches and kicks. So if all goes well, you 
will find a small boat which is awaiting you at the other extreme of the island. 
 
The second part, to which we can access without the need of finishing the first one, takes place in a 
pirate galleon. There we will have to represent the role of the hero once again and we should try to 
rescue the beautiful damsel. Now the game system is quite different from the first part, because we 
will be no longer able to directly blow our enemies, but we will have to use a sword to finish with 
all of them. The objective consists in ascending to the pirate flags which are in the different masts 
of the ship and, in the end, to arrive where the girl is before she ends being food for sharks. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Amiga,Amstrad CPC,Atari ST,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/corsarios 
 
 
$end


$info=Cosa Nostra,
$<a href="http://www.mobygames.com/game/msx/cosa-nostra"</a>
$bio
 
 
Cosa Nostra (c) 1986 Opera Soft S.A. / Opera Soft S.A. 
 
Mike Bronco, a super detective of great world-wide prestige, has been contracted by the Mayor of 
Chicago, with the purpose of fighting and eliminating the organized crime that in the 20's is 
threatening the city. But in spite of Mike's category, it's a really difficult work, because he must 
face hand-to-hand the five great Heads and their respective partisans, whom have all the city 
dominated and terrified. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/cosa-nostra 
 
 
$end


$info=Cosmic Relief: Prof. Renegade to the Rescue,
$<a href="http://www.mobygames.com/game/msx/cosmic-relief-prof-renegade-to-the-rescue"</a>
$bio
 
 
Cosmic Relief: Prof. Renegade to the Rescue (c) 1988 Teque Software Development Ltd. / Grandslam 
Entertainments Ltd. 
 
This multi-level action/adventure takes players back 40 years to find Professor K.K. Renegade, who 
predicts that a catastrophic asteroid is heading straight for earth. You're in charge of finding 
Professor Renegade. 
 
Select one of the five most intrepid Adventurers from England, France, Germany, Japan, and the U.S. 
to spearhead the search. Professor Renegade was last seen in the unexplored region of the highest 
Tibetan ranges 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/cosmic-relief-prof-renegade-to-the-rescue 
 
 
$end


$info=Cosmic Sheriff,
$<a href="http://www.mobygames.com/game/msx/cosmic-sheriff"</a>
$bio
 
 
Cosmic Sheriff (c) 1989 Dinamic Software / Dinamic Software 
 
Cosmic Sheriff is a shoot 'm up game and you control Peter Jones, the Cosmic Sheriff who has to take 
out the rebels on a remote moon and shut down the pumps. 
 
In the year 2023 the element cobalt has become an element of great strategic importance for the human 
race. The last deposit in the galaxy is on IO, the third moon of Jupiter. An extraction plant has 
been installed but has been sabotaged by rebels. The rebels placed pumps that will explode if their 
request is not agreed upon. 
 
Orbital station TERRA-1 sends Peter Jones, the Cosmic Sheriff - controlled by the player - who is the 
best laser sniper of the galaxy. His mission is to deactivate the pumps and to end the saboteurs. 
 
The station has three zones: 
 
Zone 1. The warehouses 
 
Zone 2. Computer and control Systems 
 
Zone 3. The surface 
 
Zone 1 consists of three levels and contains two pumps, zone 2 consist of 5 different levels and it 
is necessary to deactivate four pumps. Zone 3 consists of 9 levels and has 6 pumps that must be 
deactivated. 
The pumps are always hidden behind doors, and Peter needs find and deactivate them before time runs 
out. 
Locked doors can be opened by firing on them and contain a digital indicator on which you can read 
how many times you need to fire. 
 
Beware, the base station is filled with all sorts of enemies. Aliens, called Maiketrons and the cause 
panic, invaders that carry laser guns. Androids, called Teeas. Tanks that equipped with revolving 
turrets. Mercenary soldiers from the planet Zorak called Lagartrones. They fight for the rebels. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/cosmic-sheriff 
 
 
$end


$info=Crazy Cars,
$<a href="http://www.mobygames.com/game/msx/crazy-cars"</a>
$bio
 
 
Crazy Cars (c) 1988 Titus France SA / Titus France SA 
 
Starting Titus' racing series of third-person perspective racing games, Crazy Cars encompasses the 
American Cross Country Prestige Cars Race. This takes in several parts of the USA, in several 
powerful cars. Initially you have a Porsche 911 Turbo in your hands, but this can later be upgraded 
to a Lamborghini and then a Ferrari. There are other cars on the road, which you must avoid contact 
with. Bumps and divots in the road throws the car off course, as does contact with any of the 
roadside barriers. Each race must be completed within the time limit. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/crazy-cars 
 
 
$end


$info=Crazy Golf,
$<a href="http://www.mobygames.com/game/msx/crazy-golf"</a>
$bio
 
 
Crazy Golf (c) 1983 Mr. Micro Ltd. / Mr. Micro Ltd. 
 
Nine holes of chaotic top-viewed ricochets and hazards make up this early Crazy Golf game. They can 
be skipped for a score of 12 if you get stuck. There are no moving hazards, so gameplay is 
essentially a golf-themed precise positioning puzzle. Furthering this aspect, it does not matter what 
pace the ball it at when it reaches the hole (it never rebounds out of it) and that rebounds are 
always at precise 90-degree angles without taking pace out of the ball. 
 
Sixteen shot angles and sixteen shot paces are available. The first hole is simply a row of 
vertically-placed barriers with only small gaps at each end, but later holes include randomly-placed 
ball-sized blocks, curved barriers almost enclosing the hole, and square blockades leaving only 
narrow corridors to play (bounce, more effectively) the ball through. The final hole combines all 
these for a par-12 challenge. 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/crazy-golf 
 
 
$end


$info=Crazy Train,
$<a href="http://www.mobygames.com/game/msx/crazy-train"</a>
$bio
 
 
Crazy Train (c) 1983 Konami Industry Co. Ltd. / Sony Computer Entertainment Japan 
 
The player is a lineman for the Crazy Train railroad. The player has to switch the tracks before the 
train derails or crashes. Further more, the player must avoid enemy trains and try to get them crash 
head-on. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/crazy-train 
 
 
$end


$info=C-So!,
$<a href="http://www.mobygames.com/game/msx/c-so"</a>
$bio
 
 
C-So! (c) 1985 Compile / Pony Canyon, Inc. 
 
C-So! is a platform game in which you control a man that has to collect items like flowers, apples 
  and cherries, while he is being chased by hostile monsters. 
 
The monsters must be crushed or hurled against the ceiling 
by using a hand spike. Each level also contains elastic beds and doors. The beds make it possible to 
jump from platform to platform and the doors make it possible to escape the monsters by leaving 
through one door and showing up at the other. 
 
Before you can continue to the next level all items must have been collected and all monsters killed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/c-so 
 
 
$end


$info=The Cure,
$<a href="http://www.mobygames.com/game/msx/cure"</a>
$bio
 
 
The Cure (c) Dec, 2005 XL2S Entertainment / XL2S Entertainment 
 
Winning entry in the MSXdev'05 coding competition, The Cure is an arcade jump&run heavily influenced 
by Konami's classic Vampire Killer. 
 
The hero, who does look a bit like The Cure's Robert Smith dressed in Mega Man's clothes, starts out 
in a demonic landscape on his quest to rid the land of the most evil One and his minions. After 
traversing the cursed landscape, you enter a castle, which will be directly recognisable to anyone 
who has played Castlevania. 
 
Equipped only with a whip, the hero must choose his battles. However, strewn across the levels are 
keys which will open chests containing bonuses which will render (short-term) invincibility, lengthen 
your whip or grant you a subweapon, such as a throwing dagger or an hourglass to freeze time 
momentarily. Subweapons consume hearts, which can be found not only in chests, but by destroying 
monsters or whipping down candles from the castle's walls. 
 
The Cure features a soundtrack with several pieces throughout, swap-screen "scrolling" and both 
hardware and plotted sprites. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/msx/cure 
 
 
$end


$info=Cybernetic Hi-School,
$<a href="http://www.mobygames.com/game/msx/cybernetic-hi-school"</a>
$bio
 
 
Cybernetic Hi-School (c) May 25, 1990 Gainax / Gainax 
 
You have been selected as one of the few lucky male pupils to go to the famous Cybernetic Hi-School. 
But before you can enroll, you must undergo three tests executed by fellow female pupils. Each test 
has three rounds of 25 questions, of which 20 must be correctly answered. As you finish a round, your 
examinator takes off some clothes, until they are entirely naked. 
 
The questions are decidedly nerdy, pertaining mainly to science fiction, comics, animation and toys, 
as well as the technology used in such genres and media. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard|Mouse 
Score : 2.8 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/cybernetic-hi-school 
 
 
$end


$info=Cybernetic Hi-School Part 2: Highway Buster,
$<a href="http://www.mobygames.com/game/msx/cybernetic-hi-school-part-2-highway-buster"</a>
$bio
 
 
Cybernetic Hi-School Part 2: Highway Buster (c) 1990 Gainax / Gainax 
 
Something strange is afoot in town. A midnight rider is assaulting drivers on the highway, bombarding 
them with tricky quiz questions. If the driver can't answer the questions, he and his car is blown 
up. Out of fear of the so-called Highway Buster, people dare no longer use the highways. 
 
As a student at the Cybernetic Hi-School, the player is given the task by the headmaster of finding 
out who the Highway Buster is, and ultimately defeat him. 
 
The game is a minimalistic adventure game, where the player goes around the campus and town using 
seven commands. Talking to people advances the plot, though the player have no input on what to say, 
merely receiving what others tell them. Their first task to get on with the case is to get a vehicle, 
which they are lent by the headmaster. Before they can leave school grounds, though, they must pass a 
test to get a driving permit. This is where the other main part of the game commences. 
 
Cybernetic Hi-School is not only an adventure game, but also a strip-quiz game, which is slightly 
novel compared to the more common strip poker and strip mahjongg games. If the player gives the right 
answers to the driving knowledge test conducted by the female police officer, she will strip for them 
(for reasons unknown). When she is naked, the player will get their permit, and can leave the 
premises to find the leader of the school's touring club, who they must also beat in a quiz to see 
her naked and acquire the driving techniques they will need to beat the Highway Buster. All questions 
in the game are driving related, although they later on stray from the more mundane legal paragraphs 
to about car and bike related pop culture trivia. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard|Mouse 
Score : 3.0 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/cybernetic-hi-school-part-2-highway-buster 
 
 
$end


$info=Cybernetic Hi-School Part 3: Gunbuster,
$<a href="http://www.mobygames.com/game/msx/cybernetic-hi-school-part-3-gunbuster"</a>
$bio
 
 
Cybernetic Hi-School Part 3: Gunbuster (c) Nov 20, 1990 Gainax / Gainax 
 
Just like the two previous Cybernetic Hi-School games, the third part is a strip quiz game. This 
time, it is centred upon Gainax's famous Gunbuster animation videos. 
 
You, as an alpha-class Top, are supposed to win three keys to pilot the Great Gunbuster robot against 
the cosmic threat to humanity. The keys are held by Jung-Freud, Kazumi (oneesama) and Noriko, and you 
must retrieve the keys by defeating each character in a quiz game, which has the side-effect of 
stripping them of all their clothes. 
 
Each character asks questions around a certain theme 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard|Mouse 
Score : 3.4 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/cybernetic-hi-school-part-3-gunbuster 
 
 
$end


$info=Cyberun,
$<a href="http://www.mobygames.com/game/msx/cyberun"</a>
$bio
 
 
Cyberun (c) 1986 
 
The planetary system called "Zebarema" is the only place in the universe where you can find 
cybernite, the hardest material known to man, and key to generating enormous power and wealth. To 
exploit the unique resources of the planets, a ship is constructed and sent to Zebarema. 
 
All this boils down to a Jetpac-influenced game where you fly your ship around a hostile planet, at 
first picking up pieces of your ship in order to make it fully functional, then finding resources. 
You have a laser gun and a plasma weapon at your disposal to fight the enemies which float around or 
are actively hunting you. The sky is also filled with dangers such as acid rain clouds, hovering 
lasers and meteor showers. The undulating terrain is equally dangerous. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 1.8 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/cyberun 
 
 
$end


$info=Daedalian Opus,
$<a href="http://www.mobygames.com/game/msx/daedalian-opus"</a>
$bio
 
 
Daedalian Opus (c) Dec 31, 2006 Vic Tokai Corporation / Karoshi Corporation 
 
In this game you play as Daedaleanopus.  Your mission is to solve puzzles.  These puzzles consist of 
placing shaped pieces into a space and completely filling the area with all the pieces- sort of like 
Tetris except you try to fill up all the space on the board.  Each puzzle is timed and after every 
puzzle you get a password so you can continue your game later. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Game Boy 
SOURCE : http://www.mobygames.com/game/msx/daedalian-opus 
 
 
$end


$info=The Dam Busters,
$<a href="http://www.mobygames.com/game/msx/dam-busters"</a>
$bio
 
 
The Dam Busters (c) 1985 Sydney Development Corp. / Comptiq 
 
Dam Busters is an early flight simulation, set in World War II. It focuses on Dam Busters who 
historically were used to heavily bombard strategic objectives, in this case dams. 
 
This task is not easy, as en route you will face heavy opposition forces. Fortunately, you won't be a 
sitting bomber in the air. Your aircraft is equipped with machine guns (left and right) with 
unlimited rounds of fire power, so fire at will as the enemy approaches. 
 
When the time comes, you will have to bomb the target manually. So, get ready to unload the cargo and 
give them hell! 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation|Strategy 
Perspective : 1st-Person Perspective 
Other Systems : Amstrad CPC,Apple II,ColecoVision,Commodore 64,DOS,PC-98,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/dam-busters 
 
 
$end


$info=Danger Mouse in the Black Forest Chateau,
$<a href="http://www.mobygames.com/game/msx/danger-mouse-in-the-black-forest-chateau"</a>
$bio
 
 
Danger Mouse in the Black Forest Chateau (c) 1986 Creative Sparks / Alternative Software Ltd. 
 
Danger Mouse is back, fighting fit and ready to pit his wits against the mad Baron Silas Greenback in 
the Black Forest Gateau. Whoops! Chateau. 
 
Colonel K, head of a top secret department in which he does not know its names, sends Danger Mouse, 
along with his trusted assistant Penfold, to the Black Forest to destroy the Pi-beam, the Baron's 
secret weapon which poses a threat to world security. After DM says that it is an easy task, he and 
Penfold leave for Germany in their mousemobile. Unfortunately, finding the Pi-Beam would be difficult 
since the Baron has set many traps that DM needs to overcome. 
 
Danger Mouse in the Black Forest Chateau is an adventure game which involves the player reading a 
description of each scene, and choosing a number of options to proceed through to the next scene. The 
game is played in two parts. The second part cannot be played unless the first is completed since 
upon completion, the player is given a code to access the second part. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/danger-mouse-in-the-black-forest-chateau 
 
 
$end


$info=Dark Sider,
$<a href="http://www.mobygames.com/game/msx/dark-sider"</a>
$bio
 
 
Dark Sider (c) 1986 City Factory / City Factory 
 
Have you ever wondered how and why evil appeared among us? It all started with jealousy. That was the 
first dark emotion that possessed human beings. Out of jealousy came doubt, then envy, anger, and 
finally hatred. Peace could no longer be maintained. Minions of darkness appeared among humans. The 
king and his counsel find a way to seal the heart of darkness, but it came to life again and 
destroyed the counselors. Now you, a nameless hero, is the king's and the country's only hope. Go, 
hero! Save our land from the forces of darkness! And don't ever, ever be jealous!! 
 
"Dark Sider" is a traditional console-style RPG with slight erotic content. Along regular monsters 
you'll fight some who resemble scantily dressed sexy girls. You navigate your hero from top-down 
perspective, and fight randomly appearing enemies in turn-based combat viewed from first person 
perspective. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
SOURCE : http://www.mobygames.com/game/msx/dark-sider 
 
 
$end


$info=D-Day,
$<a href="http://www.mobygames.com/game/msx/d-day_"</a>
$bio
 
 
D-Day (c) 1984 Jaleco Ltd. / Jaleco Ltd. 
 
A vertical shooter from Jaleco You are in control of a battleship that moves on the ocean. You have 
to shoot enemy ships to the bottom of the see, destroy enemy bunkers on land and avoid striking enemy 
fighter jets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
SOURCE : http://www.mobygames.com/game/msx/d-day_ 
 
 
$end


$info=Death Wish 3,
$<a href="http://www.mobygames.com/game/msx/death-wish-3"</a>
$bio
 
 
Death Wish 3 (c) 1987 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
The actor Charles Bronson played the iconic role of vigilante Paul Kersey in 5 movies where he takes 
the law into his own hands when he doesn't get justice and criminals get off.  This game is based on 
Death Wish 3 which came out in 1985.  A friend of Kersey in New York has been killed and he takes to 
the streets to help the police lay waste to gangs that are brutalizing and rioting in the city. 
 
He has a bulletproof vest that will protect him from several shots and can wield 4 guns: the 475 
Wildey Magnum, shotgun, machine gun, and rocket launcher.  Avoid shooting grannies on the streets, 
mean street-walkers and the police who occasionally will help you take out the baddies.  If you start 
shooting policemen, they will turn on you too. 
The upper half of the screen shows you the side-view of the street or building you are in.  The lower 
half shows your score, high score, injury meter, a scrolling police report so you can know where 
crime is taking place, a compass direction, a map which will also show you where weapons and bosses 
are located, and which weapon you are holding and the ammo left. 
When you enter a building, you can fire out the window for higher points but beware of enemies that 
may come up behind you. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/death-wish-3 
 
 
$end


$info=DEJA,
$<a href="http://www.mobygames.com/game/msx/deja"</a>
$bio
 
 
DEJA (c) Aug 10, 1990 Elf Co., Ltd. / Elf Co., Ltd. 
 
The name of this game's hero is Ryuusuke 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/deja 
 
 
$end


$info=Desolator,
$<a href="http://www.mobygames.com/game/msx/desolator"</a>
$bio
 
 
Desolator (c) 1986 Gremlin Graphics Software Ltd. / Erbe Software, S.A. 
 
Desolator is best described as Defender without the little men. What is still there is the fast 
horizontally scrolling landscape, the green aliens (also known as the Gargoans), the radar and, to a 
certain extent, the rescue objectives. For lack of humans to rescue, you must instead capture the 
"Energiser" 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/msx/desolator 
 
 
$end


$info=Desperado 2,
$<a href="http://www.mobygames.com/game/msx/desperado-2"</a>
$bio
 
 
Desperado 2 (c) 1991 Gamart / Topo Soft 
 
In Desperado 2, the sequel to Gun.Smoke, the player is Marshall James, a sheriff sent by the State of 
Texas to restore order to the corrupt and violent town of Devil Stone. 
 
The game is divided into two parts. The first one is a side-scrolling run'n gun game in the style of 
Sunset Riders. The second part is set in a saloon, and is a first-person shooting game like the 
Lethal Enforcers games. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/desperado-2 
 
 
$end


$info=Deus Ex Machina,
$<a href="http://www.mobygames.com/game/msx/deus-ex-machina"</a>
$bio
 
 
Deus Ex Machina (c) 1985 Automata U.K. Limited / Nu Wave UK 
 
Deus Ex Machina is an unusual and experimental game by Mel Croucher. In 1987 all UK records of the 
Department of Health and Social Security, Police and State Security are then coordinated in a central 
data bank. The year after, passport, censorship operations and communications were integrated. By 
1994, the computer controlled all defense and internal security. Tuesday evening, the machine 
rebelled ... 
 
Players take control and follow the life of a "defect", in the shape of a human body, that has formed 
inside the machine. It is taken through all stages of life, from cells to senility, with many quotes 
from and references to William Shakespeare's The Seven Ages of Man from the play As You Like It ("All 
the Screen's stage and all the men and women merely players. They have their exits and their 
entrances, and one person in their time plays many parts, their Acts being Seven Ages"). The game is 
advertised as audio-visual entertainment. It contains no sound, but there is a cassette tape that 
needs to be played along with the game. Both sides contain 23 minutes of sound, forming 46 minutes 
which is also the length of the game as it is meant to be played in a single sitting. The tape's 
soundtrack contains singing, musical compositions, and speeches by a number of famous voice actors. 
They vaguely clarify the different stages of the game and often tease the player based on what is 
happening. The full transcript of the speech is also included in the manual. 
 
The player has to guide the defect through the different stages of life, constantly followed by the 
defect police. The game cannot be lost, but based on a number of actions a percentage shown all the 
time will vary. The player's controls consists of four directions, and the combination can form 
diagonal movement. The effect of the controls is different for every screen. Deus Ex Machina is based 
on a number of vignettes with limited gameplay. There are no win conditions for any part and controls 
do not appear to affect the game's progress. Screens have the player move a green dot between strings 
of DNA, ward off the defect police examining the body, jump over words such as "LIES" or "WAR" - 
where the relevance and atmosphere is generally provided through the background soundtrack. The game 
can be played without sound, but it does not make any sense that way. There are in-game instructions 
to synchronize and turn the tape. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/deus-ex-machina 
 
 
$end


$info=Dig Dug,
$<a href="http://www.mobygames.com/game/msx/dig-dug"</a>
$bio
 
 
Dig Dug (c) 1984 Namco Limited / Namco Limited 
 
Dig Dug is a 1-2 player arcade game in which you have to use your shovel to dig your way through the 
earth. Stopping you from doing this are two monsters, called Pooka and Fygar, who will continually 
chase you around. The only weapon that you carry is an air pump, which you can use to inflate the 
monsters to the point where they explode. (if you start to inflate them but stop doing so, the 
monsters will get turned back to their normal selves.) Furthermore, rocks are scattered throughout 
the earth, and you can use these rocks to squash them. If the monsters do not find you for several 
seconds, they will eventually get turned into ghosts, which are able to walk through the earth. They 
are invincible and cannot be killed. From time to time, vegetables will appear in the center, and you 
can get these for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,Game Boy,Game Boy 
Advance,Intellivision,NES,Palm OS,PC-88,PC Booter,TI-99/4A,VIC-20,Wii,Windows Mobile,Xbox 360 
SOURCE : http://www.mobygames.com/game/msx/dig-dug 
 
 
$end


$info=Digital Devil Monogatari: Megami Tensei,
$<a href="http://www.mobygames.com/game/msx/digital-devil-monogatari-megami-tensei_"</a>
$bio
 
 
Digital Devil Monogatari: Megami Tensei (c) 1987 Telenet Japan Co., Ltd. / Telenet Japan Co., Ltd. 
 
You are Akineki Nakashima, a 17-year-old Japanese student and computer freak. You developed a program 
that allows you to communicate with demons via your computer and to summon them. To test your new 
program, you summon the Norse god Loki. Unfortunately, the newly summoned god kidnaps Yumiko, a girl 
who studies together with Nakashima. Japan becomes infested with demons, and now it's up to you to 
traverse the mazes of the demon realm and to rescue Yumiko. 
 
The MSX version of "Megami Tensei" has little to do with the NES version (and with Megaten RPGs in 
general) gameplay-wise. It is an action game with RPG elements, in which you must fight your way 
through a series of mazes infested with demons, whom you must defeat in real time combat. You find 
many items and become stronger as the game progresses, but the emphasis of the game is not on 
character development but on action-oriented combat and exploration of the dungeons. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/msx/digital-devil-monogatari-megami-tensei_ 
 
 
$end


$info=Disk Station #0,
$<a href="http://www.mobygames.com/game/msx/disk-station-0"</a>
$bio
 
 
Disk Station #0 (c) 1988 BrainGrey|Compile|Game Arts Co., Ltd.|Winky Soft / Compile 
 
This is the preview issue of Compile's long running disk magazine. Its 40 pages (cylinders) are 
filled not only with games, but also with editorials and art. Readers are encouraged to submit their 
own works for upcoming issues. 
 
After the editorial and information pages comes a picture, followed by an article explaining what the 
FM-PAC cartridge is. page 6 is dedicated to the art gallery. Since readers have yet to submit their 
pictures, rules are set and the saved bytes are instead used for a basic (it's even written in BASIC) 
paint program. 
 
1. On page 7 comes the first game on the disk 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
SOURCE : http://www.mobygames.com/game/msx/disk-station-0 
 
 
$end


$info=Dizzy Dice,
$<a href="http://www.mobygames.com/game/msx/dizzy-dice"</a>
$bio
 
 
Dizzy Dice (c) 1988 Players Software / Players Software 
 
Dizzy Dice is a gambling game simulating a fruit machine. You start with a fixed amount of cash. As 
you play and get winning combinations, you'll have to choose whether to collect or gamble what you've 
won. After completing the fruit machine game, you'll get the chance to play a dice game where you 
have to guess if the next throw will be higher or lower than the current one. 
 
Dizzy Dice features two game modes. The first one you play as a normal fruit machine. But then there 
also is the bank mode, where you start with $20 and need to reach $100 to break the first bank. In 
total there is five banks, each requiring more cash to win. The game is controlled using the 
keyboard. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Score : 1.8 
Other Systems : Amiga,Amstrad CPC,Atari 8-bit,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/dizzy-dice 
 
 
$end


$info=Donkey Kong,
$<a href="http://www.mobygames.com/game/msx/donkey-kong"</a>
$bio
 
 
Donkey Kong (c) 1986 Nintendo Co., Ltd. / Ocean Software Ltd. 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.3 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,Game 
Boy Advance,Intellivision,NES,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/donkey-kong 
 
 
$end


$info=Don Quijote,
$<a href="http://www.mobygames.com/game/msx/don-quijote"</a>
$bio
 
 
Don Quijote (c) 1987 Dinamic Software / Dinamic Software 
 
La Mancha, Spain, April of 1605... 
 
You are Don Alonso Quijano, a Manchegan nobleman (hidalgo, more concretely) of the XVI century, whose 
soft spot is the cavalry novels. Everything goes more or less fine in your house, until one day your 
madness reaches the culminating point: you decide to take the arms and go out to travel through La 
Mancha. You obtain a shield-bearer, Sancho Panza, who, although not being the best on the field, will 
help you in the hardest situations. From this very moment you will be participant of the most 
incredible adventures you have ever imagined. Winds, hills, forests and inns will be witnesses of 
your craziest ideas such as attacking mills or challenging fierce lions, but before that, you must 
equipe yourself like a brave cavalier. 
 
Your final objective, like in the novel, will be to find your beloved and infinitely appreciated, 
Dulcinea del Toboso. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/don-quijote 
 
 
$end


$info=DoorDoor,
$<a href="http://www.mobygames.com/game/msx/doordoor"</a>
$bio
 
 
DoorDoor (c) 1984 Chunsoft Co., Ltd. / Enix Corporation 
 
DoorDoor is platform game in which you have to lock up the monster creatures that pursue you. Only 
one creature can be locked up behind one door. Don't forget to close the door or the creatures will 
walk out and pursue you again. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : NES,PC-98 
SOURCE : http://www.mobygames.com/game/msx/doordoor 
 
 
$end


$info=DoRoDon,
$<a href="http://www.mobygames.com/game/msx/dorodon"</a>
$bio
 
 
DoRoDon (c) 1984 UPL Co., Ltd / UPL Co., Ltd 
 
You are in control of a guy wearing blue pants that attempts to run around in an pac-man style maze 
collecting question marks, fruits and other items and avoiding monsters. The walls of the maze can 
flip and you can avoid the monsters or locking them in. All walls will flip if you grab one of the 
whirlwind symbols. Don't get caught in the fire. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/dorodon 
 
 
$end


$info=Double Dragon,
$<a href="http://www.mobygames.com/game/msx/double-dragon"</a>
$bio
 
 
Double Dragon (c) 1990 Technos Japan Corp. / Zemina Co. 
 
Set in a post-apocalyptic New York, Double Dragon is the story of Billy and Jimmy Lee, twin brothers 
trained in the fighting style of Sou-Setsu-Ken. Together, they manage a small martial arts training 
school, teaching their students in self-defense. One day, Billy's girlfriend, Marian, is kidnapped 
off the street by the "Black Warriors", a savage street gang led by a man named Willy. The Black 
Warriors demand the Lee brothers disclose their martial arts secrets in exchange for Marian's 
freedom. The Lee brothers set out on a rescue mission to crush the Black Warriors and save Marian. 
 
Using whatever techniques they have at their disposal, from the basic punches and kicks to the 
invulnerable elbow strike, as well any weapon that comes into their hands, the Lee brothers must 
pursue the gang through the city slum, industrial area and the forest before reaching their hideout 
to confront the big boss, Willy. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amiga,Amstrad CPC,Atari 2600,Atari 7800,Atari ST,Commodore 64,DOS,Game Boy,Game Boy 
Advance,Genesis,Lynx,NES,SEGA Master System,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/double-dragon 
 
 
$end


$info=Double Dragon II: The Revenge,
$<a href="http://www.mobygames.com/game/msx/double-dragon-ii-the-revenge"</a>
$bio
 
 
Double Dragon II: The Revenge (c) 1989 Technos Japan Corp. / Virgin Mastertronic Ltd. 
 
The lovely Marian was rescued from the clutches of the Black Warriors gang by Billy & Jimmy Lee in 
the first Double Dragon game, but now the gang has killed her in retaliation of their early defeat. 
The Dragons must now embark on a mission to avenge her death and defeat the Black Warriors for the 
second and final time. 
 
The original arcade version of "Double Dragon II" was essentially an improved version of the first 
game. In addition to offering renewed audio and visuals, as well as new traps, moves and enemy 
characters, "Double Dragon II" discarded the conventional punch and kick buttons in favor of a 
direction-oriented attacking system similar to the original Technos beat-em-up Renegade. 
 
The NES version offered new stages, new moves and illustrated cut-scenes, as well as a new final boss 
and a new ending. Unlike the first NES game, it offered 2-Player Co-Op gameplay with the option to 
turn off the friendly fire. 
 
The Game Boy version of "Double Dragon II" is an English localization of a "Kunio-kun" game (the 
Japanese franchise which inspired "Renegade" and "River City Ransom" and has nothing to do with the 
arcade and NES versions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,DOS,Game Boy,Genesis,NES,TurboGrafx CD,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/msx/double-dragon-ii-the-revenge 
 
 
$end


$info=D.P.S.: Dream Program System,
$<a href="http://www.mobygames.com/game/msx/dps-dream-program-system"</a>
$bio
 
 
D.P.S.: Dream Program System (c) Apr 15, 1990 Alice Soft / Alice Soft 
 
D.P.S. is a collection of three short scenarios, which are unrelated to each other story-wise and 
  can be played separately. Those scenarios are presented as cartridges played on a fictional console 
  named Dream Program System. Each scenario allows the player to choose between two different 
  protagonists, or two different personalities for the protagonist. All of the scenarios feature 
  nudity and/or sexual situations. 
 
The scenarios in this game include: 
 
1.  A medieval fantasy tale entitled Princess Fantasy, in which the player controls a knight who 
   accompanies a princess on a journey. Depending on the personality choice, the knight can either be 
   brave and compassionate, or cynically take advantage of the helpless girl. 
 
2.  A typical "naughty doctor" story, in which the player - as either male or female school doctor 
   - has to "examine" young and pretty female patients, trying not to scare them away by employing 
   too direct methods. 
 
3.  An encounter between a famous female pop idol and her fan (also female), which leads to a 
   bizarre sexual experience. The player can choose to control the events from the point of view of 
   either the star or the fan. 
 
The gameplay is essentially that of a visual novel. At almost every screen, the player is given a 
number of choices, which correspond to answers or actions, according to the situation. Some choices 
are required to trigger the next event and advance in the game, others are "neutral", having no 
effect on the progress, while a few are considered "bad" by the game, leading to Game Over. Scenes, 
dialogue choices, and story events may vary slightly or significantly, depending on the choice of 
character in the beginning of a scenario. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : PC-88,PC-98 
SOURCE : http://www.mobygames.com/game/msx/dps-dream-program-system 
 
 
$end


$info=D.P.S. SG,
$<a href="http://www.mobygames.com/game/msx/dps-sg"</a>
$bio
 
 
D.P.S. SG (c) Dec 15, 1990 Alice Soft / Alice Soft 
 
D.P.S. SG is the second entry in the  D.P.S./Dream Program System series. Like the other D.P.S. 
  games, it is a collection of three short scenarios, which are unrelated to each other story-wise 
  and can be played separately. Those scenarios are presented as cartridges played on a fictional 
  console named Dream Program System. Each scenario allows the player to choose between two different 
  protagonists, or two different personalities for the protagonist. All of the scenarios feature 
  nudity and/or sexual situations. 
 
The scenarios in this game include: 
 
1.  A traditional account of a private lesson given by an experienced male tutor to a cute teenage 
   girl. It can be player as either the teacher or the student, the latter involving deliberately 
   giving wrong answers to English questions in order to gain time to seduce the teacher. 
 
2.  An episode entitled Fahnen Fliegen (German for "flags flying"), depicting capture and torture 
   of a female war prisoner by an SS officer. The player can choose to control the officer, 
   effectively torturing the victim himself, or take the role of a soldier who tries to ease her 
   pain, hoping to gain her sexual favors. 
 
3.  A scenario set in the  Sengoku period of the Japanese history, in the house of the famous 
   warlord Oda Nobunaga. It is possible to play this scenario as Nobunaga himself, or as his 
   daughter, the spoiled princess. In either case, the goal is to seduce the cute maid who works in 
   the house. 
 
The gameplay is the same as in other D.P.S. games. At almost every screen, the player is given a 
number of choices, which correspond to answers or actions, according to the situation. Some choices 
are required to trigger the next event and advance in the game, others are "neutral", having no 
effect on the progress, while a few are considered "bad" by the game, leading to Game Over. Scenes, 
dialogue choices, and story events may vary slightly or significantly, depending on the choice of 
character in the beginning of a scenario. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/dps-sg 
 
 
$end


$info=Dragon Buster (1987) (Namcot),
$<a href="http://www.mobygames.com/game/msx/dragon-buster"</a>
$bio
 
 
Dragon Buster (1987) (Namcot) (c) 1987 Namco Limited / Namco Limited 
 
"Dragon Buster" is a conversion of Namco's arcade game from 1984. The game is composed of several 
large levels, each one containing various stages: a cave, a tower, a castle, etc. Your goal in every 
level is to reach the final stage where you face the level boss. There are often several ways to 
reach the final stages, and not all stages are necessary to visit. Equipped with a sword, you move 
through the platform-like stages, clearing them of diverse monsters, collecting power-ups and trying 
to stay in good health until the level boss, since you can't heal your character between the stages. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 3.8 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/msx/dragon-buster 
 
 
$end


$info=Dragon Eyes,
$<a href="http://www.mobygames.com/game/msx/dragon-eyes"</a>
$bio
 
 
Dragon Eyes (c) Mar 02, 1991 Game Technopolis / Game Technopolis 
 
Dragon Eyes is a "space opera" kind of story, focusing on a young girl named Ines, who lives on the 
planet Miu of the Phi Sun. She grew up together with a space agent named Klind, to whom she refers as 
"brother". One day, her superior from the planet Garudoria informs her that Klind has disappeared 
during one of his missions and might be in danger. Ines travels to Garudoria to find additional 
information, and soon becomes involved in a vast space conflict... 
 
Dragon Eyes plays like a traditional Japanese adventure, with commands such as Examine, Talk, Think, 
and Move appearing on every screen. Choosing one of those commands usually leads into a sub-menu of 
objects. There is also limited usage of items, which is sometimes required in order to advance in the 
game. 
 
There are a few scenes with graphical nudity, but no explicit sex scenes. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/dragon-eyes 
 
 
$end


$info=Dragon Knight,
$<a href="http://www.mobygames.com/game/msx/dragon-knight"</a>
$bio
 
 
Dragon Knight (c) 1989 Elf Co., Ltd. / Elf Co., Ltd. 
 
Strawberry Fields was once a peaceful land. Ruled by the lovely queen Luna and populated only by 
women, the country knew no trouble. The Goddess Tower protected the inhabitants of Strawberry Fields. 
But recently, something happened in the tower. It is said that a dragon descended upon it, spawning 
an army of dragon knights who were threatening the peaceful land. The queen Luna summons you, a 
wandering adventurer, to descend into the depth of the Goddess Tower and to purge the evil from the 
land. 
 
Dragon Knight marked the beginning of Elf's popular semi-erotic RPG series (the most known of which 
is Dragon Knight III, known in English as Knights of Xentar). Dragon Knight is played entirely from a 
first-person perspective. In the town, you move around by selecting destinations from a menu. Once 
you enter the tower, you navigate your character through 3D mazes, fighting random enemies in 
turn-based combat. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 2.8 
Other Systems : PC-98 
SOURCE : http://www.mobygames.com/game/msx/dragon-knight 
 
 
$end


$info=Dragon Knight II,
$<a href="http://www.mobygames.com/game/msx/dragon-knight-ii"</a>
$bio
 
 
Dragon Knight II (c) 1991 Elf Co., Ltd. / Elf Co., Ltd. 
 
Strawberry Fields - a magic country populated almost exclusively by beautiful young girls (that is, 
if we don't count the Wise Old Man and a couple of other male exceptions). All went well in this 
peaceful place, until the evil witch Mesaana abducted some of the country's lovely inhabitants and 
placed a curse upon them, turning them into hideous monsters. Enter Takeru Yamato (whom you might 
knows as Desmond, the hero of Knights of Xentar), a young adventurer who happens to be in Strawberry 
Fields at that time. Takeru is told that in order to remove the curse one has to find three sacred 
writings, buried deep within three dangerous dungeons. Looks like a job for our adventurer - 
especially because the rescued girls will probably be very grateful! 
 
Dragon Knight II is the predecessor to Knights of Xentar, the only Dragon Knight game that was ever 
translated into English. This is a first-person game that is mainly dedicated to dungeon exploring. 
Takeru has to explore the three dungeons, fighting enemies and sometimes talking to dungeon 
inhabitants. The enemies are the girls who were turned into monsters by Mesaana. In town, Takeru can 
also buy weapons, armor, and items, and talk to various people. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 2.8 
Other Systems : PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/msx/dragon-knight-ii 
 
 
$end


$info=Dragon Quiz,
$<a href="http://www.mobygames.com/game/msx/dragon-quiz"</a>
$bio
 
 
Dragon Quiz (c) 1991 Compile / Compile 
 
Taking its name as pun on Enix's ever-popular Dragon Quest series, Dragon Quiz is an RPG where 
battles are not fought with weapons or magic. 
Set in the very peaceful Quiz kingdom, the story revolves around a prince and his fair maid (no names 
given, you must name your characters yourself). One day, the Quiz king gives his son a pet dragon 
which the prince soon becomes very fond of. Unfortunately, his girl friend is not equally fond of 
losing his attention, so she takes the dragon and leaves, intending to abandon it in a far-off place, 
so that it may never return and contend for her prince's love. 
Thus, the prince sets off to find his girlfriend and his pet dragon, somewhere in the Quiz kingdom. 
During his quest, he meets both friends and foes and lots of monsters. 
However, since this story is set in the Quiz kingdom, the battles are not fought using the usual RPG 
formula of weapons and magic spells. Instead, the monsters pose trivia questions which you must 
answer. If you don't give the right answer, you will lose health points. If you get it right, you win 
money, with which you may buy equipment or lodging to regain your health. Some adversaries won't let 
you pass unless you have enough correct answers, which means that your quiz prowess is somewhat 
equivalent to experience points in normal RPGs. 
Since Dragon Quiz is a tongue-in-cheek game from Compile, the questions range from linguistic matters 
(usually questions about Hiroshima dialect) and game trivia to technical matters or the Thunderbirds. 
If you know your 80s pop culture, Japanese and game history, you may get very far in this game. If 
you don't, it's unplayable. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/msx/dragon-quiz 
 
 
$end


$info=Dragon Slayer,
$<a href="http://www.mobygames.com/game/msx/dragon-slayer"</a>
$bio
 
 
Dragon Slayer (c) 1985 Nihon Falcom Corp. / Square Co., Ltd. 
 
Dragon Slayer is an action RPG in which you control a nameless knight who must fight his way through 
maze-like dungeons. Monsters will frequently attack you and chase you if you run away. The combat 
takes place on the same screen as the exploration and is real-time. You gain experience points for 
defeated enemies and become stronger with the time. Warp points teleport you to other areas, and 
there are weapons, armor, and treasure to find along your way. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 3.8 
Other Systems : Game Boy,PC-88 
SOURCE : http://www.mobygames.com/game/msx/dragon-slayer 
 
 
$end


$info=Dragon Slayer: The Legend of Heroes,
$<a href="http://www.mobygames.com/game/msx/dragon-slayer-the-legend-of-heroes"</a>
$bio
 
 
Dragon Slayer: The Legend of Heroes (c) 1990 Nihon Falcom Corp. / Nihon Falcom Corp. 
 
"Dragon Slayer" tells the story of a young prince named Selios. One day his old teacher Raiyas sends 
him to a nearby cave to retrieve a magic weapon. When the prince returns, he finds the house attacked 
by monsters. Raiyas tells him to seek help in the castle of a baron, whose country has always been 
allies with theirs for a long time. However, the baron betrays Selios' trust and imprisons him. The 
young prince manages to escape, but without the possibility to return he has no choice but to wander 
through the land, trying to find trustworthy companions who would help him to save his country. 
 
This is a traditional medieval-themed Japanese RPG with turn-based combat viewed from first-person 
perspective (like in  Dragon Warrior games). The enemies are semi-random: they do appear out of 
nowhere and attack suddenly, but they are visible on the screen, and if you flee from a battle they 
will still be there to pursue you. 
 
The Genesis release has updated graphics 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Score : 3.5 
Other Systems : Genesis,PC-88,PC-98,SNES,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/msx/dragon-slayer-the-legend-of-heroes 
 
 
$end


$info=Dragon Warrior,
$<a href="http://www.mobygames.com/game/msx/dragon-warrior"</a>
$bio
 
 
Dragon Warrior (c) 1986 Enix Corporation / Enix Corporation 
 
Dragon Warrior is the first famous console RPG. You assume the role of a descendant of Erdrick, a 
brave warrior of the past. Once upon a time, Erdrick defeated the evil Dragonlord with the help of 
the Ball of Light. Now, Dragonlord stole the Ball of Light, and your mission is to recover it and to 
restore peace in the world. 
 
In Dragon Warrior, you move your character around in a top-down world. In cities and palaces you can 
talk to people, rest in inns and buy stuff in shops. There's a variety of weapons, equipment and 
armor to buy. 
 
When wandering around in the wilderness, you occasionally encounter enemies, and fight them from 1st 
person perspective. Combat is turn based: you select menu options while fighting - you can attack 
with your weapon, cast a spell (using up some of your magic energy), use and item or try to run. 
Killing monsters gives you experience, and, as is typical for RPGs, you level up and improve your 
stats when you gain enough experience. 
 
Like in later RPGs, you have limited hit points, lose them when you are attacked by enemies, and die 
when you run out of them. When your character dies in a battle, he is automatically restored in a 
nearby town. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Score : 2.0 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/dragon-warrior 
 
 
$end


$info=Dragon Warrior II,
$<a href="http://www.mobygames.com/game/msx/dragon-warrior-ii"</a>
$bio
 
 
Dragon Warrior II (c) 1987 Enix Corporation / Enix Corporation 
 
Dragon Warrior II is an early top-down RPG that expands and improves on its predecessor, Dragon 
Warrior. Taking the role of a descendant of Erdrick, the player once again ventures forth in an 
effort to save the world. 
 
Unlike the first game, Dragon Warrior II allows the player to join forces with two other characters, 
a magic-using princess and a wizard-warrior prince. Also including expanded monster battles involving 
up to 6 creatures and a much larger world, Dragon Warrior II is an important step in the evolution of 
the Dragon Warrior series. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Score : 1.1 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/dragon-warrior-ii 
 
 
$end


$info=Dragonworld,
$<a href="http://www.mobygames.com/game/msx/dragonworld"</a>
$bio
 
 
Dragonworld (c) 1986 Telarium Corp. / Idealogic S.A. 
 
You have recieved word from a messenger that the "last dragon" has been kidnapped. You hold the 
scroll in your hand and read that you must travel with a special companion named Hawkwind. Only with 
him and yourself can you save the "last dragon" from never seeing the light of day again. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Apple II,Commodore 64,DOS 
SOURCE : http://www.mobygames.com/game/msx/dragonworld 
 
 
$end


$info=Drakkar,
$<a href="http://www.mobygames.com/game/msx/drakkar"</a>
$bio
 
 
Drakkar (c) 1990 Diabolic Soft / Delta Software, S.L. 
 
Drakkar is an action game where you take the role of Erik, a viking that has been contacted by the 
gods and was told to to collect the three objects that will let him become the king of his people: 
the parchment of wisdom, the Caesar laurels and the trophy of war. But he will not face his path 
disarmed, the gods have given him a shield that will protect him from the Roman arrows. 
 
Erik has travelled back in time with a magical drakkar (the ancient viking ship) and has to pass a 
forest that takes directly to ancient Rome, where there are his goals, but first he must consult the 
gods (in the game presented in the form of dragons) as the order for collecting the objects varies 
depending on the game. 
 
Our hero is armed with a truncheon and shield that has been given by the gods, but the biggest 
drawback is that such a weapon (plus the axes that he can get later) serves only to certain enemies, 
while in other occasions he should just avoid any kind of contact with them. 
 
The first group of enemies, namely the ones that can be destroyed, belongs to bats and the Roman 
soldiers armed with swords, maces or arches. The second group belongs to snakes and rats from the 
forest, fish in the ponds, the notes to the angels of heaven, which in addition to subtracting energy 
to Erik, leave him immobilized at the mercy of their enemies, and chandeliers, that although lethal, 
can just be found in the rooms near the parchment. 
 
But not everything was going to be bad for Erik, and so, besides the shield of the gods and axes, he 
can also recharge part of his energy through pears and fish, succulent delicacies have been 
distributed for the comprehensive mapping. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/drakkar 
 
 
$end


$info=Drazen Petrovic Basket,
$<a href="http://www.mobygames.com/game/msx/drazen-petrovic-basket"</a>
$bio
 
 
Drazen Petrovic Basket (c) 1989 Topo Soft / Topo Soft 
 
"Drazen Petrovic Basket" is a game based on the great European basketball player (who dramatically 
died in a car accident four years later), which develops a basketball competition in the elimination 
mode, it is, you will start in 1/8 final and according to your results you will continue on the fight 
for the title or not. An interesting point of the game is that all the teams are composed by five 
players: one guard, two forwards and two centers, everyone with the typical characteristics of his 
position and with the possibility of being controlled at every moment. There are also personal 
faults, so if anyone of your players gets the fifth one he will be expelled of the court, but that's 
not all, the game also allows you to request time outs, two for each game period, giving you the 
possibility of changing the tactics, seeing the game stats, etc. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/drazen-petrovic-basket 
 
 
$end


$info=Driller Tanks,
$<a href="http://www.mobygames.com/game/msx/driller-tanks"</a>
$bio
 
 
Driller Tanks (c) 1983 Hudson Soft Company, Ltd. / Hudson Soft Company, Ltd. 
 
Driller Tanks features a side-on view of the tank you control, which is submerged in a maze full of 
nasties known as Mammuts and Skorks. The aim is to first shoot them, then run them over, within a 
limited period of time before they wake up and reactivate. 
 
You must walk through a particular section of maze to make it accessible for this, as any shot fired 
into the initial blue barriers will have no effect. At all times you must watch to ensure that none 
of the Mammuts reach the palace by travelling to the top of the screen. The Skorks are less harmful, 
but contact with them in their unfrozen state is still fatal, and they refill areas you have cleared. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Other Systems : ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/driller-tanks 
 
 
$end


$info=Dr. Stop!,
$<a href="http://www.mobygames.com/game/msx/dr-stop"</a>
$bio
 
 
Dr. Stop! (c) 1990 Alice Soft / Alice Soft 
 
In "Dr. Stop", you control Takumi, who works in a hospital and whose mind is mostly occupied with 
female patients, most of whom are young and pretty. One day, during a visit to a patient, an 
explosion occurs. Who caused it - one of the patients or an outsider, or maybe a staff member? It's 
up to you to investigate... and to win the affection of your lovely patients. 
 
"Dr. Stop" is a traditional first-person animé-style Japanese adventure. You interact with the 
   game by selecting commands from a menu. In some of the rooms you'll see backgrounds, while others 
   have text-only descriptions. You move around the hospital by selecting destinations from a menu 
   while looking at the hospital map. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 1st-Person Perspective 
Other Systems : PC-98,Windows 3.x 
SOURCE : http://www.mobygames.com/game/msx/dr-stop 
 
 
$end


$info=Duck Hunt,
$<a href="http://www.mobygames.com/game/msx/duck-hunt"</a>
$bio
 
 
Duck Hunt (c) Aug 11, 2004 Nintendo R&D1 / Karoshi Corporation 
 
Duck Hunt is a shooting simulation where the player goes out with his faithful dogs to hunt ducks. It 
requires the use of the Zapper light gun. In game modes A and B, players view a swampland from a 
first-person perspective. The dog scares ducks (one or two at a time) out of the swamp, and they go 
flying around in the air. The player has three shots and a limited amount of time to shoot the ducks 
before they fly away. Each round only allows a limited number of misses in order to move on 
successfully. As the rounds progress, the ducks begin flying faster and faster, and fewer misses are 
allowed. 
 
Mode C features target practice on clay pigeons rather than ducks. The perspective and rules here are 
the same, with only three shots to destroy two clay pigeons before they disappear off the horizon. 
Destroy enough clay pigeons to move on to the next, tougher round. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Players : 1-3 Players 
Controls : Keyboard|LightGun 
Score : 2.8 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/duck-hunt 
 
 
$end


$info=The Duel: Test Drive II,
$<a href="http://www.mobygames.com/game/msx/duel-test-drive-ii"</a>
$bio
 
 
The Duel: Test Drive II (c) 1989 Distinctive Software, Inc. / Dro Soft 
 
In the sequel to Test Drive, you can play against the time or the computer. Choose between a Ferrari 
F-40 and a Porsche 959, and take on your opponent, who is in the other car. There is also traffic to 
avoid. 
 
Each stage has a different setting, including forests and mountains, with a wide range of hazards to 
dodge. The game is designed to allow for scenario disks. To finish a stage, you must stop at the gas 
station by yourself, which allows you to refuel. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.8 
Other Systems : Amiga,Amstrad CPC,Apple IIgs,Atari ST,Commodore 64,DOS,Genesis,Macintosh,SNES,ZX 
Spectrum 
SOURCE : http://www.mobygames.com/game/msx/duel-test-drive-ii 
 
 
$end


$info=Dungeon Adventure,
$<a href="http://www.mobygames.com/game/msx/dungeon-adventure"</a>
$bio
 
 
Dungeon Adventure (c) 1984 Level 9 Computing, Ltd. / Level 9 Computing, Ltd. 
 
Dungeon Adventure concludes Level 9's Middle Earth lineage of fantasy interactive fiction games 
(later reprogrammed with graphics in Jewels of Darkness). The player is searching for magical 
treasures within the Demon Lord's fortress, after his defeat in Adventure Quest. 
 
There are over 200 specific locations, including rooms within the tower and outdoor locations to 
navigate en route. Objects range from a coffin and a giant belt to nasty images and a packing case 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/dungeon-adventure 
 
 
$end


$info=Dungeon Hunter,
$<a href="http://www.mobygames.com/game/msx/dungeon-hunter"</a>
$bio
 
 
Dungeon Hunter (c) 1989 ASCII Corporation / ASCII Corporation 
 
Dungeon Hunter is a First Person Shooter dungeon horror game that is played using a gun joystick. 
There were three different levels, or settings, that you play in. You travel your way through 
forests, dungeons, and caverns, and some graveyards at the end of a level. Each setting offered a 
slightly different variety of enemies. Enemies encountered are of the standard type found in most 
early games of the genre, such as bats and skeletons.  To help navigate through the maze-like levels, 
a map is available for access. The entire game is played using the gun joystick so that movement is 
also done by shooting on the arrows onscreen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/dungeon-hunter 
 
 
$end


$info=Dunkshot,
$<a href="http://www.mobygames.com/game/msx/dunkshot"</a>
$bio
 
 
Dunkshot (c) 1986 HAL Laboratory, Inc. / HAL Laboratory, Inc. 
 
Dunkshot is a basketball game. You can select the color of the court, the uniform, duration of the 
game and also select the players of your team. Each player has strong and weak points and will 
improve as the game progresses. You can choose from many formation tactics and can also select the 
strength of the opposing team. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
SOURCE : http://www.mobygames.com/game/msx/dunkshot 
 
 
$end


$info=Dustin,
$<a href="http://www.mobygames.com/game/msx/dustin"</a>
$bio
 
 
Dustin (c) 1987 Dinamic Software / Dinamic Software 
 
Dustin’s life of crime has caught up with him 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/dustin 
 
 
$end


$info=Dynamite Bowl (1987) (Toshiba Emi),
$<a href="http://www.mobygames.com/game/msx/dynamite-bowl"</a>
$bio
 
 
Dynamite Bowl (1987) (Toshiba Emi) (c) 1987 Softvision Co., Ltd. / Toshiba-EMI Ltd. 
 
Dynamite Bowl is a bowling game simulation based on the real bowling sport and can be played up to 
five players at one of the thirty lanes. 
The game has two difficulty levels. 
Game variables that can be controlled are: your position at the lane, set the strength of the throw 
and control the loft and curve of the bowling ball. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-5 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/dynamite-bowl 
 
 
$end


$info=Eagle Fighter,
$<a href="http://www.mobygames.com/game/msx/eagle-fighter"</a>
$bio
 
 
Eagle Fighter (c) 1985 Casio Co. Ltd. / Casio Co. Ltd. 
 
Eagle Fighter is a basic vertical shooter with a 3D effect. 
You control a space craft that has to shoot and kill the alien invaders. 
What this game makes different from many other shooters is that before you can shoot the aliens you 
have to get your space craft airborne and it must be in air before the end of the runway! 
Once airborne, you can shoot all aliens. But remember, there is only a limited supply of fuel on 
board! You must shoot all aliens before you run out of fuel. 
After you've shot all aliens you have to get your space craft back on the ground to refuel for 
another mission. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/eagle-fighter 
 
 
$end


$info=Eddie Kidd Jump Challenge,
$<a href="http://www.mobygames.com/game/msx/eddie-kidd-jump-challenge"</a>
$bio
 
 
Eddie Kidd Jump Challenge (c) 1986 Martech / Martech 
 
Licensed around stunt legend Eddie Kidd, this game gives you the chance to recreate his death-defying 
feats. You start off attempting to jump oil barrels on a bicycle, with the bigger feats of jumping a 
motorbike over cars come later. 
 
You get no speedometer to help you judge speeds, but you can learn to gauge exactly how the bike 
handles and what it can do. 
 
You can position the start of your run-up, with wind needing to be factored in as an affect on the 
distance. Wheelies can be practices on the approach ramp. The further on you land, the better the 
score. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Keyboard 
Other Systems : BBC Micro,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/eddie-kidd-jump-challenge 
 
 
$end


$info=Eggbert in Eggciting Adventure,
$<a href="http://www.mobygames.com/game/msx/eggbert-in-eggciting-adventure"</a>
$bio
 
 
Eggbert in Eggciting Adventure (c) 1994 
 
Eggbert in Eggciting Adventure is a platform puzzle game where you have to collect all eggs in a 
stage and avoid spike pits and monsters. Each stage is basically a puzzle, where you have to figure 
out when and where to use the items at your disposal. It is the predecessor of the Toki Tori series. 
 
At the start of each stage you get a given set of items. You can switch between the items with the 
graph-button and use an item with spacebar. The teleporter item allows for short range teleports, the 
materializer item can build bridges across gaps, eggzooka item can shoot eggs at enemies, clone item 
to clone yourself, the attractor item to attract monsters, electrocuter item to shock monsters, 
bubzooka item to catch monsters and a bubble item to move through water. Clever use and combinations 
of these items is needed to solve the more than 70 levels. 
 
The stages are divided into different worlds, each with a different graphical setting 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Platform 
Players : 1 Player 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/msx/eggbert-in-eggciting-adventure 
 
 
$end


$info=Eggerland 2,
$<a href="http://www.mobygames.com/game/msx/eggerland-2"</a>
$bio
 
 
Eggerland 2 (c) 1988 HAL Laboratory, Inc. / HAL Laboratory, Inc. 
 
The Eggerland series consists of several puzzle games. This game is a sequel to Eggerland Mystery. 
Again you play Lolo, a blue ball-like character with eyes, arms, and legs. The story mainly deals 
with King Egger, the villain, who has captured princess Lala, who is similar to Lolo, only she is 
red. Again it's up to Lolo to rescue Lala by travelling through Egger's domain and solving the puzzle 
rooms laid out before him. You must guide Lolo through a room of tiles and collect all of the Heart 
Framers in the room. Doing this opens up a Jewel Box, which contains an item. Successfully acquiring 
the contents of the Jewel Box will clear the room of all monsters and open the way to the next 
room(s). All the rooms are connected but not all the room entrances or exits are closed. 
To fight the monsters Lolo has a weapon: the Magic Shot. Two shots can be obtained by collecting 
certain Heart Framers. There are numerous types of obstacles in the rooms. Emerald Framers are green 
blocks that Lolo may push around freely. To make it all more challenging there are also numerous 
terrain obstacles, like water, sand and grass which have all different drawbacks for Lolo. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/msx/eggerland-2 
 
 
$end


$info=Eggerland Mystery,
$<a href="http://www.mobygames.com/game/msx/eggerland-mystery"</a>
$bio
 
 
Eggerland Mystery (c) 1985 HAL Laboratory, Inc. / HAL Laboratory, Inc. 
 
The Eggerland series consists of several puzzle games. You play Lolo, a blue ball-like character with 
eyes, arms, and legs. The story mainly deals with King Egger, the villain, who has captured princess 
Lala, who is similar to Lolo, only colored red. It is up to Lolo to rescue Lala by travelling through 
Egger's domain and solving the puzzle rooms laid out before him. 
You must guide Lolo through a room of tiles and collect all of the Heart Framers in the room. Doing 
this opens up a Jewel Box, which contains an item. Successfully acquiring the contents of the Jewel 
Box will clear the room of all monsters and open the way to the next room(s). Luckily for you Lolo 
has a weapon: the Magic Shot. Two shots can be obtained by collecting certain Heart Framers. 
There are other types of obstacles in the levels, as well, such as water and Emerald Framers (green 
blocks that Lolo may push around freely). 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/msx/eggerland-mystery 
 
 
$end


$info=Eidolon (1986) (Pony Cannon),
$<a href="http://www.mobygames.com/game/msx/eidolon"</a>
$bio
 
 
Eidolon (1986) (Pony Cannon) (c) 1986 Lucasfilm Games LLC / Pony Canyon, Inc. 
 
You control a mysterious 19th-century machine named "The Eidolon" through mysterious caves.   Collect 
and create fireballs and encounter strange creatures like 'Greps', 'Biter Birds', 'Bottlenecks', 
'Rotoflies', 'Puffer Birds' ,and 'Guardian Dragons'.   Each type of fireball you collect has 
different effects.  For instance Blue fireballs freeze time, and green fireballs transform one 
monster into another type. 
 
This is an early first-person shooter with full 3D panoramic graphics.  This was achieved with the 
use of Lucasfilm Games 3D fractal technology (also used in Rescue on Fractalus and Koronis Rift) 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Commodore 64,PC-88,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/eidolon 
 
 
$end


$info=El Capitn Trueno,
$<a href="http://www.mobygames.com/game/msx/el-capitn-trueno"</a>
$bio
 
 
El Capitn Trueno (c) 1989 Dinamic Software / Dinamic Software 
 
"El Capitán Trueno" (Captain Thunder) is the name of a famous Spanish comic book which tells the 
ongoing story of the eponymous 12th-century hero.  This is the first game dealing with the character, 
released to all of the Spanish-speaking world's most vital computing platforms at the time: ZX 
Spectrum, Amstrad CPC, MSX and MS-DOS 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/el-capitn-trueno 
 
 
$end


$info=El Cid,
$<a href="http://www.mobygames.com/game/msx/el-cid"</a>
$bio
 
 
El Cid (c) 1987 Dro Soft / Dro Soft 
 
This is a fictitious adventure protagonized by "el Cid Campeador", a Castilian hero who contributed 
magnificently to the Spanish "Reconquista" (the re-conquest of the Hispanic territories which were 
invaded by Moors, time period which starts on 722 and ends on 1492 with the taking of the last 
Hispanic territory, Granada). 
 
But talking about the game, we are on the XI century, a dark time full of incessant fights between 
the the good and the evil. A legend whose antiquity was lost in the abyss of the times, assured the 
existence a parchment that, with being read by the evil forces, would trigger such big wave of 
disasters that Satan would be able to seize the Earth and assure its dominion as prince of the 
darkness. 
 
Our audacious protagonist, when knowing the legend of the parchment, was decided to recover it for 
the forces of the good, since the legend also affirmed that if this document would be read by two 
persons of good intentions, their effects would be annulled for ever. 
 
With this objective in mind, he began to search the magical key, that released the spell that had 
hidden the parchment. But the task was not going to be simple, like him, many horsemen had decided to 
find the parchment, some with glory anxieties and others by less worthy reasons. Luckily for Rodrigo 
(el Cid), the many years of fight against the Moors had fortified their noble arm, reason why the 
combats by sword are no secret for him. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/el-cid 
 
 
$end


$info=El Descubrimiento de Amrica,
$<a href="http://www.mobygames.com/game/msx/el-descubrimiento-de-amrica"</a>
$bio
 
 
El Descubrimiento de Amrica (c) 1986 OMK Software / OMK Software 
 
"El Descubrimiento de América" is a game which allows you to emulate the feats of the great navigator 
Christopher Columbus, once he obtained support from the Catholic monarchs. 
 
The game takes place in two stages, in which we will control Columbus, but also other personages 
related to the story. In the first stage we must build the boat, with the help of all people who 
supported us, looking for a valiant crew and finally buy all the food and belongings that we need, 
provided we have enough money. 
 
The second stage involves crossing the ocean, until reaching the new continent. During this stage we 
can take control of each crew members to handle the boat, quell fires, narrow water, sewing sails, 
and so on. The adventure will end once we reach the new lands. 
 
 
- TECHNICAL - 
 
Genre : Adventure 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 2.5 
SOURCE : http://www.mobygames.com/game/msx/el-descubrimiento-de-amrica 
 
 
$end


$info=Elevator Action,
$<a href="http://www.mobygames.com/game/msx/elevator-action"</a>
$bio
 
 
Elevator Action (c) 1985 Taito Corporation / Taito Corporation 
 
You are Agent 17 (codename: "Otto"). Your mission is to secure all top secret documents from a 
security building and escape in the getaway car, located in the basement of the building. 
 
Enemies spies are scattered throughout the 30-floor building and they have only one mission: execute 
Agent 17 at all costs. There are several ways in which Agent 17 can kill them: 
 
1. Shooting them with his gun. 
2. Kicking them by jumping onto them. 
3. Shooting a light on the ceiling while in an elevator, dropping the light onto one of them. 
4. Crushing them with an elevator. 
 
Whenever a light has been dropped, the hallways will be dark for a short period of time, making the 
enemy spies harder to see. The same holds true for hallways that are already dark. 
 
While Otto is in an elevator, he will have complete control of it by moving up or down. Agent 17 can 
still get killed if he's already in an elevator if a bullet's trajectory is aimed at it.. When Otto 
is not in an elevator, it will move from floor to floor automatically, even when enemy spies are in 
it. Otto is able to leap over the elevator gaps, but he must be as close to the edge as possible 
without falling off in order to make the jump safely. If there is an elevator cable in the way, 
however, it will block him, causing him to fall. 
 
Just because the game is called Elevator Action doesn't mean that elevators are the only means of 
travel. There are also escalators which you can ride up or down, useful if you want to avoid gunfire 
and don't have time to jump. 
 
Otto must go into the rooms with red doors to collect the top secret documents. If he tries to get to 
his car without getting all the documents, he cannot escape and must go back and collect the 
remaining documents. Once he has all the documents and drives away, he then proceeds to the next 
building. 
 
If Otto takes too much time to collect the documents, the alarm will go off, and he will have trouble 
controlling the elevators, which will take time to react. Bad guys will be especially aggressive. The 
alarm doesn't go off when Otto loses a life, it only resets after finishing a building. Besides 
ducking, bad guys may also drop themselves and lay flat on the floor. It's virtually impossible for 
Otto to shoot bad guys when they do this. Also, Otto cannot duck when in an elevator. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.2 
Other Systems : Amstrad CPC,Atari 2600,Commodore 64,Game Boy,NES,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/elevator-action 
 
 
$end


$info=Elite,
$<a href="http://www.mobygames.com/game/msx/elite"</a>
$bio
 
 
Elite (c) 1987 
 
You have a ship with virtually no equipment. Take her and trade among the different star systems. You 
can be safe and trade on razor-thin margins among the safe systems, or take some risks and trade with 
anarchic systems while watching out for pirates. You can save on fuel costs by buying a fuel scoop 
and fly near the sun, but again, watch out for pirates! Or be a pirate yourself and raid other 
ships...  Don't get a bad rep as the police will come after you... Dock with space stations and do 
your trades (some may take contraband...) Upgrade your ship with your proceeds with better weapons,  
shields, and other equipment. With 8 different galaxies, each with HUNDREDS of planets, there are 
plenty of room for exploration! Can you make your reputation all the way up to "elite"? 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Score : 0.0 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari ST,BBC Micro,Commodore 64,DOS,NES,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/elite 
 
 
$end


$info=Emilio Butragueo 2,
$<a href="http://www.mobygames.com/game/msx/emilio-butragueo-2"</a>
$bio
 
 
Emilio Butragueo 2 (c) 1989 Gremlin Graphics Software Ltd.|Wise Owl Software / Ocean Software Ltd. 
 
"Emilio Butragueño 2" is the sequel to the award-winning Emilio Butragueño Fútbol. This game consists 
of two parts, which are in fact two games previously released in England under a license from English 
player Gary Lineker- Gary Lineker's Super Skills and Gary Lineker's Hot-Shot. 
 
On the first one, we will practice the basic skills which could be helpful for our aspirations, so in 
order to improve them we will have to chose difficulty level and then train flexions, displacements 
(with cones, flags...), ball juggling, dribbling, penalty shots, etc. 
 
And finally, on the second part (load), we will try to win the World Cup, for that, we will choose 
game length, control method and our team, then, we will be playing in one of the four (rather 
Euro-centric in composition) groups composed by Brazil, Argentina, England, Scotland, Wales, Ulster, 
Ireland, France, Germany, Holland, Denmark, Spain, Italy, Poland, USSR and Uruguay. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amstrad CPC,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/emilio-butragueo-2 
 
 
$end


$info=Emilio Butragueo Ftbol,
$<a href="http://www.mobygames.com/game/msx/emilio-butragueo-ftbol"</a>
$bio
 
 
Emilio Butragueo Ftbol (c) 1988 Topo Soft / Topo Soft 
 
Emilio Butragueño Fútbol is a game branded with the moniker of the Spanish striker Butragueño, who 
was discovered for the rest of the world in the World Cup 1986. 
 
The game is simply a simulation of soccer 
 
 
- TECHNICAL - 
 
Genre : Simulation|Sports 
Perspective : Top-Down 
Score : 1.8 
Other Systems : Amstrad CPC,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/emilio-butragueo-ftbol 
 
 
$end


$info=Emilio Sanchez Vicario Grand Slam,
$<a href="http://www.mobygames.com/game/msx/emilio-sanchez-vicario-grand-slam"</a>
$bio
 
 
Emilio Sanchez Vicario Grand Slam (c) 1989 Zigurat / Zigurat 
 
In this tennis simulation, the player is Spanish tennis hero Emilio Sanchez Vicario. The player can 
play tennis against the computer or against a friend in two player mode. 
 
It is possible to play just one match or a tournament. In tournament mode the player can select which 
grand slam to play: the Australia Open, Roland Garros, Wimbledon, and the US Open. 
 
The player can select their opponent from a list of famous tennis players, such as Lendl, Becker, 
Wilander, Edberg, or McEnroe. 
 
The game follows standard tennis rules and allows the player to hit a variety of forehand and 
backhand shots to any location on the court. 
 
 
- TECHNICAL - 
 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/emilio-sanchez-vicario-grand-slam 
 
 
$end


$info=Empire City: 1931,
$<a href="http://www.mobygames.com/game/msx/empire-city-1931"</a>
$bio
 
 
Empire City: 1931 (c) 1988 Seibu Kaihatsu Inc. / Toshiba-EMI Ltd. 
 
In this arcade hall conversion of Empire City: 1931 which is set in 1931 you are a federal agent that 
has to eliminate all criminal activities in New York City. 
You must hunt the criminals down and shoot them one by one. To locate a criminal you just have to 
follow the arrow on the left or right of the screen. Killing criminals is done by moving the cross 
hair over them. 
A countdown timer will start counting down if a criminal starts shooting at you. You must kill the 
criminal before the timer reaches zero or you'll loose a life. 
New bullets can be collected by shooting at the bullet boxes that regularly appear in the game as 
other useful objects. 
The criminals sometimes take hostages for protection. Rescue these hostages for additional points. 
 
Firing your gun is done with fire button 1 and deflecting bullets by pressing the fire button 2. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.3 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/empire-city-1931 
 
 
$end


$info=European Games,
$<a href="http://www.mobygames.com/game/msx/european-games"</a>
$bio
 
 
European Games (c) 1987 
 
Like so many other "Games" games, European Games is primarily a joystick-waggler, with some precision 
elements thrown in. Taking place over five or six disciplines, depending on platform, you generally 
go left to right (or hit the right keys) with your joystick on those judged on speed, while pressing 
the fire button once a metre reaches its top (as in golf games) is the general method for disciplines 
such as shooting. 
 
Throwing is handled by releasing your hammer when the power bar is at the top, with additional 
rotation control on the Commodore. 
 
Cycling* is pure joystick action from left to right to simulate pedal motions. 
 
Shooting* requires positioning of your man and then timing your trigger to the power (accuracy) bar. 
 
Swimming involves more joystick action, but you also need to keep an eye on your air supply. Going up 
for air slows you down, though. 
 
The long jump involves yet more joystick action, until you reach the touchboard. Then you need to 
press the jump button at the right time, optionally choosing jump angle. 
 
Rowing** is like swimming, but without air. 
 
Weight lifting involves more power bar pushing, keeping the bar high constantly and lifting the 
weight before the time runs out. 
 
*MSX only. 
**Commodore only. 
 
 
- TECHNICAL - 
 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Commodore 64 
SOURCE : http://www.mobygames.com/game/msx/european-games 
 
 
$end


$info=Exerion,
$<a href="http://www.mobygames.com/game/msx/exerion"</a>
$bio
 
 
Exerion (c) 1984 Jaleco Ltd. / Dempa Shimbunsha 
 
This is a shoot-em-up game with parallax effects in the background. It does have a simulation of 
inertia in the control of the ship. 
There are dozens of enemies and two types of shooting: slow and fast. Two weapon systems: one slow 
double-shot cannon and one fast single-shot cannon. 
With each enemy hit by the slow cannon you get one shot added to the fast cannon ammunition supply. 
A challenge stage follows each stage in which you can build up your fast-shot bullet supply. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 3.0 
Other Systems : NES,Wii 
SOURCE : http://www.mobygames.com/game/msx/exerion 
 
 
$end


$info=Exerion II: Zorni,
$<a href="http://www.mobygames.com/game/msx/exerion-ii-zorni"</a>
$bio
 
 
Exerion II: Zorni (c) 1984 Jaleco Ltd. / Jaleco Ltd. 
 
This is a shoot-em-up game is the sequel to Exerion again with parallax effects in the background. It 
does have a simulation of inertia in the control of the ship. 
There are dozens of enemies and two types of shooting: slow and fast. 
Two weapon systems: one slow double-shot cannon and one fast single-shot cannon. 
With each enemy hit by the slow cannon you get one shot added to the fast cannon ammunition supply. 
A challenge stage follows each stage in which you can build up your fast-shot bullet supply. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/exerion-ii-zorni 
 
 
$end


$info=Exile,
$<a href="http://www.mobygames.com/game/msx/exile_"</a>
$bio
 
 
Exile (c) Dec, 1988 Renovation Game / Telenet Japan Co., Ltd. 
 
Exile concerns the desert adventures of Sadler, the great hero whose revolt years before led to the 
downfall of a powerful empire. Recently, however, peace was broken in Sadler's home country, as the 
rival Luciel empire has been launching attacks on the Village of Dunes. 
 
Exile is a hybrid action/role-playing game. Travel and exploration occurs in the traditional overhead 
view of RPGs, while the battles and dungeons are side-scrolling mazes, similar to Wanderers from Ys. 
Characters gain experience and levels, buy equipment, and use magic. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Genesis,PC-88,PC-98,TurboGrafx CD 
SOURCE : http://www.mobygames.com/game/msx/exile_ 
 
 
$end


$info=Ultima Exodus (1987) (Pony Cannon),
$<a href="http://www.mobygames.com/game/msx/exodus-ultima-iii"</a>
$bio
 
 
Ultima Exodus (1987) (Pony Cannon) (c) 1988 ORIGIN Systems, Inc. / Pony Canyon, Inc. 
 
The third title in the Ultima series, this was the first game in the series to feature a party of 
adventurers instead of a single player. It also had large, detailed towns with many people to talk 
to, and a separate combat engine where your party fought multiple monsters in a turn-based tile-based 
system. 
 
The story? After the defeat of the evil wizard Mondain and his mistress Minax in the previous two 
Ultimas, peace has returned to the land of Sorsaria. Times passes and eventually geological 
disruptions and a resurgence of the monster populace occur, and it is soon learned that Mondain and 
Minax had conceived a child named "Exodus" before their death. Now that child has become an adult 
with the power to avenge the death of his parents. Obviously, it falls upon you the hero to find and 
stop him. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 2.5 
Other Systems : Amiga,Apple II,Atari 8-bit,Atari ST,Commodore 64,DOS,Macintosh,NES,PC-88,PC-98 
SOURCE : http://www.mobygames.com/game/msx/exodus-ultima-iii 
 
 
$end


$info=F-1,
$<a href="http://www.mobygames.com/game/msx/f-1"</a>
$bio
 
 
F-1 (c) 1991 Diabolic software / Zigurat 
 
"F-1" is an unofficial Formula 1 racing game. You must compete along the Formula 1 season (16 
   circuits included). There are three game modes: Practise, Race (Single race) & Complete season. 
 
Before each race, you can modify aspects like tires, transmission (manual or automatic), the number 
of laps or the difficulty level (between three levels). 
 
During the race, if you have problems, you have the option to stop at the boxes to repair your car. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/f-1 
 
 
$end


$info=F15 Strike Eagle (1987) (System Soft),
$<a href="http://www.mobygames.com/game/msx/f-15-strike-eagle"</a>
$bio
 
 
F15 Strike Eagle (1987) (System Soft) (c) 1987 MicroProse Software, Inc. / SystemSoft 
 
The seven missions featured in this simulation of F-15 flight are all real-life missions the plane 
was originally used in. They take in the Middle East and Asia in the 1970s and early 1980s, and have 
air and ground targets to destroy. You have machine guns, guided missiles and bombs at your disposal. 
There is an arcade mode and 3 further difficulty levels. The game features 3 enemy aircraft and 3 
types of enemy SAMs. 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 3.5 
Other Systems : Amstrad CPC,Apple II,Atari 8-bit,Atari ST,Commodore 64,Game Boy,Game 
Gear,NES,PC-98,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/f-15-strike-eagle 
 
 
$end


$info=F16 Fighting Falcon,
$<a href="http://www.mobygames.com/game/msx/f16-fighting-falcon"</a>
$bio
 
 
F16 Fighting Falcon (c) 1984 Nexa Corporation / ASCII Corporation 
 
In this game, you are flying the F-16 Fighting Falcon, the most advanced jet fighter in the world. In 
this carefully crafted simulation, your mission is to take down all enemy jets and remain airborne as 
possible. 
 
You are equipped with your standard gun, plus some missiles that you can use to take them down. There 
are ten levels. The number of missiles you have vary between each level. Furthermore, each level is 
difficult than the last with more enemy jet fighters that you have to take down. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
Controls : Keyboard 
Other Systems : SEGA Master System 
SOURCE : http://www.mobygames.com/game/msx/f16-fighting-falcon 
 
 
$end


$info=F-1 Spirit: 3D Special,
$<a href="http://www.mobygames.com/game/msx/f-1-spirit-3d-special"</a>
$bio
 
 
F-1 Spirit: 3D Special (c) 1988 Konami Industry Co. Ltd. / Konami Industry Co. Ltd. 
 
This 3D racing game featuring Formula 1 cars and circuits. Besides F1 grand prix championship racing 
you can also choose to practice a specific race track. There is a two player mode, called the battle 
mode. The difficulty level can be set, and the number of laps is variable and you can select the F1 
race track you want to race. Cars are custom made (you can select the body of the car, the engine, 
the tires, the suspension, the brakes, the gear and the wings). 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Keyboard 
SOURCE : http://www.mobygames.com/game/msx/f-1-spirit-3d-special 
 
 
$end


$info=F-1 Spirit: The Road To Formula 1,
$<a href="http://www.mobygames.com/game/msx/f-1-spirit-the-road-to-formula-1"</a>
$bio
 
 
F-1 Spirit: The Road To Formula 1 (c) 1987 Konami Industry Co. Ltd. / Konami Ltd. 
 
This third-person racing game featuring Formula 1 cars and circuits. Besides F1 you can also choose 
to race a stock car, drive a rally, an endurance race or race F3 or F3000. 
There is a two player mode. The difficulty level can be set, and the number of laps is variable and 
you can select the track you want to race. 
The field includes ready made and custom made cars (you can select engine, tires, suspension). 
Avoiding the slower cars you come up to lap can be crucial. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.5 
SOURCE : http://www.mobygames.com/game/msx/f-1-spirit-the-road-to-formula-1 
 
 
$end


$info=Fahrenheit 451,
$<a href="http://www.mobygames.com/game/msx/fahrenheit-451"</a>
$bio
 
 
Fahrenheit 451 (c) 1986 Byron Preiss Video Productions, Inc.|Telarium Corp. / Idealogic S.A. 
 
Based on Ray Bradbury's classic science fiction novel Fahrenheit 451. 
 
In a not so distant future, books have become illegal. As Fireman Guy Montag, your role is not to 
save houses, but to burn them for the books inside. But, you become passionate about books and become 
a rebel, pursued by the authorities. With the help of the Underground, you must survive and save 
books from complete extinction. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Apple II,Atari ST,Commodore 64,DOS,Macintosh 
SOURCE : http://www.mobygames.com/game/msx/fahrenheit-451 
 
 
$end


$info=Fairy,
$<a href="http://www.mobygames.com/game/msx/fairy"</a>
$bio
 
 
Fairy (c) 1985 ZAP Corporation / ASCII Corporation 
 
In this catch-them-or-they-will-catch-you platform game you control a fairy that has to catch snails, 
mice, spiders and aliens. The mice and the spiders can be killed with your shoe, the snails bottles 
with a poisoned substance and the aliens with your magic. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 5.0 
SOURCE : http://www.mobygames.com/game/msx/fairy 
 
 
$end


$info=The Fairyland Story,
$<a href="http://www.mobygames.com/game/msx/fairyland-story"</a>
$bio
 
 
The Fairyland Story (c) 1987 Taito Corporation / HOT-B USA, Inc. 
 
You control a spell-casting elf who turns evil wizards, witches and other hostile creatures into 
cakes and pushes them off of the platform ledges to destroy them. Each level takes place inside of 
various castles. If an enemy touches the elf then she becomes entrapped in a magic bubble and floats 
away. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/fairyland-story 
 
 
$end


$info=Family Boxing (1988) (Sony),
$<a href="http://www.mobygames.com/game/msx/family-boxing"</a>
$bio
 
 
Family Boxing (1988) (Sony) (c) 1988 Wood Place Inc. / Sony Corporation 
 
Family Boxing is an conversion of the arcade boxing classic King Of Boxer by Wood Place Inc. 
The action in the ring is viewed in a 3D top-down view and a full range of moves is provided, with 
the standard jabs complimented by body punches and the ability to dodge, duck or raise your guard. 
 
Each punch weakens your opponent's strength which can slightly recover during a round break. A rain 
of well placed blows can produce a quick knockout, but normally you must hit your opponent many times 
before he goes down. 
 
The game has three play modes. There is training mode to train your player before you enter a 
tournament. A ranking mode where you can select one of the three championships, Rookie, Japan and 
World. Each championship can be played at five difficulty levels. 
The third mode is the tournament mode. 
To reach the number one spot in the ranking or tournament mode you must train your boxer well. 
 
Before you start you must create your character and set his initial abilities, strength, speed and 
stamina. 
Each won bout increases these abilities slightly. 
The abilities of your opponent and you are visible in the status bar at the top of the screen during 
the game. Strength is represented with a boxing glove, speed with a shoe and stamina with a dumb 
bell. 
 
This game can be played by one player against the computer or by two players against each other. 
A password is given after each won bout and it enables you to continue with the next match in a 
tournament at a later time. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
Score : 4.0 
Other Systems : NES 
SOURCE : http://www.mobygames.com/game/msx/family-boxing 
 
 
$end


$info=Fantasy Zone,
$<a href="http://www.mobygames.com/game/msx/fantasy-zone"</a>
$bio
 
 
Fantasy Zone (c) 1987 SEGA Enterprises Ltd. / Pony Canyon, Inc. 
 
The Fantasy Zone is a solar system consisting of eight brightly colored, fantastic planets. The evil 
Menons are trying to take over all of the planets in the Fantasy Zone by using misappropriated 
foreign currency to build their forces. It is the player's job to recover all of the coins and save 
the solar system! 
 
Fantasy Zone is an arcade style shooter for one or two players. The goal is to destroy all of the 
creatures on each planet and collect as many of the lost coins as possible. At the end of each level 
is a large enemy that will have to be defeated before moving on to the next world.  At various points 
in the game, the player will be able to find a parts shop, which allows purchasing improvements for 
his spaceship, including better weapons and faster engines. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : NES,SEGA Master System,SEGA Saturn,TurboGrafx-16,Wii 
SOURCE : http://www.mobygames.com/game/msx/fantasy-zone 
 
 
$end


$info=Fantasy Zone 2 (1987) (Pony Cannon),
$<a href="http://www.mobygames.com/game/msx/fantasy-zone-ii"</a>
$bio
 
 
Fantasy Zone 2 (1987) (Pony Cannon) (c) 1989 SEGA Enterprises Ltd. / Pony Canyon, Inc. 
 
Fantasy Zone II: The Tears of Opa-Opa is the sequel to Fantasy Zone, in which you control Opa-Opa, a 
pretty colored ship with wings on its side. You must destroy the large creatures in each world before 
moving on to the next. Your task becomes difficult by other small creatures that happen to pass by. 
If you destroy a large creature, they will drop a dollar bill, which you can pick up and use at the 
shop to buy items and powerful weapons such as laser beams, x-way shots, and big wings. Another way 
to get money is to shoot certain kinds of enemies all in a row. 
 
More often than not, some large creatures will reveal a warp gate rather than a dollar bill. You can 
go through the warp gate to get to another part of the land, and destroy more large creatures. Only 
one of them will have a warp gate in the form of a 'stop' sign - that is your ticket to the round 
boss, but you must defeat all large creatures in order to pass through it. Also like in the original 
can you walk on the ground to avoid approaching enemies, and spend money in the shop to get new 
weapons (but they only last for a limited time). 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Keyboard 
Other Systems : NES,SEGA Master System,Wii 
SOURCE : http://www.mobygames.com/game/msx/fantasy-zone-ii 
 
 
$end


$info=Feedback,
$<a href="http://www.mobygames.com/game/msx/feedback"</a>
$bio
 
 
Feedback (c) 1988 Technosoft Co., Ltd. / Technosoft Co., Ltd. 
 
In year 691 of the celestial calendar, the dimensional control computer "Laxis" ran amok under the 
influence of an unknown interdimensional energy, striking out against mankind. Using its dimensional 
powers, Laxis escaped to another era. Using your dimensional controller-equipped power suit, the 
Arouza, you must hunt down and destroy Laxis. 
 
Starting out in space, you control Arouza, which bears an uncanny resemblance to the metal knights in 
Herzog, as it flies towards the enemy. In the Space Harrier vein, you see your character from behind 
while enemies appear from the horizon. On later stages, set above the planet surface, the resemblance 
is stronger, especially since you can run on the ground. You have two weapon systems, consisting of a 
gun and target-seeking missiles, which have a limited supply. Arouza can be upgraded using powerups 
released when killing certain enemies. Upgrading is a good precaution before you encounter the 
end-of-level bosses, since you only have one life (with a power bar, mind you) to waste. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/msx/feedback 
 
 
$end


$info=Fernando Martn Basket Master,
$<a href="http://www.mobygames.com/game/msx/fernando-martn-basket-master"</a>
$bio
 
 
Fernando Martn Basket Master (c) 1987 Dinamic Software / Dinamic Software 
 
"Basket Master" is a one-on-one basketball game from premier Spanish developer Dinamic Soft, 
dedicated to NBA player Fernando Martín, the first Spanish (and first European non-student in a US 
university) to play in the NBA, who tragically died 3 years later in a traffic accident at the age of 
28. 
 
The focus is on pure, unadulterated action here: just choose one- or two-player game, and presto-- 
you'll be out on a CGA court trying to score. Although difficulty level can be toggled ("amateur" or 
"NBA"). 
 
Basket Master was originally for 8 bits computers, platforms for which appeared December of 1986 
after several delays. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Keyboard 
Score : 1.8 
Other Systems : Amstrad CPC,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/fernando-martn-basket-master 
 
 
$end


$info=Fernando Martn Executive,
$<a href="http://www.mobygames.com/game/msx/fernando-martn-executive"</a>
$bio
 
 
Fernando Martn Executive (c) 1987 Dinamic Software / Dinamic Software 
 
Fernando Martín Executive is a one-on-one basketball game, dedicated to NBA player Fernando Martín. 
This is a sequel to the popular game Fernando Martín Basket Master. 
 
Fernando Martín was the first Spanish and first European player to play in the NBA, who tragically 
died in a traffic accident 3 years later at the age of 28. 
 
The focus is on pure, unadulterated action here: just choose one- or two-player game, and presto-- 
you'll be out on a CGA court trying to score. Although difficulty level can be toggled ("amateur" or 
"NBA"). 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/fernando-martn-executive 
 
 
$end


$info=Feud,
$<a href="http://www.mobygames.com/game/msx/feud"</a>
$bio
 
 
Feud (c) 1986 Binary Design, Ltd. / Mastertronic Group Ltd. 
 
Wizards Learic and Leanoric have a long-standing feud, and would do anything to see off their rival. 
As Learic, this is your task. 
 
Collecting herbs to cast spells is the main basis of the game. There are 24 herbs and flowers to be 
collected, which are used to make one of 12 spells (the herbs are only used for 1 spell, so there’s 
no need to decide which spell you’d prefer to have access to). You can use a combination of the 
spells (including a teleporter, invisibility and a fireball, which you must work our how to use). 
Leanoric’s direction relative to yourself is indicated by a compass. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari 8-bit,Atari ST,Commodore 64,DOS,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/feud 
 
 
$end


$info=Final Fantasy,
$<a href="http://www.mobygames.com/game/msx/final-fantasy"</a>
$bio
 
 
Final Fantasy (c) 1989 Square Co., Ltd. / Micro Cabin Corp. 
 
Hironobu Sakaguchi's Final Fantasy... the first of one of the longest role-playing game series known 
to mankind. Final Fantasy is the game for the NES console that started it all. 
 
The world is veiled in darkness. Winds don't blow, the seas are stormy, and the earth rots. All 
people can hope for is that the ancient prophecy will be finally fulfilled. "When the world is veiled 
in darkness, four warriors will come..." And indeed, they come - the four characters you have 
previously chosen. Their first quest is to free a princess from the evil Garland, and then the real 
journey begins... 
 
Final Fantasy is played with an adventuring party rather than with a single character. Before the 
game starts, the player chooses four characters from six different classes: Fighter, Thief, Black 
Belt, White Mage, Red Mage, and Black Mage. Which four classes the player chooses for his characters 
is entirely up to him. He also gives the characters names. 
 
In the game, the party walks around in a top-down world, visits cities, caves, palaces and other 
places to buy equipment, rest and get hints and new quests, and fights baddies when they are 
encountered. Final Fantasy uses a turn-based combat system 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1 Player 
Controls : Keyboard 
Score : 2.1 
Other Systems : BREW,J2ME,NES,Wii,WonderSwan Color 
SOURCE : http://www.mobygames.com/game/msx/final-fantasy 
 
 
$end


$info=Final Justice,
$<a href="http://www.mobygames.com/game/msx/final-justice"</a>
$bio
 
 
Final Justice (c) 1985 Compile / Pony Canyon, Inc. 
 
Final Justice is a vertical shoot 'em up game developed by Compile. In Final Justice, you control a 
space craft that has to defend the earth against an invasion of aliens. You have to navigate your 
space ship around various obstacles and destroy all sorts of enemies at the same time. 
 
At the end of each round an end boss has to be defeated before you can continue to the next round. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/final-justice 
 
 
$end


$info=Finders Keepers,
$<a href="http://www.mobygames.com/game/msx/finders-keepers"</a>
$bio
 
 
Finders Keepers (c) 1986 Mastertronic Ltd. / Mastertronic Ltd. 
 
The King of Isbisima has entrusted you, Magic Knight, with the task of getting a present for his 
daughter. He sends you into the castle of Spiteland, which is overloading with treasures to uncover. 
Whether you return with them to please the King, or simply flee with everything you can get, is up to 
you. 
 
Either way, the gameplay is platform-based, with enemies floating around to rob you of energy on 
contact. There are also scrolling mazes to move through. As you collect objects (often by using some 
of the other items you collect, to create chemical reactions of sorts and adding an element of 
lateral thinking), you must try to trade them for the most valuable items you can get. 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amstrad CPC,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/finders-keepers 
 
 
$end


$info=Fire Hawk: Thexder - The Second Contact,
$<a href="http://www.mobygames.com/game/msx/fire-hawk-thexder-the-second-contact"</a>
$bio
 
 
Fire Hawk: Thexder - The Second Contact (c) 1989 Game Arts Co., Ltd. / Game Arts Co., Ltd. 
 
Fire Hawk: Thexder - The Second Contact is the sequel to Thexder. 
 
The Fire Hawk robot has the same main design as Thexder: a laser, shield and the ability to transform 
into a jet. It's also possible to use some special weapons which can be found during the missions, 
such as the Flasher, (damages anything on screen) and the Stopper (freezes enemies for a while). 
 
Levels are divided into sub-levels, with each fourth one featuring a boss fight. 
 
Some of the main improvements compared to the original game include the ability to save a game at 
certain points, the ability to switch between special weapons during gameplay, and a greatly expanded 
high-quality soundtrack. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : DOS,PC-88 
SOURCE : http://www.mobygames.com/game/msx/fire-hawk-thexder-the-second-contact 
 
 
$end


$info=Fire Rescue,
$<a href="http://www.mobygames.com/game/msx/fire-rescue"</a>
$bio
 
 
Fire Rescue (c) 1984 Hudson Soft Company, Ltd. / Kuma Computers Ltd. 
 
In this platform game you control a mouse who is a fire fighter and that has to rescue mice out of an 
burning apartment building. 
 
You have to pick up the mice and bring them safely to the left side of the building where the steel 
fire escape stairs are located. 
When all the mice have left the building trough the emergency exit at the bottom-right of the screen 
it is your turn to leave the building by using the stairs that appear randomly on the lowest platform 
level. 
You progress to the next level when you have left the building. 
 
The shape of the platform changes each level and also fire balls will appear making it more difficult 
to you to rescue the mice. When a fire burns too long on a particular part of floor that floor will 
disappear and don't get caught by the fire or you'll lose a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/fire-rescue 
 
 
$end


$info=Flappy,
$<a href="http://www.mobygames.com/game/msx/flappy"</a>
$bio
 
 
Flappy (c) 1984 dB-SOFT / dB-SOFT 
 
In this puzzle game, you control Flappy, a yellow mole.  The object of the game is to help Flappy 
push the Blue Stone onto its Blue Platform in each level. 
 
Red Stones are placed in key locations across the levels.  They can be pushed, stacked on top of each 
other, and even destroyed.  Flappy must strategically take advantage of the gravity and the Red 
Stones in order to clear the path for pushing the Blue Stone.  Three different types of enemies will 
try to prevent Flappy from clearing the level, so you must either avoid the enemies, crush them from 
above with the Stones, or pick up Sleeping Mushrooms to knock them out temporarily. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : NES,PC-88,Wii 
SOURCE : http://www.mobygames.com/game/msx/flappy 
 
 
$end


$info=Flash Splash,
$<a href="http://www.mobygames.com/game/msx/flash-splash"</a>
$bio
 
 
Flash Splash (c) 1984 Isoco / Toshiba-EMI Ltd. 
 
Flash Splash is a basic vertical shooter. In this game you don't have to protect the earth from an 
alien invasion. No, all you have to do is shoot your way through various objects, such as tennis 
balls, pigs, Walkmans and various other objects. 
This game can be played up to three players. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-3 Players 
Controls : Joystick (Digital)|Keyboard 
SOURCE : http://www.mobygames.com/game/msx/flash-splash 
 
 
$end


$info=Flicky,
$<a href="http://www.mobygames.com/game/msx/flicky"</a>
$bio
 
 
Flicky (c) 1986 SEGA Enterprises Ltd. / Micronet Co. Ltd. 
 
A female blue jay, named Flicky, must collect her chicks and lead them safely  back to their nest, 
while they are chased by two cats. The cats make her chicks wandering off and try to eat her! 
Each level offers about a dozen objects to throw at and knock out the cats. 
The next level starts when all chicks are returned home safely. Every level contains several objects 
like hamers, cups to throw at the cats and if hit knock them out. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Score : 4.8 
Other Systems : Genesis 
SOURCE : http://www.mobygames.com/game/msx/flicky 
 
 
$end


$info=The Flintstones,
$<a href="http://www.mobygames.com/game/msx/flintstones_"</a>
$bio
 
 
The Flintstones (c) 1988 Teque Software Development Ltd. / Grandslam Entertainments Ltd. 
 
The Flintstones is a game based on the popular cartoon series The Flintstones by Hanna-Barbera 
Productions Inc. 
 
It's weekend! Fred Flintstone thinks of only one thing: bowling 
with his friend and neighbor Barney. 
Unfortunately, his wife Wilma got other plans for him. Fred has to paint the living room and Wilma is 
not going to help him with it. No, she goes shopping. 
And if that's not enough, Wilma also tells Fred that his mother-in-law is coming over. 
 
The Flintstones game is divided in four parts. 
 
Part 1: Painting the walls of your living room. 
To go to the bowling alley before it is closed Fred has to paint  the walls as quickly as possible. 
To paint the walls Fred uses the tail of a living squirrel. 
Pebbles tries to leap out her playpen and starts crawling around and starts scribbling on the walls. 
If Fred wants to put Pebbles back in the playpen then he has to drop the squirrel, that immediately 
starts wandering off. When Pebbles is back in the playpen Fred has to chase the squirrel and dip its 
tail in the paint again. 
 
Part 2: Driving your car on the way to the bowling center. 
Finally, when all walls are painted Fred can go to the bowling 
alley! 
Fred has to drive to the bowling alley but unfortunately the roads are in a very bad condition. The 
road surface is dire and covered with rocks! 
And if one of the wheels hit a bump it will break off the car and disappear into the distance. 
 
Part 3: A bowling competition between Fred and Barney. 
At the bowling alley the following bowling parameters can be set: the spin and speed of the ball and 
the starting position of the player. 
Each turn gives two throws (except he gets a strike). A game 
takes ten turns. while a match takes three games. 
 
Part 4: Saving Pebbles at a construction site. 
On his way home Fred discovers that Pebbles has disappeared!  Don't let Wilma find that out! 
Fred finds Pebbles at a construction site on top of some 
scaffolding. He has to climb the scaffolding to rescue her. 
If Fred fails to rescue his daughter then Barney rescues her and Fred will be branded as a failure! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Controls : Joystick (Digital)|Keyboard 
Other Systems : Amiga,Amstrad CPC,Atari ST,Commodore 64,SEGA Master System,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/flintstones_ 
 
 
$end


$info=Footballer of the Year,
$<a href="http://www.mobygames.com/game/msx/footballer-of-the-year"</a>
$bio
 
 
Footballer of the Year (c) 1986 Gremlin Graphics Software Ltd. / Gremlin Graphics Software Ltd. 
 
Footballer of the Year sees you taking total control of the career of an aspiring striker with a 
Division 4 team, with the Footballer of the Year award the ultimate goal. You start with a small 
amount of money, which is used to buy goal cards 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Isometric 
Other Systems : Amstrad CPC,Atari 8-bit,Commodore 64,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/msx/footballer-of-the-year 
 
 
$end


$info=Football Manager,
$<a href="http://www.mobygames.com/game/msx/football-manager"</a>
$bio
 
 
Football Manager (c) 1987 Addictive Games Ltd / Endurance Games Ltd. 
 
The football management game style has been one of the most enduring since Kevin Toms pioneered it in 
1982. You start in the 4th division with the team of your choice, and can play on indefinitely in the 
hope of reaching the top division and dominating it, as well as winning the cups. Players can be 
bought or sold, with their transfer values varying according to the size of any bid. Their skills and 
morale vary as the season goes on, with resting key players in easy matches often a key move. You can 
take out a loan, limited depending on your division, while day-to-day bills must be covered. Matches 
feature short animated highlights sequences of key moments. 
 
 
- TECHNICAL - 
 
Genre : Sports|Strategy 
Perspective : Side-Scrolling 
